Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

2. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and suppliers?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

3. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Setting up reminders about tasks to be done

The reminders window is a list of all things that are due or that you need to act on. It includes such things as bills to pay, overdue invoices, cheques to print, and your To Do items.

You can choose which tasks to be reminded of, as well as how and when the reminder will appear.

For instance, you can specify that you want to be reminded of bills to be paid 5 days before their due date.

How reminders work in QuickBooks

How reminders work in QuickBooks

Setting up reminders for recurring transactions

Setting up reminders for recurring transactions

Selecting which tasks to be reminded of

  1. Open the reminders preferences.

    Opening reminders preferences

  2. Click the Company Preferences tab.

  3. For each type of task listed, choose one of these preferences:

    Show summary

    Show list

    Don't remind me

  4. For the date-driven events, enter the number of days in advance that you would like QuickBooks to add a reminder to the list.

  5. (Optional) If you want the Reminders to appear each time you start QuickBooks, click the My Preferences tab and select the Show Reminders when opening a company file checkbox.

  6. Click OK.


What's important about the Reminders Overview

This list shows you which transactions you need to take care of—either now or in the near future. You can set the level of detail you need.

At the bottom of the list click:

  • Custom View to return the display to the defaults you've set in Preferences.

  • Collapse all to summarise the list. For each section of the list, QuickBooks displays the total amount of the transactions due. (You'll see a summary for all activities, including those you've asked QuickBooks not to display.)

  • Expand all to show the details for each section. For each section of the list, QuickBooks lists the individual transactions due together with their amounts. (You'll see a list of all transactions, including those you've asked QuickBooks not to display.)

To open a transaction

  1. Click the transaction in the list.

To keep your view current when in multi-user mode

  1. Click Refresh.

See also

  • Setting up reminders


What's important about Reminders preferences

On the My Preferences tab

Show Reminders list...

Show Reminders list.

On the Company Preferences tab

These affect all users. Only the QuickBooks Administrator can change them.

Show summary

Show summary

Show list

Show list

Don't remind me

Don't remind me

Remind me

Remind me


Opening reminders preferences

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Reminders in the list on the left.


What's important about Reminders

This list shows you which transactions you need to take care of—either now or in the near future. You can set the level of detail you need.

At the bottom of the list click:

  • Custom View to return the display to the defaults you've set in Preferences.

  • Collapse all to summarise the list. For each section of the list, QuickBooks displays the total amount of the transactions due. (You'll see a summary for all activities, including those you've asked QuickBooks not to display.)

  • Expand all to show the details for each section. For each section of the list, QuickBooks lists the individual transactions due together with their amounts. (You'll see a list of all transactions, including those you've asked QuickBooks not to display.)

To open a transaction or perform the associated task (like paying bills)

  • Double-click the transaction in the list

    or

  • Right-click the reminder and choose an option

See also

  • Setting up reminders


Displaying the Reminders list

How reminders work in QuickBooks

How reminders work in QuickBooks

When you set up reminders in Preferences, you decide when QuickBooks displays the Reminders list. To view your Reminders, go to the Company menu and click Reminders.

See also

  • Setting reminders about tasks to be done

  • Creating To Do notes for the Reminders list


Setting up recurring transactions

If you have transactions that occur on a regular basis (for example, a utility bill to be paid each month), you can memorise the transactions and have QuickBooks create them for you based on a schedule that you define.

When you memorise a transaction, you can choose whether you want to be reminded to enter the transaction or whether you want QuickBooks to enter the transaction for you.


Don't remind me

Removes the activity from the Reminder's list. For example if your company doesn't send out invoices, selecting Don't remind me for Overdue invoices removes the entry for overdue invoices from the list.

To add an activity back to the list

  • Select either Show list or Show summary.


Show list

Selects the most detail: a list of all the transactions due. For example if your company has $500 worth of bills to pay, the Reminders list shows the individual bills, like this:

Bills to pay -500.00
Wheeler's Tile -300.00
Sloan Roofing -200.00

If you want the list to show less detail, select "Show summary" instead of "Show list." The Reminders list then shows only the summary entry, like this:

Bills to pay -500.00


Remind me

Enter the number of days in advance that you need to be reminded about handling a particular type of transaction.


Show Reminders list when opening a company file

Displays the Reminders list when you open a file. If you choose not to have the list appear automatically, you can display the list by going to the Company menu and clicking Reminders.


Show summary

Selects the least amount of detail: a one line summary that shows the total amount of the transactions due. For example if your company has $500 worth of bills to pay, the Reminders list represents the bills as follows:

Bills to pay -500.00

If you want the list to show more detail, select Show list instead of Show summary. The Reminders list then shows the individual transactions below the summary entry, like this:

Bills to pay -500.00
Wheeler's Tile -300.00
Sloan Roofing -200.00


Reminders

You can have QuickBooks remind you when it's time to pay bills, print forms such as invoices and purchase orders, print cheques, deposit money in the bank, enter memorised transactions, act on overdue invoices, act on your personal To Do notes, or build inventory assembly items. Each reminder you set up appears on the Reminders list.


View reminders

You can set the level of detail you want to see.

To do this task

  1. In the Reminders window, click the appropriate button at the bottom of the window:

    • Click the Custom View button to view reminders in the format you specified when you set Preferences.

    • Click the Collapse All button to view a summary of all activities, including those you've asked QuickBooks not to display. For each section of the list, QuickBooks displays the total amount of the transactions due.

    • Click the Expand All button to view the list of all transactions, including those you've asked QuickBooks not to display. For each section of the list, QuickBooks lists the individual transactions due together with their amounts.

See also

  • Setting up reminders


Turn off the Reminders list

If you turn off the Reminders list, you can view the Reminders Overview by going to the Company menu and clicking Reminders.

To do this task

  1. Open the reminders preferences.

    Opening reminders preferences

  1. Click the My Preferences tab.

  2. Clear the Show Reminders when opening a company file checkbox.


Creating a new budget from an existing non-qualified budget

Important: All budgets must be account-based.

To create a new budget from an old budget that is not account-based, choose one of the following methods:

  • Delete this budget and enter new budget amounts manually.

    or

  • Copy data from an old budget by printing the budget and entering the amounts manually.

Once you delete a budget, all of the budget data for the selected year and type of budget is erased.


Creating a budget for income and expense accounts

To see variances between budgeted and actual amounts by time period, set up budgets for accounts without a Customer:Job or Class.

  1. Go to the Company menu, choose Planning & Budgeting, and then click Set Up Budgets.

  2. Click Create New Budget.

  3. Select the year and type of budget that you want to create.

  4. Select No additional criteria.

  5. Choose whether you want to create the new budget from scratch or from the previous year's actual data.

    What's the difference?

  6. Click Finish.

  7. Enter or modify the budget amounts and click Save.

See also

  • How many budgets can I set up?

  • Creating and using budgets


Creating a budget for a class

Creating an account-based budget for classes

  1. Go to the Company menu, choose Planning & Budgeting, and then click Set Up Budgets.

  2. Click Create New Budget.

  3. Select the year and type of budget that you want to create.

  4. Select Class.

  5. Choose whether you want to create the new budget from scratch or from the previous year's actual data.

    What's the difference?

  6. Click Finish.

  7. In the Set Up Budgets window, click the Current Class drop-down list and choose the class.

  8. Enter or modify the budget amounts and click Save.

See also

  • How many budgets can I set up?

  • Creating and using budgets


Creating a budget for a customer or job

Creating an account-based budget by customer or job

  1. Go to the Company menu, choose Planning & Budgeting, and then click Set Up Budgets.

  2. Click Create New Budget.

  3. Select the year and type of budget that you want to create.

  4. Select Customer:Job.

  5. Choose whether you want to create the new budget from scratch or from the previous year's actual data.

    What's the difference?

  6. Click Finish.

  7. In the Set Up Budgets window, click the Current Customer:Job drop-down list and choose the Customer:Job.

  8. Enter or modify the budget amounts and click Save.

See also

  • How many budgets can I set up?

  • Creating and using budgets


Copying a budget to a new year

  1. Go to the File menu, choose Utilities, choose Export, and then click Lists to .IIF Files.

  2. In the Export window, choose Budgets.

  3. Click OK.

  4. Enter a filename, such as budget.iif.

    The filename must have an .iif extension.

  5. Open the budget.iif file with a spreadsheet editor, such as Microsoft Excel.

  6. Change the year in the column "STARTDATE."

  7. Save the changes.

  8. In QuickBooks, go to the File menu, choose Utilities, choose Import, and then click IIF Files.

  9. Select the budget.iif file in which you changed the date.

See also

  • Creating a new budget from previous data


Copying a budget to a new year using previous budget data

  1. Go to the Company menu, choose Planning and Budgeting, and then click Set Up Budgets.

  2. Click Create New Budget.

  3. Select the year and type of the new budget. Except for the year, be sure that the criteria matches the budget that you want to copy.

  4. Select Create budget from previous year's actual data.

  5. Click Finish.

QuickBooks automatically enters the monthly totals from last year for each account in the budget.


Editing a budget

You may want to have a paper copy of your budget at your side while you make changes. Print a report that lets you see budget amounts.

  1. Go to the Company menu, choose Planning & Budgeting, and then click Set Up Budgets.

  2. Choose the budget, and if necessary, the Customer:Job and Class that describe your budget.

  3. When QuickBooks displays the monthly budget amounts, change the amounts as appropriate.

  4. Click Save.

  5. (Optional) Choose another budget (and if necessary, Customer:Job and Class), and repeat step 3 and step 4.

  6. When finished, click OK.

See also

  • Opening a previously saved budget

  • Creating and using budgets


The first month in my budget is not right

If the first month listed is not the first month of your financial year, follow these steps before you set up a budget:

  1. Click Cancel to close the Set Up Budgets window.

  2. Go to the Company menu and click Company Information.

  3. Select a different starting month for your financial year and click OK.

  4. Go to the Company menu and click Company Information again.

  5. Select your original starting month and click OK.

  6. Return to the Set Up Budgets window (go to the Company menu, choose Planning & Budgeting, and then click Set Up Budgets).


Opening a budget

Opening a saved budget

  1. Go to the Company menu, choose Planning & Budgeting, and then click Set Up Budgets.

    The last saved budget is displayed.

  2. Click the Budget drop-down list and choose the budget that you want to open.

  3. To see a saved budget for a particular Customer:Job or Class, choose it from the drop-down list.

  4. QuickBooks displays the budget.

See also

  • Editing a budget

  • Creating and using budgets


Seeing budget amounts in a budget report

  1. Go to the Reports menu, choose Budgets and Forecasts, and then click the report that you want to run.

    Budget Overview

    Budget vs. Actual

    Profit & Loss Budget Performance

    Budget vs. Actual Graph

  2. Use the Budget Report wizard to select the budget and the report layout that you want.

See also

  • Printing a report

  • Reporting on accounts with budgets

  • Getting the most out of a report

  • Memorising a report for reuse


Printing a budget

To print a budget, run the appropriate budget report and click Print at the top of the report.

See also

  • About the Report window.


Reporting only the accounts that have a budget

  1. If you haven't already done so, open the budget report.

  2. Click Modify Report at the top of the report.

  3. On the Display tab, click the Advanced button.

  4. Select Show only rows and columns with budgets to have a budget report display only the rows and columns of data for which you have set up budgets.

  5. Click OK in the Advanced Options window and in the Modify Report window.

See also

  • Printing a report

  • Creating and using budgets


Before you delete a budget

Before you delete this budget, save a copy of it by printing the budget.

Once you delete a budget, all of the budget data for the selected year and type of budget is erased.


Creating and using budgets

You can create several types of budgets and then create reports about them.

Budgets you can create

  • Creating a budget for income and expense accounts

  • Creating an account-based budget for classes

  • Creating an account-based budget by customer or job

What you can do with a budget

  • Copying a budget to a new year

  • Copying a budget to a new year using previous budget data

  • Editing a budget

  • Opening a saved budget

  • Printing a budget

  • Reporting only the accounts that have a budget

  • Creating reports about budgets

Troubleshooting

  • The first month in my budget is not right

  • How many budgets can I create?


About Budgets

You can create Budgets for either Profit and Loss or Balance Sheet accounts, but they must be account-based.

You can create a Budget from scratch, from actual data from the previous financial year, or from the previous financial year's budget. You can identify a Budget by its financial year and the account type (either Profit and Loss or Balance Sheet). You can also further identify a Budget by Customer:Job or Class.

See also

  • Creating a budget

  • Editing a budget

  • Seeing budget amounts


What's important about the Set Up Budget window

What's important about the Set Up Budgets window

On the form:

Budget

Budget topic

Create New Budget

Create New Budget topic

Current Class (if class tracking is turned on)

Current Class topic

Current Customer:Job (if Customer:Job was selected)

Current Customer:Job topic

Copy Across

Copy Across topic

Adjust Row Amounts

Adjust Row Amounts topic

Clear

Clear topic

Click How Do I in the Set Up Budget window for additional information about budgets.

See also

  • About budgets

  • Creating a budget


Adjusting row amounts for a budget

You can quickly adjust the amounts in your budget by a set value or by a percentage. When you select either Increase or Decrease and enter a number or percentage, the numbers in the rows of your budget will change accordingly.

Note: You can use any amount or percentage. Ten is just an example.

Use | To
0.0% | Fill with the same amount.
10% | Increase each by 10%.
-10% | Decrease each by 10%.
10 | Increase each by $10.
-10 | Decrease each by $10.

To adjust row amounts

  1. Select a cell in the budget.

  2. Click the drop-down list and choose either "1st month" or "Currently selected month."

  3. Specify whether to increase or decrease that amount for the remaining months by either a fixed amount or a percentage.

  4. Click OK.

Optional: If you chose "Currently selected month" in step 2, you can also select "Enable compounding." This option compounds the number entered in the Increase or Decrease field across the selected months.

Example:

Compounding | Original Amt. | Jan | Feb | Mar | Apr | May
Yes ($10) | 100 | 100 | 110 | 120 | 130 | 140
No ($10) | 100 | 110 | 110 | 110 | 110 | 110


Clear Table

Clear

Clears the amounts on the current page of your budget. All other budget pages remain unchanged.


Copy Across

Copies the currently selected amount to all monthly amounts to the right of the selected cell.


Current Class

Budget

Shows the budget that is currently displayed in the Set Up Budget window. Click the drop-down list and choose another budget.


Current Class

Displays the currently chosen Class. You can click the drop-down list and choose another class.


Create New Budget

Begin creating a new budget by using the Create New Budget wizard.


Current Class

Current Customer:Job

Displays the currently chosen Customer:Job. You can click the drop-down list and choose another Customer:Job.


I imported a budget but my reports are blank

If your budget reports are blank, you probably imported a budget into a company file with a different chart of accounts. QuickBooks creates all the income and expense accounts referenced by the imported budget as "bank" accounts.

  1. Export the budget again, making sure to also export the chart of accounts.

  2. Import the budget and the chart of accounts.

  3. Edit the chart of accounts to include the correct types and names, and remove unneeded accounts.

See also

  • Printing a report


Why don't budgets for Customer:Jobs show up on the Budget by Job Overview report?

Why don't budgets for customer:jobs show up on the Profit & Loss Budget by Job Overview report?

You probably did not enter income and expense accounts for the budgeted amounts. You need to customise the report to show budgets by job and by time period.

  1. Click Modify Report at the top of the report.

  2. Click the Display columns by drop-down list and choose a time period or choose Total only.

  3. Click the Display rows by drop-down list and choose Customer:Job.

See also

  • Printing a report

  • Creating and using budgets


How many budgets can I create?

For each account, customer or job, and class combination, you can create one budget per financial year. For example, if you create a 2008 budget for lumber (an expense account) for the Jones remodel (a job for your customer Jones), you cannot create a second 2008 budget for lumber for the Jones remodel.

You can create as many separate budgets as you want within the same financial year as long as each budget applies to something different. For example, you can have a 2008 budget for lumber for the Jones remodel and a 2008 budget for lumber for the Smith remodel (the Jones and Smith remodels are different Customer:Job combinations).


Creating a budget

Important: All budgets must be account-based.

You can create budgets for either Profit and Loss accounts or Balance Sheet accounts by financial year.

  1. Go to the Company menu, choose Planning & Budgeting, and then click Set Up Budgets.

    Note: If a budget currently exists, the most recent budget will be displayed in the Set Up Budgets window.

    How do I modify an existing budget?

  2. Click Create New Budget.

  3. Choose the financial year for the new budget, and choose Profit and Loss (income and expense) or Balance Sheet accounts.

    If you choose Profit and Loss, you can specify additional criteria of either Customer:Job or Class, if class tracking has been turned on.

    How do I turn class tracking on?

  4. Choose whether you want to create the budget from scratch or from the previous year's actual data.

    What's the difference?

  5. Click Finish to create the new budget.

See also

  • What if the first month in my budget is wrong

  • How many budgets can I create?

  • Creating and using budgets


Creating reports about budgets

You can create reports to:

See budget amounts.

See how you're doing against a budget.

See also

  • Creating and using budgets


Clearing a budget

To clear the page of the budget you're working on click Clear. Clear removes the data from the page of the budget that's currently displayed. All other budget information is preserved.

  1. Go to the Company menu, choose Planning & Budgeting, and then click Set Up Budgets.

  2. Click the Budget drop-down list and choose the budget that you want to edit.

  3. Choose the page that you want to clear and click Clear.


Choose how you want to create a budget

Choosing how you want to create a budget

  • Create the budget from scratch

    You manually enter amounts for each account that you want to track.

  • Create the budget from the previous year's actual data

    QuickBooks automatically enters the monthly totals from last year for each account in the budget.


Deleting a budget

  1. Go to the Company menu, choose Planning & Budgeting, and then click Set Up Budgets.

  2. Click the Budget drop-down list and choose the budget that you want to delete.

  3. Additionally, you can specify the Class or Customer:Job if necessary.

  4. Go to the Edit menu and click Delete Budget.

  5. Click Yes.

Important: Once you delete a budget, you cannot restore it later.


Using the calculator to calculate amounts

  1. Click in the field where you want to make the calculation.

    You can do calculations in any numeric field, such as dollar amounts in registers and quantities in transactions. You can't calculate time entries, cheque numbers, or dates.

  2. Open the calculator:

    Press the = key.

    or

    Type a number followed by +, -, *, /, or =.

  3. On the paper tape that appears, enter as many numbers and operators (+, -, *, /, or =) as you need to complete the calculation. You can enter numbers as large as 9,999,999.99.

    To:

    Press:

    Get a subtotal

    =

    Clear an entry

    C

    Clear the tape

    C (twice)

    Repeat the last
    calculation

    The operator key as many times as needed. For example, to add 100 three times, you would type:

    100 + + +

    Enter a negative
    number

    The key for the operation you want to perform, press -, and enter the number. For example, to multiply 100 by minus 6.25, you would type:

    100 * - 6.25

    Cancel the
    calculation

    Esc

  4. To enter the calculation result in the field, press Enter or Tab, or click anywhere outside the boundary of the tape.


Quick Add (definition)

Quick Add

The Quick Add button appears on the message QuickBooks displays when you enter a name, item, class, account, customer type, supplier type, payment method, payment terms, or shipping method that QuickBooks has no record of.

Clicking Quick Add creates a new list entry based on what you enter into the form you are working with. For example, if you enter a new customer name on an invoice, clicking Quick Add adds the new customer to the Customers & Jobs list and adds to the customer's record all information you enter about the customer on the invoice form (billing address, payment terms, taxable status, etc.).

Clicking Set Up takes you to another window where you can enter information not covered by the current form. In the case of a new customer, for example, you could click Set Up to enter the customer's phone number, fax number, and credit limit. If you choose Quick Add instead, you can always add more information to the customer's record at a later time.


Using the calculator

When you are filling in a field that requires a dollar amount, quantity, or rate, you can use the calculator to calculate the amount you enter into the field. For example, if you are writing a cheque to cover several bills from the same supplier, you can calculate how much you owe the supplier when you are filling in the $ field of the cheque.


Adjusting cash flow cash receipts summaries (Cash Flow Projector)

Understanding when to adjust cash receipts summaries in the Cash Flow Projector

If you know you have additional cash coming in that is not part of your itemised cash receipts, you can make adjustments in the Adjustment fields of the Cash Receipts Summary. Any adjustments you make in the Cash Flow Projector will not affect any information you have entered in QuickBooks.

Note: All Cash Receipts adjustments are date specific. They will remain in the Cash Flow Projector for the specified time period.

See also

  • How to adjust your cash receipts

  • What are cash receipts in the Cash Flow Projector?


Deciding which accounts to use for your beginning balance (Cash Flow Projector)

Deciding which accounts to use in the Cash Flow Projector

Select the account(s) you use to manage your cash, such as accounts you use to receive payments and pay loans, notes, business expenses, and suppliers. It may be a single account or a combination of several accounts.

See also

  • Creating a beginning balance in the Cash Flow Projector

  • What is the Beginning Balance in the Cash Flow Projector?


What is Accounts Payable in the Cash Flow Projector?

The Accounts Payable window uses your QuickBooks information to display the Supplier, Amount, and Due Date fields for your unpaid bills.

Before you begin, make sure you have entered all your bills in QuickBooks.

Note: By default, the Cash Flow Projector sets the Payment Date to the Due Date. You can manually change this to a more accurate payment date.

The Accounts Payable Summary shows your weekly totals for the six-week projection period. Use the Adjustment fields to make any adjustments to the summary.

Why should I make adjustments?

If you know you have a bill that you have not entered into QuickBooks yet, you can make an adjustment in the Adjustment field of your Accounts Payable Summary. All Accounts Payable adjustments are date specific. Adjustments made in the Cash Flow Projector do not affect your QuickBooks data.

Important: If you later add the bill to QuickBooks, remember to delete the adjustment from the Cash Flow Projector. If you don't update the adjustment, you will have this amount subtracted twice in your cash flow projection.

See also

  • Adjusting accounts payable in the Cash Flow Projector

  • What are Business Expenses in the Cash Flow Projector?


What you'll need to create a cash flow projection

To prepare a projection that is accurate and useful, make sure you:

  • Have entered all your transactions—such as bills, payments, and deposits—into QuickBooks.

  • Know memorised expense transaction information, including amounts and frequency of payments. To see a list of your memorised transactions, go to the Lists menu and click Memorised Transaction List.

  • Know any adjustment amounts you want to make to the beginning balance, cash receipts, business expenses, and/or accounts payable.

See also

  • QuickBooks information used in the Cash Flow Projector

  • Creating a cash flow projection


What is the beginning balance in the Cash Flow Projector

The Beginning Balance is a total of any accounts selected for use in the Cash Flow Projector combined with any manual adjustments. You can select accounts and make adjustments on the Beginning Balance page.

The Account Information section of the Beginning Balance page shows all your accounts that contain cash, such as a chequing or saving account. The current balance for each account is also displayed. You may select a single account or a combination of any of these accounts to determine your beginning balance.

The Beginning Balance Summary shows your current balance based on the accounts you selected. You can enter any adjustments to your current balance in the Adjust Balance field. If you have entered all your cash transactions in QuickBooks, an adjustment may not be necessary.

Note: The adjustment made to your beginning balance will be remembered each time you use the Cash Flow Projector until you delete or change the adjustment entry.

Which account(s) should I select?

Why should I make an adjustment?

  • If you know you have additional cash coming in or going out today, you should make an appropriate adjustment to your current cash balance.

  • If you have a minimum amount of cash you want on-hand at all times, you can enter a negative adjustment amount to keep this reserve set aside.

See also

  • Creating a beginning balance in the Cash Flow Projector


Understanding business expenses (Cash Flow Projector)

Understanding business expenses in the Cash Flow Projector

The Business Expenses page displays the payment details for the cash payments you will make during the projection period.

What's the difference between business expenses and accounts payable?

Accounts Payable are bills you enter and track in QuickBooks.

Business Expenses are any payments you don't track as bills through QuickBooks. Any payments you make in QuickBooks that aren't tracked as bills, such as loans, payroll, and some expenses that you track as memorised transactions should be entered in the Cash Flow Projector as business expenses.

Once you enter the details of your business expenses, the Cash Flow Projector retains these details until you change or delete them.

Because the projection is a summary of cash activity, you may want to include only the most significant expenses your business incurs, including loans, notes, payroll expenses, etc.

Note: If you have created Memorised Transactions in QuickBooks—and the memorised transaction isn't part of your accounts payable—you'll need to manually enter this information in the Cash Flow Projector. Add the expense and the frequency one time; the information will remain in the Cash Flow Projector.

Once you've entered all your business expenses, you'll see the total in the Business Expenses Summary section. Use the Adjustment fields to enter any adjustments to total expenses.

Why should I make adjustments?

If you know you have outgoing cash that is not included in your detailed business expenses, make appropriate entries in the Adjustment fields of the Business Expenses Summary.

Note: All adjustment entries in Business Expenses are date specific.

See also

  • Entering business expenses in the Cash Flow Projector


Understanding cash receipts in the Cash Flow Projector

The Cash Receipts window displays the amount of cash you expect to receive and when you expect to receive it.

You can enter your projected cash receipts either manually or automatically.

Select an automatic method to calculate cash receipts using deposits, sales receipts, customer payments, and transfers from other accounts.

Select to manually project cash receipts if you want to enter cash receipts manually.

The Cash Receipts Summary shows your balance based on your projected receipts. Enter any adjustments to your balance in the Adjustment fields.

Important: The initial cash receipts set up defaults to a weighted average of your weekly cash receipts for the last six weeks. Changing projection methods clears the itemised cash receipts section.

What projection method should I choose?

Why should I make adjustments?

If you know you have additional cash coming in which is not part of your itemised cash receipts, you should make appropriate entries in the Adjustment fields of the Cash Receipts Summary.

Note: All adjustment entries in Cash Receipts are date specific.

See also

  • Selecting a cash receipts projection method

  • Adjusting cash receipts


Selecting a cash receipts projection method (Cash Flow Projector)

Selecting a cash receipts projection method

The Cash Flow Projector can automatically project your cash receipts. You also have the option of making these projections manually. In addition, you can change your projection method at any time to see how different scenarios may affect your cash flow activity.

By default, the value of initial cash receipts is set to a weighted average of your weekly cash receipts for the last six weeks. Changing projection methods clears the itemised cash receipts section of the Cash Flow Projector, and allows you to create your projection using a different cash receipts projection method.

Projection method selections

When you select a projection method for your cash receipts, you can choose:

  • I want to project cash receipts manually

    Entering cash receipts manually requires you to enter information in the Date, Description, and Amount fields of the Itemised Cash Receipts section for each expected inflow of cash.

  • Use last 6 weeks

    The Cash Flow Projector will take the last six weeks of historical cash receipts entries and duplicate them for upcoming weeks.

  • Use an average of last 6 weeks

    The Cash Flow Projector will take the last six weeks of historical cash receipts entries and average them. The averaged amount will be duplicated for upcoming weeks.

  • Use a weighted average of last 6 weeks

    The Cash Flow Projector will use the last six weeks of historical cash receipts entries and weight the most recent receipts as the most likely to occur. This averaged amount is duplicated for upcoming weeks.

  • Same 6 week period last year

    The Cash Flow Projector will duplicate the historical cash receipts entries from the same six-week period one year ago.

  • Average of same 6 week period last year

    The Cash Flow Projector will take the historical cash receipts entries from the same six-week period one year ago and average them. The averaged amount will be duplicated for upcoming weeks.

See also

  • Projecting cash receipts in the Cash Flow Projector

  • What are cash receipts in the Cash Flow Projector


QuickBooks information used in the Cash Flow Projector

The Cash Flow Projector uses the information you've entered in QuickBooks to create a projection. This information is used by the Cash Flow Projector, but it is not altered in any way. Any adjustments made in the Cash Flow Projector will not change the information you've entered in QuickBooks.

You can choose what information the Cash Flow Projector uses. The information you can elect to include in your projection includes:

  • Account names and balances

  • Itemised cash receipts for deposits, sales receipts, customer payments, and transfers from accounts

  • Unpaid bills including supplier, amount due, and due date

See also

  • About the Cash Flow Projector


Entering detailed or summary business expenses (Cash Flow Projector)

Entering detailed business expenses or a summary of your business expenses (Cash Flow Projector)

The method you choose to enter your business expenses in the Cash Flow Projector will impact the information provided by your projection. Choose a method that will provide information most useful to you and how you run your business.

Enter your business expenses in detail or as a summary

To enter your business expenses in detail, separate expenses into multiple entries for each account. The more accounts you detail, the more detail you will see in your report. Detailing expenses also gives you the opportunity to make specific changes and view how they affect your cash flow projection.

To summarise your business expenses, combine your expenses into a few generalised categories or accounts, such as Payroll Expenses, Office Expenses, and Other Expenses. You can do this by selecting existing accounts or by typing in new ones.

Note: Information you enter in the Cash Flow Projector will not affect the information you have entered in QuickBooks.

See also

  • Entering business expenses in the Cash Flow Projector


Projecting cash flow in QuickBooks (Cash Flow Projector)

Projecting cash flow in QuickBooks

The Cash Flow Projector helps you prepare a six-week view of all your incoming and outgoing cash to give you a detailed summary of any excesses and/or shortages of cash.

How does the Cash Flow Projector work?

The Cash Flow Projector guides you step-by-step to use your current QuickBooks information and combine it with extra cash flow detail, such as future business expenses and projected cash receipts.

Important: The Cash Flow Projector uses your QuickBooks information without changing it.

You'll need to complete these four steps to create your Cash Flow Projection

  1. Determine your beginning cash balance.

  2. Project and adjust your cash receipts.

  3. Enter business expenses.

  4. Review and adjust accounts payable.

See also

  • What is the difference between the Cash Flow Projector and the cash flow reports?

  • Creating a cash flow projection


What is the difference between the cash flow projection and existing cash flow reports

What is the difference between the Cash Flow Projector and existing cash flow reports

The two Cash Flow reports are the Statement of Cash Flows and the Cash Flow Forecast.

  • The Statement of Cash Flows is a retrospective report that shows your cash flow activity over a specified period of time.

  • The Cash Flow Forecast projects your cash flow for a specified period of time based on—and limited to—the information you've entered in QuickBooks.

The Cash Flow Projector is not a report; instead, it is a tool that allows you to build a projection of your cash flows. Like the Cash Flow reports, the projector uses the information you've entered into QuickBooks. In addition, you can also:

  • Select which QuickBooks information to use.

  • Make adjustments to the QuickBooks information for use in the projection.

  • Include additional cash flow information.

See also

  • Creating a cash flow projection

  • Using a cash flow projection


Using your cash flow projection

The cash flow projection is a six-week view of all your incoming and outgoing cash and will show you any weekly excesses and/or shortages of cash.

Successful cash flow management is a critical factor in business success. Use the information in your cash flow projection to:

  • Anticipate and resolve cash shortages before they occur.

  • Prepare for seasonal changes in your cash flow.

  • Compare the effects of increasing or decreasing cash receipts on your cash flow.

  • See how increasing or decreasing business expenses will affect your cash flow.

  • View the impact of unpaid bills and their due dates.

A good understanding of your cash flow activities will help you manage your business and its financial requirements.

See also

  • Printing your cash flow projection

  • Saving your cash flow projection


Why edit a cash flow projection

Why edit or review a cash flow projection?

After the initial set up of your cash flow projection, it is important to review the information frequently. By doing so, you will have a projection that is more accurate and useful.

The Cash Flow Projector updates itself using your current QuickBooks information. However, any entries, changes, and/or adjustments you made during the initial set up of your cash flow projector will require periodic reviews for accuracy. For example, if you are projecting cash receipts manually, you must enter new entries for each new week.

Revisiting your cash flow projection could involve

  • Reviewing adjustments made to the beginning balance. Adjustments made in this step are remembered until deleted or changed.

  • Changing your cash receipts projection method to see if another method gives you more useful information.

  • Adjusting information to reflect seasonal patterns in your business.

  • Adding, editing, or deleting memorised expense transactions as needed, such as deleting a loan payment transaction when the loan has been paid in full.

  • Adding, editing, or deleting adjustments made to cash receipts and business expenses. The adjustments are dated, however, you may find they are no longer needed or amounts have changed for the period you are viewing.

  • Reviewing adjustments made to accounts payable. Once you enter any bills you adjusted for in QuickBooks, you should delete any adjustments you made in the Cash Flow Projector. If you don't change the adjustment, the amount could be subtracted twice.

  • Using the Cash Flow Projector as a tool to analyse different scenarios of cash inflows and outflows, and how they affect the cash flow of your business.

See also

  • Editing and updating your cash flow projection

  • Creating a cash flow projection


Projecting cash receipts (Cash Flow Projector)

Projecting cash receipts in the Cash Flow Projector

Before you begin, make sure your QuickBooks entries are current.

To project cash receipts

In the Cash Receipts window, select a projection method.

By default, the initial projection is set to a weighted average of your weekly cash receipts for the last six weeks.

Important: Changing the projection method will not affect the information you have entered in QuickBooks but will erase all your previous entries.

If you selected the manual projection method

  1. Enter a date, description and amount for your cash receipt.

  2. Repeat to enter all cash receipts for each week.

  3. Enter any adjustments in the weekly summary.

If you selected an automatic projection method

  1. Edit itemised cash receipts as necessary.

  2. Enter any adjustments in the weekly summary.

Note: If you have entered all your cash transactions in QuickBooks, an adjustment may not be necessary.

Click Preview Projection at any time to see a preview of your cash flow projection. The preview will contain only the information you've entered and modified so far; you will need to complete all the steps to see your final projection.

See also:

  • What is Cash Receipts in the Cash Flow Projector?

  • QuickBooks information used in the Cash Flow Projector

  • Selecting a cash receipts projection method


Adjusting accounts payable in the Cash Flow Projector

Reviewing and adjusting accounts payable in the Cash Flow Projector

Important: Before you begin, make sure your QuickBooks entries are current.

  1. In the Accounts Payable Details section, review the Supplier, Amount, and Due Date fields.

  2. In the Payment Date field, enter the date you will make the payment for each supplier. By default, the Cash Flow Projector uses the unpaid bill's due date as the payment date.

  3. In the Adjustment fields of the Accounts Payable Summary, enter any adjustments for bills you haven't received or entered into QuickBooks.

  4. Click Finish Projection to see your completed cash flow projection.

See also

  • What is Accounts Payable in the Cash Flow Projector?

  • QuickBooks information used in the Cash Flow Projector

  • Editing a cash flow projection

  • Saving a cash flow projection as a PDF

  • Printing a cash flow projection


Entering business expenses (Cash Flow Projector)

Entering business expenses in the Cash Flow Projector

You can enter detailed business expenses, a summary of weekly business expenses, or a combination of both detailed expenses and weekly adjustments.

To enter detailed business expenses, enter the following for each expense:

  1. Select an Account to categorise the business expense.
  2. Enter the payment Date.
  3. Select a Frequency to identify how often the payment is made, such as monthly or bi-weekly.
  4. Enter the payment Amount.
  5. In the Adjustment fields in the Business Expenses Summary section, enter any adjustments to the weekly business expense total.

To enter a weekly summary

You can enter either a one-time weekly summary to be used only in the current cash flow projection, or you can enter a recurring business expenses summary.

  • To enter a one-time weekly summary

    1. In the Adjustment fields of the Business Expenses Summary section, enter your weekly total(s) for your business expenses.

  • To enter a recurring business expenses summary

    1. In the Business Expenses Details section, enter a category in the Accounts drop-down list.

    2. Enter a Date, Frequency and Amount for your expense. Make sure to choose a Frequency, such as weekly, so your expense will occur on a regular basis.

Click Preview Projection at any time to see a preview of your cash flow projection. The preview will contain only the information you've entered and modified; you will need to complete all the steps to see your final projection.

See also

  • What are Business Expenses in the Cash Flow Projector?

  • QuickBooks information used in the Cash Flow Projector


Creating a beginning balance in the Cash Flow Projector

Before you begin, make sure your account balances are up to date in QuickBooks.

  1. In the Beginning Balance window, select the checkboxes for the account(s) you want to use in your beginning cash calculation; clear the checkboxes for the accounts you don't want to use.

  2. In the Adjust Balance field, enter any adjustments to your balance.

    Note: The adjustment made to your beginning balance will be applied each time you use the Cash Flow Projector. You can delete or change the adjustment entry.

  3. Click Next to enter your cash receipts.

Click Preview Projection at any time to see a preview of your cash flow projection. The preview will contain only the information you've entered and modified; you will need to complete all the steps to see your final projection.

See also

  • What is the Beginning Balance in the Cash Flow Projector?

  • QuickBooks information used in the Cash Flow Projector


Creating a cash flow projection

Use the step-by-step interview to create a cash flow projection. The Cash Flow Projector uses the information you've entered in QuickBooks but does not change your QuickBooks information. Before you begin to create your projection, make sure you've entered all your bills and payments in QuickBooks.

To create a cash flow projection

  1. Go to the Company menu, choose Planning & Budgeting, and then click Cash Flow Projector.

  2. Click Next on the welcome page.

  3. Select accounts for your beginning balance.

  4. Select a projection method to enter your cash receipts.

  5. Enter your business expenses.

  6. Review and adjust your accounts payable.

Note: Click Preview Projection at any time to see a preview of your cash flow projection. The preview will only contain the information you've entered and modified; you must complete all the steps to see your final projection.

See also

  • Projecting cash flow in QuickBooks


Editing or updating a cash flow projection

Click the Next and Previous buttons to navigate through the interview steps for editing or updating the information used in your projection. Review all your information for accuracy.

To edit or update a cash flow projection

  1. Click Next on the welcome page.

  2. Click Next and/or Previous until you locate the information you'd like to add, edit, or delete.

  3. Continue to click Next until you reach Accounts Payable.

  4. Click Finish Projection to view the new projection.

Click Preview Projection at any time to see a preview of your report with your new and/or modified information.

See also

  • Creating a cash flow projection

  • Why update a cash flow projection?


Printing a cash flow projection

Note: You can only print your actual cash flow projection.

To print a cash flow projection

  1. Click the Next and Previous buttons to complete and/or review the information in each step of the Cash Flow Projector.

  2. Click Finish Projection in the Accounts Payable window.

  3. Click Print.

Click Preview Projection at any time to see a preview of your report with your new and/or modified information. Remember, you cannot print the preview of your projection; you can only print from the final cash flow projection.

See also

  • Saving a cash flow projection as a PDF


Saving a cash flow projection

Note: You can only save your actual cash flow projection. You can save your final cash flow projection as a PDF file.

To save a cash flow projection

  1. Click the Next and Previous buttons to complete and/or review the information in each step of the Cash Flow Projector.

  2. Click Finish Projection in the Accounts Payable window.

  3. Click Save as PDF.

  4. Enter a name for your PDF file and click Save.

Click Preview Projection at any time to see a preview of your report with your new and/or modified information. Remember, you cannot print or save the preview of your projection; you can only print from the final cash flow projection.

See also

  • Printing your cash flow projection


About file formats for logos used on forms

You can use any standard image file format for your printed or emailed forms, such as:

  • JPEG file format (.jpg file extension)

  • GIF file format (.gif file extension)

  • Bitmap file format (.bmp file extension)

Keep in mind that Bitmaps (.bmp) are generally slower to redraw, especially if the image file size is large (over 2 MB). Saving your image as a JPEG file format (.jpg) usually helps reduce the file size.

You can create, edit, or convert a logo in a graphical program such as Microsoft® Paint. For more information on creating, editing, or converting images, see your graphical program's Help documentation.

See also

  • Adding a logo to a printed or emailed form


Customise the layout of a form

You can send a printed or emailed form that has a customised layout.

Why create a custom layout?

In the Layout Designer, you can change the layout of individual objects on a printed form, including:

  • Renaming the title of the form or an object on the form.

  • Adding a new object, such as a graphic or logo, to the form.

  • Changing the font, font style, or size of an object on the form.

  • Adding or changing borders around an object.

  • Copying or deleting an object on the form.

  • Moving or resizing an object on the form.

  • Change the width of a column on the form.

  • Making objects the same height, width, or size.

  • Changing the justification of objects on the form.

  • Changing the margins around an object on the form.

  • Positioning objects to fit in the windows of your envelopes.

  • Undoing or redoing changes made in the Layout Designer.

  • Viewing more or less of the form.

  • Showing or hiding the grid, and changing snap and grid settings on the form.

See also

  • About customising your forms


 Print invoices, statements, and other forms 30 Customise the form before printing 20 Customise my forms 20 Customise my forms 10 Create or edit a template 10 Print and customise estimates 30 Customise the estimate form 20 Print and format the sales receipt form 50 Customise the sales receipt form 150 Format the adjustment note form 30 Format the adjustment note form 110 Design an invoice for my business 7 Customise an invoice for my needs 20 Customise statements 40 Reformat the statement form 160 Customise statements 40 Reformat the statement form 160 Customise the sales order form 30

Customise your forms

If you want to customise a QuickBooks form (invoice, estimate, sales order, sales receipt, purchase order, adjustment note, or statement), you need to start with a template and then change it to fit your needs.

You can make your own sales form as simple or as fancy as you want.

Before you begin, learn more about customising your forms.

I want to customise:

  • Adjustment notes

  • Estimates (including proposals, quotes, etc.)

  • Invoices (including packing slips for invoices)

  • Purchase orders

  • Sales orders (including work orders, packing slips for sales orders, and pick lists)

  • Sales receipts (including daily summaries and donation receipts)

  • Statements


Changing column widths in reports

To change the width of a column

  1. Move the mouse pointer so that it touches the small diamond to the right of the column's heading.

    The mouse pointer changes to this symbol:

  2. While pressing the left mouse button, drag the symbol left or right:

    • Drag left to make the column more narrow.

    • Drag right to widen the column.


Exporting a custom template you created for a form

  1. Go to the Lists menu and click Templates.

  2. Click Templates button at the bottom of the list and then click Export.

  3. Verify the file name and click Save.

The template is now available for import into another QuickBooks company file.

"Importing a custom template topic goes here"


Dominant object

When you select more than one object, the last object you select has darker handles to indicate that it is the dominant object:

When you perform a "make the same as" operation, all the other selected objects change to match the dominant object. For example, if you are making all the objects the same size, the other selected objects become the same size as the dominant object.

If you want a different object to be the dominant object after you've selected a group of objects, click one of the other selected objects.


What are handles? (Layout Designer)

Handles are the square dots that surround an object when you select it in the Layout Designer:

There are eight handles in all: one at each corner and one in the middle of each side. Dragging a corner handle changes both the width and height of the object. Dragging a side handle changes either the height or the width, but not both.

When you select more than one object, the last object you select has darker handles to indicate that it is the dominant object:

When you perform a "make the same as" operation, all the other selected objects change to match the dominant object. For example, if you are making all the objects the same size, the other selected objects become the same size as the dominant object.


What is an object? (Layout Designer)

Objects are the elements that make up the layout of a business form. An object can be:

  • A field

  • The column table where you enter line items

  • The title of a field or column

  • The title of the form (for example, "Invoice")

  • A block of text you added to the form

  • Your company name and address

  • Your company logo


Import a customised form template from another QuickBooks company

You can import a customised form template that was created in another QuickBooks company.

  1. If necessary, export the customised template.

    "Exporting a custom template topic goes here"

  2. Open the company file that you want to import the template to.

  3. Go to the Lists menu and click Templates.

  4. Click the Templates button at the bottom of the list and then click Import.

  5. Select the template you want to import. The file contains the template name followed by a .DES extension. Click Open.

  6. Name the imported template. You can keep the original name or change it now.

  7. Click OK.

The new template appears in the Templates list and is ready to use in the new company file.

See also

  • Customise your forms

  • Downloading predesigned templates from the QuickBooks Templates Gallery


About custom fields

Custom fields let you add to the information that QuickBooks tracks about your customers, suppliers, and employees, and the items that you purchase and sell.

When you set up custom fields for items, QuickBooks adds your custom fields to the fields you work with when you set up new items or make changes to existing items.

You can also add your custom fields, which appear as additional columns, to your customised forms. The information you enter in a custom field transfers automatically to any customised form in which the custom field appears.

For instance, if the custom field is named "Colour" and you entered "navy blue" as the colour of a particular item, the Colour field on your customised form prefills to "navy blue" each time you enter a sale of the custom item.

How to use the fields

  • You can add your own customised fields to the windows where you set up customers, suppliers, employees, or items.

  • Information you enter into the fields can be just for your use, or they can prefill on certain forms when you enter a name or item on the form.

  • You can also include data from customised fields in your reports.

Note: QuickBooks treats the information you enter into a custom field the same way it treats information entered into any other field. If you memorise a transaction that has a custom field, QuickBooks memorises what you entered in the field along with the other details of the transaction. If you export a list that contains data in custom fields, QuickBooks exports that data along with the other data from the list.

Example

You want to track your sales by region. To do this, you:

  1. Add a field titled "Sales Region" to the New Customer or Edit Customer window.

  2. Fill in the sales region for each customer on your Customers & Jobs list.

  3. Once you've created the custom field, add it to each form.

From then on, a customer's sales region fills in automatically when you enter a sale. You can filter the report so that it shows only sales for a particular region.

You can also rename and remove custom fields.

See also

  • Add custom fields for names

  • Add custom fields for items

  • Remove custom fields

  • Rename a custom field

  • About customising your forms


Setting default form templates

The only default templates that can be set for forms are the packing slips for invoices, and the packing slips and pick lists for sales orders. In the other forms, the template that opens is the one that was used for the last form of that type.

You can always select a different template.

To set the default templates for packing slips or pick lists

Setting the default template for invoice packing slips

Setting the default templates for sales order packing slips and pick lists

Setting the default template for invoice packing slips
Setting the default templates for sales order packing slips and pick lists


About overlapping fields on your form

formatting

If you receive a message about overlapping fields:

  • If you want to save all formatting changes that were made to the form in the Layout Designer: Click Continue and then edit the layout in the Layout Designer.

    "Layout Designer topic goes here"

    or

  • If you do not want to save formatting changes that have been made in the Layout Designer, or if the form has not been customised: Click Default Layout to have QuickBooks automatically resolve the overlapping fields.

    Choosing this option will remove all formatting changes that have been made to the form in the Layout Designer.

See also

  • Customise your forms


Viewing layout changes to a customised form

Not all changes to the layout of a form show in the form window.

To see your customised form onscreen:

  1. Open the type of form you want to customise.

    For example, to open the invoice form, click Home and then in the Customers section click Invoices.

  2. In the form window, click Print at the top of the form.
  3. In the Print form window, click the Preview button.
  4. When done viewing the form, click Close.

See also

  • Customise your forms


What if the Layout Designer button isn't available?

If the Layout Designer button isn't available, the template you are attempting to edit is a QuickBooks predefined (standard) template. Predefined templates have fewer available customisation features.

To have access to all form customisation features, duplicate the template.

"duplicate" topic goes here

See also

  • About customising your forms


Why is there a name in my Templates list with "Copy of" and how do I fix it?

Why do I have a template name that starts with "Copy of" and how do I fix it?

When you duplicate a template, the default template name has "Copy of:" followed by the name of the template that it was created from. For example, if you duplicate the Quicken Product Invoice, the new template name will be "Copy of: Quicken Product Invoice."

To rename the template, enter something more descriptive in the Template Name field on the right side of the Manage Templates window. The templates name immediately updates in the list on the left.

It's best to change the name of the template right after you duplicate it.


Align quantities on statements

You can add trailing zeros to quantities to align the numbers on the decimal points.

Note: To change a standard (predefined) template, you must first duplicate it.

To do this task

  1. Open the Basic Customisation window.

    "Open the Basic Customisation window" topic goes here

  2. Click the Columns tab.

  3. Click the Print tab.

  4. Select the Print Trailing Zeros checkbox.

  5. In the Minimum number of decimal places drop-down list select the number of decimal places (0 through 5) to add.

  6. In the Additional Customisation window, click the Print Preview button to see if your quantities are aligned correctly.

  7. Click OK to save your changes and close the window.

See examples of how the quantities will look on your statements

Example


About the Add Data Field window

Use this window to add additional data fields when you are customising forms. Selected names are typically those you added when you worked in the Customise window. You cannot remove added data fields here. You must open the Customise window for the form to change those selections.

You can also add the customer total balance and job total balance to your printed invoices by selecting an additional field from the list of data fields. The customer total balance is an active field, meaning that if you reprint this invoice later, the balance will reflect any subsequent changes.


About the Properties window

You use this window to add or modify objects, associated label text, background colour, and borders.

What you can do in the Properties window

Edit the text

Edit the text

Reposition the text

Reposition the text

Change the text font and colour

Change the text font and color

Add a border

Add a border

Remove the border

Remove the border

Add background colour

Add background color

See also

  • Position text within a field

  • Add or remove field borders

  • Change the font of an individual object

  • Tips for adding background colour

  • Tips for using borders


About the Custom Fields window

This window shows the custom fields you have set up for items. If no fields are listed, you haven't set any up yet.

Information you enter in a field becomes part of the information associated with the item.

Why use custom fields?

"Why use custom fields" topic goes here

  • To add a custom field

    "Adding custom fields" topic goes here

  • To rename a custom field

    "Rename custom field" topic goes here

  • To remove a custom field

    "Remove custom field" topic goes here

See also

  • About custom fields


Change the layout of a form using the Layout Designer

Use the Layout Designer to change the layout of a printed form, such as an invoice, sales order, or purchase order. You can then print and mail the customised form or email a PDF of the form.

Why create a custom layout?

Why create a custom layout?

What you can do in the Layout Designer

  • Add text, images, colour fill, logos, and objects

    What is an object?

    What is an object

  • Add and position text within a field

  • Add borders or change border properties

  • Change the font used for the title of the form or for an individual object

  • Move an object to a different location on the form

  • Resize objects or make objects the same height, width, or size

  • Change the width of a column

  • Change the margins around an object

  • Centre objects

  • Adjust the form for window envelopes

  • Undo or redo changes

  • View more or less detail on the form

  • Change grid settings

See also

  • Choose a different template

  • Finding the template you want to change

  • Saving a business form or report as a PDF file


About the Define Fields window

You use this window to set up custom fields for items. QuickBooks adds your custom fields to the fields you work with when you set up new items or make changes to existing items. You can also add your custom fields, as additional columns, to sales and purchase forms.

Why use custom fields?

"Why use custom fields" topic goes here

What you can do from here

Setting up a field

Setting up a field

Renaming a field

Renaming a field

Removing a field from use

Removing a field from use

What are the consequences of renaming a field?

"Implications of renaming a field" topic goes here


About the Define Fields window

You use this window to set up custom fields for customers, suppliers, or employees. The fields appear on the Additional Info tab when you are editing a customer, supplier, or employee record. In the case of customers and suppliers, you can also add your custom fields to sales and purchase forms.

Why use custom fields?

"Why use custom fields" topic goes here

What you can do from here

Setting up a field

Setting up a field

Renaming a field

Renaming a field

Removing a field from use

"remove" topic goes here

What happens when I rename a field?

"Implications of renaming a field" topic goes here

See also

  • About custom fields


About the Customise Template window

Use this window to indicate the template you want to use to create the customised form.

What you can do from here

  • Click Edit to revise an existing template

  • Click New to create a new template using the template you selected in the list as a starting point. Use this option if you don't want to change the original template.

  • Click the Go To List button and click the Templates button to do any of the following:

    • Duplicate a template.

    • Delete templates you no longer need.

    • Import a template from another QuickBooks company file.

    • Export a template to another QuickBooks company file.

    • Find which transactions are based on a particular template.

    • Print a listing of your current templates.

    • Make a template inactive.

See also

  • Using the Quicken standard templates


Customise your forms (an overview)

Customised forms (invoices, adjustment notes, sales receipts, sales orders, purchase orders, statements, and estimates) help you run your business more efficiently by providing you with the sales forms you need for your day-to-day activities. How much or how little you customise your forms depends on your business needs and how you set up the template.

The template is the foundation—the building block—of your sales forms. You can present the same information in different ways by how you design the template and by which template you choose for the form. So customising your templates and selecting the right template for a form is an important part of working with your different forms.

Learn more about templates

Create the forms you need to run your business

There are many uses for customised forms in a business. For example, you can:

  • Create different versions of a form for use in specific situations. For example, if you ship goods with a packing slip, you can create an invoice form that has the title "Packing Slip" instead of "Invoice".

  • Add new columns and fields (or delete ones you don't need). For example, if you've created custom fields for your inventory, you can add those fields to different forms so you can use just the right form when you need it.

  • Change the layout of the form by moving a field to a different location in order to give it greater visibility. Or if you want to have your company address centred on the form or use a larger font size, you can move other objects on the printed form to make room for the address.

  • Have some fields or columns appear when you view or fill out the form onscreen but not be on the form when you print it.

  • Add standardised text, such as warranty information, contractual details, or special sections, to the form.

  • Change the font size or colour used for your company name; and add or move your company logo to a different position on your printed forms.

  • And much more.


About the Select Image window

Use this window to choose the image file or logo you want to add to your form.

Choose the file and click Open. You might use images as logos for your cheques or forms, or to add a graphic backdrop that could serve as a watermark.

The following file formats are supported:

  • BMP—bitmap

  • GIF—Graphics Interchange Format

  • PNG—Portable Network Graphics

  • WMF—Windows Metafile Format

  • EMF—Enhanced Metafile Format

  • TIFF—Tagged Information File Format

  • JPEG—named for the Joint Photographic Experts Group

If you are adding a company logo from the Customise Form window:

  1. Click Use logo and select from the file list in the Select Image window.

  2. To change to a different logo file, choose Specify and select another from the list.

If you are adding an image in the Layout Designer:

  1. Select the image from the list and click Open.

  2. To select a different image, click Browse in the Image tab and choose a different file.


Customise your invoice forms

About customising your forms

You can change the names and layout of the fields of an invoice to fit the needs of your company.

What kinds of invoice templates can I use?

There are a number of standard invoice templates you can use and customise:

  • Attorney's tax invoice template

  • Delivery note invoice template

  • Fixed fee tax invoice template

  • Product invoice template

  • Service invoice template

  • Invoice from proposal template

  • Progress invoice template

  • Time and expense invoice

How do I set the default template that's used when I create packing slips for my invoices?

"Default invoice packing slips" expando topic goes here

To customise an invoice template

  1. Decide which invoice template to use.

    "Selecting the template for your invoice in the list" topic goes here

  2. When you've found the template you want to use:

    • To customise this template more (and not create a new one), double-click the template to edit it.

    • To create a new customised template that's based on this template:

      1. Single-click—not double-click—the template in the list.

      2. Click the Templates button at the bottom of the list and then click Duplicate.

      3. In the Select Template Type window, select Tax Invoice. (It can be a different type from the original template if you prefer.)

      4. Click OK.

        The new template appears in the Templates list. It will have the same name as the original template with "Copy of" in front of it. For example, if you duplicate the Quicken Product Invoice, the new template will be called "Copy of Quicken Product Invoice."

      5. In the Templates list, double-click the new template (the one you just duplicated with "Copy of" in the name).

      6. Click the Manage Templates button and enter a new unique name for the template in the Template Name field.

      7. Click OK.

  3. In the Basic and Additional Customisation window, customise the template:

    • Change the invoice title, including the font that's used, and then move it to a different place on the form

    • Rename the date, invoice number, bill to, and ship to fields

    • Prevent $0.00 from printing on progress invoices

    • Add your company logo to the printed or emailed invoice and move it to a different spot on the invoice

    • Add or change how your company name and contact information appear on the invoice

    • Add or remove fields and columns on the invoice

    • Print the customer balance on invoices

    • Rename a field or column

    • Change the order of the columns on the invoice

    • Change the font that's used for different fields

    • Add or remove the status stamp (Paid, Pending, Received, etc.)

    • Add special sections to the invoice, such as warranty information, legal disclaimers, notes to customers, or contractual details

    • Add a remittance tear-off section or special instructions

    • Add lines and borders around different fields on the invoice

    • Align quantities on the printed invoice

    • Add page numbers to the printed invoice

    • Change the printer settings that are used when you print the invoice

  4. Preview the form: The final step in customising your form is seeing how the form looks onscreen and in print preview.

    "Seeing how your form looks" expando topics goes here

See also

  • Filling out an invoice

  • About invoices

  • Setting the default template for invoice packing slips


About form templates

QuickBooks comes with a variety of templates for you to use for your invoices, estimates, adjustment notes, sales orders, purchase orders, sales receipts, statements, packing slips, and pick lists. A template determines the appearance of your forms such as which information is included, whether a logo appears, what color scheme is used, and where all elements are placed.

You can customise the templates that come with QuickBooks to control how they look and what information is included. You can also specify what you see when you fill out the form onscreen, and what shows on the form when you print it.

To decide which format is right for your company, consider the amount of detail you want your customers to see and the length of the usual line item description. The format you choose doesn't affect the information you see in reports.

QuickBooks comes with standard templates, which are a template list prefilled with standard templates ready to be customised for your business needs.

See also

  • About customising forms

  • Change the way a form looks

  • Change the layout of a form


Change column position

To move all the columns to a different position on the form, you must use the Columns tab in the Additional Customisation window.

See also

  • Customise your forms

  • Change the layout of a business form


Removing a field after you've entered data into it

If you used the field or column in previous transactions, QuickBooks removes the field or column from those transactions but retains all the data you entered. You can still create reports based on the data.

Example

You've been using a custom field labeled "Colour" on your sales forms. Then you decide to remove the Colour field. When you display invoices you wrote before you removed the Colour field, the field no longer appears. Nevertheless, you can still create reports based on the colour of the items you sold.

If you decide to restore the Colour field at a later time, the field reappears on all the invoices where it originally appeared and contains the data you entered.


View inactive templates for forms

If you can't find the template you need, it may be marked as inactive. When a template is inactive, it doesn't appear on the Templates list or on any of the drop-down lists from which you can select a template.

To do this task

  1. Go to the Lists menu and click Templates.

  2. Select the Include inactive checkbox.

  3. Click the 'X' symbol to the left of the name of the inactive template.


Adding an image

  1. Open the Layout Designer.

    "Opening the Layout Designer" goes here

  2. In the Layout Designer window, click the Add button and then click Image.

  3. Choose the image you want and click Open.


Setting up a field

  1. Enter the name of the field in the Label column.

  2. Select the checkbox for each list on which you want the field to appear.

    Restrictions: You can add up to seven fields to each list. Overlapping fields count as one field on each list. For example, if you add the same field to all three lists, you can still add six other fields to each list.


Removing a field from use

  1. Clear the Use checkbox next to the name of the field.

  2. Click OK.


Renaming a field

  1. In the Label column, select the name of the field.

  2. Enter the new name in place of the existing name.

  3. Click OK.


Setting up a field

  1. Enter the name of the field in the Label column.

  2. Select the Use checkbox next to the field name.


Add customer messages, disclaimers

You can customise the footer on your forms to include customer messages, subtotal, tax, total, prepayments, balance due, signature, and disclaimers.

  1. Open the Additional Customisation window.

    "Open the Additional Customisation window topic goes here"

  2. Click the Footer tab.

  3. Select the checkbox of the field(s) you want to appear on the sales form. You can change the title of the field by typing in a new name.

  4. Click OK.

See also

  • Customise your forms


Change the date, number, bill to, and ship to fields on a form

You can customise the name (label) that's used for the Date, Number, Bill To, and Ship To fields on a form. You can also change the way the label appears on the form, such as changing the font or moving the field to a different location on the form.

  1. Open the Additional Customisation window.

    "Open the Additional Customisation window" expando goes here

  2. Click the Header tab.

  3. Add or remove fields from the printed or onscreen form.

    "Adding or removing fields" expando goes here

  4. To change the name for any of the fields, click in the field and change the name.

  5. To change the way the label looks or move the field to a different place on the form:

    • Move the field to a different position on the form.

      "Moving objects on the form" expando goes here

    • Change the font for the title.

      "Changing the font for an object" expando goes here

  6. When done, click OK to save your changes.

  7. To preview the form as it will appear when it is printed, click Print at the top of the form and then click Preview.

See also

  • Customise your forms


Open the Basic Customisation window for forms

To do this task

  1. Open the type of form you want to customise.

    For example, to open the invoice form click the Home icon and in the Customers section click Invoices.

  2. Click the Customise button at the top of the form.

    Note: If you don't see the Customise drop-down arrow, you may need to resize or maximise the window.


Open the Layout Designer

To do this task

  1. Open the form you want to customise.

    For example, to open the invoice form click the Home icon and in the Customers section click Invoices.

  2. Click the Customise drop-down arrow, then click Additional Customisation.

    Note: If you don't see the Customise drop-down arrow, you may need to resize or maximise the window.

  3. Click the Layout Designer button.


To open a business form

For example, to open the invoice form, go to the Customers menu and click Create Invoices. Shortcut


Open the Manage Templates window for forms

To do this task

  1. Open the type of form you want to work with.

    For example, to open the invoice form click the Home icon and in the Customers section click Invoices.

  2. Click the Customise drop-down arrow and then click Manage Templates.

    Note: If you don't see the Customise drop-down arrow, you may need to resize or maximise the window.

You can also click the Manage Templates button in the Basic Customisation window.


Open the Additional Customisation window for forms

To do this task

  1. Open the type of form you want to customise.

    For example, to open the invoice form click the Home icon and in the Customers section click Invoices.

  2. Click the Customise drop-down arrow at the top of the form, then click Additional Customisation.

    Note: If you don't see the Customise drop-down arrow, you may need to resize or maximise the window.


Omitting the Markup column from printed estimates

When you omit the Markup column from printed estimates, QuickBooks recalculates the unit cost on printed estimates so that it equals the total divided by the quantity. Suppose you enter a quantity of 3 for an item that has a cost of $10.00 and a markup of 50%. If you print the Markup column, the full details of the markup appear on the printed estimate:

With the Markup column

If you don't print the Markup column, the Cost column changes to Rate on the printed estimate, which shows only the quantity, rate, and total. In this case, the rate is $15.00 (the $45.00 total divided by the quantity of 3):

Without the Markup column


Edit the text

Enter the new text in the Label field.


Example

Mark like this... | If you want to
The field will display on the screen | Display the field when you view the form on your screen, but exclude the field when you print the form. This option is useful when you need to retain the field for your own records, but you don't want your customer to see the information you've entered.
The field will not display | Remove the field from both the onscreen and printed version of the form. This option removes the field from the forms only—the field is still available on the lists for which you created it. If you entered data into the field on previous forms, QuickBooks retains the data even though the field no longer appears on the forms.


Adding trailing zeros to align quantities on a form

The following example shows how trailing zeros can be used to align different quantities (including integers and decimals) on a printed form.

If you
enter: 		"Minimum number of decimal places" setting
adds the same number of zeros to the quantity you enter:
None | 1 | 2 | 3 | 4 | 5
1 | 1 | 1.0 | 1.00 | 1.000 | 1.0000 | 1.00000
1.1 | 1.1 | 1.1 | 1.10 | 1.100 | 1.1000 | 1.10000
3 | 3 | 3.0 | 3.00 | 3.000 | 3.0000 | 3.00000
3.733 | 3.733 | 3.733 | 3.733 | 3.733 | 3.7330 | 3.73300

If the quantities have a different number of decimal places, the trailing zeros are added so that they are aligned on the decimal point. The precision for quantities is either the value you set on the Format tab, or the greatest number of decimal places among the quantities to be aligned, using whichever is larger.

It's a good idea to preview the layout before printing your form. To do so, click the Print Preview button at the top of the form.


Adding trailing zeros (Statements)

Adding trailing zeros to printed statements

The following example shows how trailing zeros can be used to align different quantities (including integers and decimals) on a printed statement.

If you
enter:

"Number of decimal places" setting
adds the same number of zeros to the quantity you enter:

None | 1 | 2 | 3 | 4 | 5
1 | 1 | 1.0 | 1.00 | 1.000 | 1.0000 | 1.00000
1.1 | 1.1 | 1.1 | 1.10 | 1.100 | 1.1000 | 1.10000
3 | 3 | 3.0 | 3.00 | 3.000 | 3.0000 | 3.00000
3.733 | 3.733 | 3.733 | 3.733 | 3.733 | 3.7330 | 3.73300

It’s a good idea to preview the layout before printing your form. To do so, click the Print Preview button at the top of the form.


Moving or changing the size of a field on a form

To move or change the size of a field, you must use the Layout Designer.

See also

  • Moving objects

  • Resizing objects


Changing fonts

When you change fonts in the Basic Customisation window, you change the font for all objects of the same type on the business form. For example, if you change the font for labels, QuickBooks prints all the labels in the new font.

If you use the Layout Designer, you can directly select the text whose font you want to change. For example, to have a particular label stand out on the form, you could apply a special font to that label, but not to any of the others.

See also

  • Changing the font of an individual object


Adding background colour to a form (Layout Designer)

You can add background colour to an object on the form in the Layout Designer. You can also create different graphic effects, such as drop shadows, by arranging filled objects in different layers.

  1. Double-click the area you want to change.

  2. Click the Background tab.

  3. Select the Fill Background checkbox to fill the field background and choose a colour.

  4. Click OK.

To control the order of layered filled fields, select and right-click the field you want to move, choose Order, and then click one of the options.


Adding borders to a form

Adding borders to a form (Layout Designer)

Click the Border tab to modify the borders for your fields. You can:

  • Select the checkboxes for all four edges (Left, Right, Top, Bottom) to apply your changes to all edges. Clear the checkboxes for all four edges to remove the borders on all edges.

  • Select or change just the right and left corners, or make individual changes to the top and bottom edges.

  • Choose the default setting for no rounding, or select one of the rounded corner options to add rounding to all or selected corners of your fields.

  • Choose to add a colour to the selected border.

  • Choose a border pattern.

  • Specify the thickness of the selected border.


Change the text font and colour

Change the text font and colour (Layout Designer)

To change the font or colour of a text object using Layout Designer:

  1. Click the Font button (in the Properties window for a Text field).

  2. In the window that appears, select the font, style, and size you want.

  3. To change the font colour, click colour and choose the new colour.


Moving and resizing objects, and changing column width

Moving and resizing objects, and changing column width (Layout Designer)

  • Move objects

  • Resize objects

  • Change the width of columns


Removing a border

Removing a border (Layout Designer)

To remove a border around an object:

  1. Click the Border tab (from the Properties window for a Text Box).

  2. Clear the checkboxes for all four edges (Left, Right, Top, Bottom).


Customising forms

  • Undo mistakes

  • Zoom in to see more detail

  • Make objects the same height

  • Make objects the same width

  • Make objects the same size

  • Centre objects

  • Position text with a field

  • Add or remove field borders

  • Change the font of an individual object

  • Adjust the form for window envelopes

For details, click the task.


Repositioning your company name and address on a form

QuickBooks normally prints your company name and address in the upper left corner of the form. If you want to move your company name and address to a different position, you must use the Layout Designer.

  1. Open the Layout Designer.

    "Opening the Layout Designer" goes here

  2. Click the name and address in the upper left corner.

  3. Drag the name and address to where you want them to appear. (You may first need to move other objects on the form to make room for the name and address.)


Reposition your logo on the form

QuickBooks normally prints the logo in the upper left corner of the form. If you want to move the logo to a different position, you must use the Layout Designer.

  1. Open the Layout Designer.

    "Opening the Layout Designer" goes here

  2. Select the logo in the upper left corner of the form.

  3. Drag the logo to where you want it to appear. (You may first need to move other objects on the form to make room for the logo.)


Changing the position of the title

If the template is one of the QuickBooks custom templates, or if it is one you created and added to the Templates list, you can use the Layout Designer to reposition the title within its field. You cannot reposition titles on the standard invoice templates (Service, Professional, or Product).

See also

  • Positioning text within a field


Reposition the text

Reposition the text (Layout Designer)

  1. Click the Text tab (in the Properties window of the Text Box).

  2. Select a horizontal and a vertical position for the text. For horizontal positions, you can:

    • Place the text at the leftmost position in the field.

    • Place the text at the rightmost position in the field.

    • Position the text in the centre of the field.

    • Indent the first line of text (similar to indenting the first line of a paragraph).

    • Align decimal entries in a field or column.


Selecting a template

To select a template to use when completing and printing forms, click the Templates button and click the name of the template you want.

You can use the form templates that come with QuickBooks, or you can create your own templates by adding your company logo, rearranging and resizing fields and columns, and adding fields and columns unique to your business.


What’s the difference between an inactive and a deleted template?

Make a template inactive when you rarely use it but want to keep it available for use at some time in the future. Also make the template inactive when you'd like to delete it but can't because it was used in a transaction. All transactional information remains associated with the template, even after it's been made inactive. After making the template inactive, you can hide it in the Templates list. You can view inactive templates and show them on the list again at any time.

Delete a template only when it has never been used in any transaction. Deleting a template permanently removes it from the Templates list and from any drop-down lists that use templates.


Printing long text

QuickBooks normally prints long text in the same font it uses to print line item and field entries. If you want the text to appear in a different font, you must use the Layout Designer.

See also

  • Changing fonts on forms using the Layout Designer


Moving long text

QuickBooks normally places long text in the bottom left corner of the form. If you want to move the text, you must use the Layout Designer.

See also

  • Moving objects


Why should I customise my forms?

By customising a business form, you can make it more appropriate to your type of business. Here are a few examples of what you can do:

  • Create different versions of a form for use in specific situations. For example, if you ship goods with a packing slip, you can create an invoice form that has the title "Packing Slip" instead of "Invoice."

  • Add new columns and fields (or delete ones you don't need). For example, if you've created custom fields for your inventory, you can have the fields appear on the form.

  • Change the layout of the form. For example, you can move a field to give it greater visibility. Or if you have a large company logo that you want to centre at the top of the form, you can create room to accommodate the logo.


Why create a custom layout?

Each business form that you use in QuickBooks has its own layout—that is, its own arrangement of fields and columns for entering information. If the layout of a particular form doesn't meet your needs, you can create your own custom layout and use it instead.

Here are a few examples of what you can do with a custom layout:

  • Give your company name, address, and logo special treatment on the form. For example, you could centre the logo at the top of the form and put your company name and address in a special font immediately below the logo.

  • Enlarge a custom field so that it can hold more information. For example, if you're using a custom field to enter email addresses, you can lengthen the field so that it can hold a long email address.

  • Position the customer's billing address so that it coincides with the address window in the envelopes you use. (You can also remove the box around the address so that just the address shows through.)


When would you delete a template?

You can delete a template only if it has never been used in a transaction. When you delete a template, QuickBooks deletes all the information you specified for that template and permanently removes it from the Templates list and any drop-down lists that use templates.

If you have a template that you no longer use but might want to use it at some time in the future, you can make the template inactive on the Templates list. An inactive template does not appear in the Templates list or in any drop-down lists that use templates, but all of the template information remains associated with the template and the template can be made active and used again at any time.


When is it useful to duplicate a template?

When you duplicate a template, you're making a copy that you can use as a starting point for creating another custom template. This is useful when:

  • You want to change the layout for one of the Quicken standard forms.

    You can only add your company logo and company information to these templates. However, QuickBooks won't let you change the layout of these templates. Instead, you can create a duplicate of the template, save it under a different name, and then change the layout of the duplicate.

  • You want to use the layout in one of your custom templates for another business form.

    For example, if you create a custom invoice template and you want to use the same layout for your cash sales, you can duplicate the invoice template and save it under another name to use with sales receipts.


When would you want to change the title of a business form?

Change the title when:

You can change the title of a printed form to create a customised form that is specific to your business needs. For example:

  • You can change the title of the QuickBooks purchase order form from "Purchase Order" to "Requisition."

  • You can add your company name to the title of the form so that it appears at the top of the printed form.

  • If your company uses packing slips, you can create a form for packing slips by creating a custom invoice template and changing the title to "Packing Slip."

  • You can create a customised invoice for a specific customer named Lou by changing the title to "Lou's Invoices."

  • You can change the font style or properties of the title.

  • If you will print the form on a colour printer, you can change the colour of the font used for the title.

  • You can move the title to a different location on the form.


About long text

Long text is any large block of text that you want to appear on a printed sales or purchase form. Long text does not appear when you fill out the form onscreen.

Examples of long text include boilerplate text, warranty information, contractual details, legal disclaimers, or notes to a customer.

By default, long text is added in the bottom left corner of the form. In the Layout Designer, you can move the text to a different position on the form, change how much area the text covers, or change the font.

See also

  • Using the Layout Designer

  • Moving objects

  • Resizing objects


Using the Layout Designer grid

The grid points help you line up the boxes, text, and other elements that appear on the form.

As you move and resize objects, you'll notice that they always align with points on the grid. If you place an object so that it is slightly "off," QuickBooks adjusts the object to align with the nearest row of grid points. This behavior is called snapping. If you would rather have objects stay exactly where you place them, you can turn snapping off.


Margins in the Layout Designer window

The main purpose of the margin settings in the Layout Designer window is to help you lay out the form with respect to the edges of the paper. The Layout Designer uses a light dashed rectangle to show the width of the current margins.

Changing the margins in the Layout Designer has no effect on the margin settings for your printer. If you make the Layout Designer margins too narrow for your printer, QuickBooks warns you that the width you have chosen is incompatible with your printer.


Preferences for packing slip and pick list templates

Choosing preferences for packing slip and pick list templates

These preferences control which templates will be used to print a packing slip or pick list.

Packing Slip

  • You can either use the Quicken Packing Slip template that is provided, or create your own template to use as a packing slip for invoices.
  • You can either use the Quicken S.O. Packing Slip template that is provided, or create your own template to use as a packing slip for sales orders.

Pick List

You can either use the Quicken S.O. Pick List template that is provided, or create your own template to use as a pick list for sales orders.


When to position text within a field

When you create a layout for a business form, QuickBooks automatically positions the text that appears inside each field. For example, column titles appear in the centre of their fields; data you enter into a field aligns with the upper left corner of the field.

If you don't like how QuickBooks positions the text, you can change the position in the Layout Designer. For example, you could change all the column titles so that they align with the left edge of each column instead of the centre.

You can choose from these nine positions within a field:

Available positions in a field


When would you make a template for a form inactive?

If you have a template you don't use but may still want to use in the future, you can make it inactive. When you make a template inactive, it will not appear in the Templates list or in any drop-down lists that use templates, but all of the template information remains associated with the template and the template can be made active and used again at any time.

This could be useful, for example, when you have a template that you used in previous transactions but no longer use. By making the template inactive, you hide the template in the list so that you don't accidentally use the template in a future transaction, but you can choose to add it back into the list with the original information at any time.

By contrast, deleting a template permanently removes it from the Templates list and any drop-down lists that use templates, and also deletes all of the information that has been specified with that template.


What are the consequences of renaming a field?

If you rename a field that is already in use, data previously entered into the field remains unchanged. For example, if you change the name of a field from "Sales Region" to "State," a previous transaction where you entered "Sydney" as the sales region will now show "Sydney" as the state.

When the new name changes the meaning of the field, you may want to assign the name to a currently unused field instead.


When to adjust the position of the address fields

If you mail your forms in Quicken's standard window envelopes, you can adjust the position of the address fields so that the addresses appear in the envelope's windows.


When should I select screen or print?

You can specify which fields display by using the Screen and Print checkboxes in the Additional Customisation window.

Select the checkboxes next to the field names to determine whether that field displays when you fill out the form onscreen, or when you print it. Some fields are intended for print only and the screen option is not available.

  • Screen indicates information that will be visible on your computer screen when entering data. If only screen is selected, items will not appear on the printed form.

  • Print indicates information that will be printed on the form.

You can select one or both checkboxes.

See also

  • Add or remove fields from forms


Add or remove fields from forms

Use the Additional Customisation window to add or remove fields or columns on your form. You can also add a block of text to your form and change your print settings.

To do this task

  1. Open the Additional Customisation window.

    "Open the Additional Customisation window topic goes here"

  2. Click the tabs to see the choices available in the header, columns, or footer of the form.

  3. Select the checkboxes next to the field name to determine whether that field shows when you fill out the form onscreen or when you print it. Some fields are intended for print only. You can select one or both checkboxes.

    • Screen indicates information that will be visible when you fill out the form onscreen.
    • Print indicates information that will be printed.

  4. (Optional) Edit the title of any item.

  5. To add a field that is not listed, click the Header tab and use Other.

  6. To add a column that is not listed, click the Column tab and use Other 1 and Other 2.

  7. To add a block of text to your form, click the Footer tab and use Long text. Examples include warranty information, contractual details, customer messages, or legal disclaimers. Long text is not available for onscreen forms.

    By default, long text is added in the bottom left corner of the form. After adding the text, you can move it to a different position on the form, change the size of the text block or the font style or color, and add a background color or border by using the Layout Designer.

  8. To print trailing zeros for amount fields, click the Print tab, select the Print Trailing Zeroes checkbox, and enter the number of decimal places to use.

  9. (Optional) Click the Print Preview button to view a larger preview and then click Close.

  10. Click OK to save your changes.

To revert to the original settings of the form, click the Default button. Any changes to the Basic Customisation and Additional Customisation windows will be lost.

See also

  • Change the layout of a form

  • Specify print settings for your form

  • Change the way a form looks

  • About form templates


Align quantities on printed forms

You can align numbers on printed forms by adding trailing zeros to quantities.

Note: This option is not available on predefined (standard) templates for statements or sales receipts.

To do this task

  1. Open the Additional Customisation window.

    "Open the Additional Customisation window" topic goes here

    Note: If you receive a message about editing a predefined template in a sales receipt template or a statement template, click Cancel and either select a different template to edit or duplicate this template. This option can't be added to predefined statement templates or predefined sales receipt templates.

  2. Click the Columns tab and then select the Print checkbox in the Quantity row.

    What if I don't have a Columns tab?

    If the Columns tab isn't in your window, skip to the next step—you're editing a predefined template, which doesn't have a Columns tab. You can still align quantities on forms that use this predefined template (but not for predefined statement or sales receipt templates).

  3. Click the Print tab.

  4. Select the Print Trailing Zeros checkbox.

    Why can't I choose this option?

    If this option is unavailable, click the Columns tab to make sure you selected the Print option in the Quantity row. If the Columns tab isn't available, you can't add the option to this template. Click Cancel and either duplicate this template or select a different template.

  5. In the Minimum number of decimal places drop-down list ("Number of decimal places" in the statement or sales receipt templates), select the number of decimal places (0 through 5) to add.

    How will the quantities look?

    Example

  6. Click the Print Preview button in the Preview section of the window to see if your quantities are aligned correctly.

  7. Click OK.

See also

  • Customise your forms


Change the colour scheme on invoices, estimates, sales receipts, or other forms

To do this task

  1. Open the Basic Customisation window.

    Display Basic Customisation window popup goes here

  2. To change all the colours of all the borders and text, click the Select Colour Scheme drop-down arrow and then click the colour scheme you want to use.

  3. To change the colour of a category of fields (such as Company Address):

    1. Select the field in the Change Font For list and click the Change Font button.

    2. Click the colour and then click OK.

  4. To change the colour of a single field:

    1. Click the Layout Designer button at the bottom of the window and then click the field you want to change.

    2. Click the Properties button, click the Colour for that one field, and then click OK.

  5. (Optional) Click the Print Preview button to view a larger preview and then click Close.

  6. Click OK.


Change the font style or font size on invoices, estimates, sales receipts, or other forms

To do this task

  1. Open the Basic Customisation window.

    Display Basic Customisation window popup goes here

  2. Select the field in the Change Font For list, such as Title, and then click the Change Font button.

  3. Click the font style and size you want to use and then click OK.

  4. (Optional) Click the Print Preview button to view a larger preview and then click Close.

  5. Click OK.


Choose a different template for forms

Use the Manage Templates window to select another template for your form. This will quickly change the form's appearance. You can also use this window to copy, delete, or download templates.

To do this task

  1. Open the Manage Templates window.

    Expando topic for opening the manage templates window.

  2. Click each template name to preview that template. The template appears in the Preview section of the window.

    You can choose from standard templates, predesigned templates from the QuickBooks Templates Gallery, or templates for preprinted forms. Templates for preprinted forms usually begin their names with "Quicken"—you can make only limited changes to these types of forms.

  3. To use an existing template, click the template name to select it.

  4. To create a copy of an existing template, click Copy and rename the template in the Template Name field.

    Why does the template name say "Copy of:" and how do I fix it?

    This is an external expando.

  5. Click OK to start using the template.

See also

  • Delete templates

  • Download templates

  • Change the way a form looks

  • About form templates


 Customise my forms 10 Print my company name and address on forms 30 Print my company name, address, or logo 70 Print your name and address on a form 270 Print and customise estimates 20 Print my company name and address 80 Design an invoice for my business 7 Include my company information 40 Customise statements 40 Add my company name and address 140 Customise statements 40 Add my company name and address 140

Print your company information on invoices, estimates, sales receipts, or other forms

You can include information about your company, such as its name and address, on your forms.

Note: This information shows only when you print the form. It does not show when you fill out the form onscreen.

To do this task

  1. Open the Basic Customisation window.

    Display Basic Customisation window popup goes here

  2. In the Company & Transaction Information section, select the checkboxes for the company information you want to include and clear any checkboxes you don't want to print.

    The Preview section of the window will update when you select or clear a checkbox.

  3. To add or change any of the company information click Update Information and edit the information.

    Note: The Contact Information must be entered in the Company Information window in order for it to be printed on your forms.

  4. (Optional) Click the Print Preview button to view a larger preview and then click Close.

  5. Click OK.

See also

  • Changing your company information

  • Change fonts

  • Add your company logo


Add or remove columns on a form

You can add or remove columns from an onscreen or printed form.

To do this task

  1. Open the Additional Customisation window.

    Open the Additional Customisation window.

  2. Click the Columns tab.

  3. For each column, select or clear the checkbox to indicate whether the column will display when you fill out the form onscreen, or when the form prints.

    Select...

    If you want the column to show

    Shows on screen and prints on forms

    On your screen and on your printed forms.

    Shows on screen

    Only on your screen.
    (The column does not appear on printed forms.)

    Prints on forms

    Only on printed forms.
    (The column does not appear on your screen.)

    Column does not display

    Neither on your screen nor on your printed forms.
    (The column remains hidden until you choose to display it again.)

  4. To see how the form will look when you print it, preview the form.

    "Previewing customisations to a printed form" topic goes here

See also

  • About customising your forms

  • Removing a column after you've entered data into it

  • Change the order of columns on a form

  • Omitting the Markup column from printed estimates


Select the fields that print or show onscreen in forms

 Select the fields that print or show onscreen 40

Hide or show the fields that print or show onscreen in forms

custom field

add custom field

add custom field to invoice

You can customise your invoices, estimates, and other forms by adding or removing fields, including predefined fields and any custom fields that you have created. You can select whether a field should show onscreen when you fill out the form, when the form is printed, or both.

What happens when I remove a field that has data in it?

"popup_cust_fieldremove.html" topic goes here

To do this task

  1. Open the Additional Customisation window.

    Open the Additional Customisation window.

  2. Click either the Header or Footer tab.

  3. For each field, select or clear the checkbox to show or hide the field onscreen or on printed forms.

Select... | To display the field
Select to display on screen and in print | On your screen and on your printed forms.
Select to display on screen only | Only on your screen. (The field does not appear on printed forms.)
Select to display in print only | Only on printed forms. (The field does not appear on your screen.)
Select to omit from screen and print | Neither on your screen nor on your printed forms. (The field remains hidden until you choose to display it again.)

See also

  • Move or change the size of a field

  • Add and remove custom item fields

  • Add and remove columns from forms

  • Add and remove custom name fields


Changing fonts on invoices, estimates, sales receipts, or other forms

You can change the fonts that are used for a group of fields on a form or for individual objects on a form.

What is an object?

"What is an object" topic goes here

Changes you make to the fonts used on the form will affect only printed forms; they do not show when filling out the form onscreen inside QuickBooks or when emailing the form.

After making your changes, you can save the form for future reuse or save it as a new template when creating other forms.

  • To change the font for a group of fields on the printed form

    "Changing fonts on forms (Customise window)" goes here

  • To change the font for individual objects in the Layout Designer

    "Changing fonts on form (Layout Designer)" goes here

See also

  • About customising your forms

  • Specifying printer settings for your forms


Changing the title of a field or column on invoices, estimates, sales receipts, or other forms

To do this task

  1. Open the Additional Customisation window.

    Open the Additional Customisation window.

  2. Click the tab that lists the field or column.

  3. In the Title field, enter the new title for the field or column.

See also

  • Changing the position of the title

  • Changing the form's title


 Customise my forms 10 Get a logo on my forms 20 Print my company name, address, or logo 70 Add your logo to printed and e-mailed forms 300 Print and customise estimates 20 Add a logo 100 Design an invoice for my business 7 Include my company logo 30 Customise statements 40 Add a logo 150 Customise statements 40 Add a logo 150

Add company logos on invoices, estimates, sales receipts, or other forms

You can add your company logo to printed or emailed forms, such as invoices, sales orders, or purchase orders. Once you have added the logo to the form, you can resize and move it using the Layout Designer.

Note: Logos show when printed (you can see them in the Preview window), but they do not show when you fill out the form onscreen.

You can create, edit, or convert a logo in a graphical program such as Microsoft® Paint. For more information on images, see your graphical program's in-product Help.

To do this task

  1. Open the Basic Customisation window.

    Display Basic Customisation window popup goes here

  2. In the Basic Customisation window, select the Use Logo checkbox.

    • If you have not previously used a logo, a window opens where you can select a logo.

    • If you have been using a logo and want to change it, click the Select Logo button to select the image you want to use.

    For best results, your logo image should be square. Your logo image will be reduced and sized to fit in a square space.

  3. Click Open to return to the Basic Customisation window and preview your logo.

  4. (Optional) Click the Print Preview button to view a larger preview. Then click Close.

  5. Click OK.

See also

  • Reposition a logo

  • Resize a logo

  • About logo formats


Changing column order on invoices, estimates, sales receipts, or other forms

You can change the order of the columns that appear in the screen and print versions of the form by changing the number in the Order field.

To do this task

  1. Open the Additional Customisation window for the form you want to customise.

    Open the Additional Customisation Window.

  2. Click the Columns tab.

  3. In the Order field, enter or change the number of the column.

    For example, if you want the Qty column to be the first column on the form, change the number of the Quantity Order field to 1. The other columns are automatically renumbered.

  4. Repeat for any other columns you want to move. You cannot duplicate a number, or use "0" zero.

  5. Click OK.

    If you changed the column order for the screen version of the form, the columns will appear in a different order on your screen.

    If you changed the column order for the print version of the form, the columns will appear in a different order when printed.

  6. You can see how the form will look when you print it in the Preview section of the Additional Customisation window. To see a larger image of the form, click the Print Preview button.

See also

  • About customising your forms

  • Changing the width of a column


Add or remove the PAID stamp on forms

Add or remove the status stamp (Paid, Pending, Received) on forms

You can print a status stamp on invoices, adjustment notes, sales receipts, and purchase orders. By customising the template you use for these forms, you can decide whether "Paid," "Pending," or "Received," appears on your printed forms.

To do this task

  1. Open the Basic Customisation window.

    Display Basic Customisation window popup goes here

  2. Select the Print Status Stamp checkbox.

  3. (Optional) Click the Print Preview button to view a larger preview and then click Close.

  4. Click OK.

See also

  • Mark an invoice as paid


Specifying printer settings for your forms

Specify printer settings for your forms

You can change printer settings for each form by customising the template. You can also change settings in printer setup.

What's the difference between changing printing settings in the form and changing printer settings in printer setup?

"difference" topic goes here

  1. Open the Additional Customisation window.

    Open the Additional Customisation window.

  2. Click the Print tab.

  3. Click to choose whether you want to use the print settings from Printer Setup, or use the settings on this Print tab.

  4. If you use the printer settings on this print tab, you can do the following:

    • Choose page orientation (portrait or landscape)

    • Specify the number of copies to print

    • Select the paper size

  5. Select whether to print page numbers on your form.

  6. Indicate whether to print trailing zeros and the number of decimal places to include.

  7. Click OK to save your changes.

See also

  • Changing printer settings

  • About customising your forms

  • Print your company name and address


Adding warranty info, contract details, or messages to printed forms

 Customise my forms 10 Add a block of text to my forms 40

Adding long text (warranty, disclaimer, contract details, or customer messages) to forms

You can add a block of text—called long text in QuickBooks—to a printed form. Long text is any block of standardised text that you want to appear on a printed customised form. Examples include warranty information, contractual details, customer messages, or legal disclaimers. Long text does not appear when you fill out the form onscreen.

By default, long text is added in the bottom left corner of the form. After adding the text, you can move it to a different position on the form, change the size of the text block or the font style or colour, and add a background colour or border.

To do this task

  1. Open the Additional Customisation window.

    Open the Additional Customisation window.

  2. Click the Footer tab.

  3. Select the Print checkbox for Long Text.

  4. Enter the text in the Title field.

  5. Click the Layout Designer button to view or edit the text.

  6. If you receive a message about overlapping fields, click Continue.

  7. In the Layout Designer window, locate the long text at the bottom left corner of the form.

  8. To move the text, click the first word of the long text to select the object and, while holding down the mouse button, drag the object to its new position.

  9. To change the size of the text block, select the object and resize the object.

    "Resizing objects on a form" topic goes here

  10. To change the font style or colour, select the object and change the font properties.

    "Changing fonts on forms" topic goes here

  11. To enclose the text block with a surrounding line, select the object and add a border.

    "Adding or removing field borders on a form" topic goes here

  12. To add a background colour to the section (if you use a colour printer), select the object and add a background colour.

    "Adding background color to a form" topic goes here

  13. Check the rest of the form and move any other overlapping objects, if necessary.

  14. When done, click OK to close the Layout Designer.

  15. The text appears in the Preview section of the Additional Customisation window. To see a larger image of the form, click the Print Preview button.

    Note: These changes show only when you print the form—not onscreen.

  16. Click OK to close the Additional Customisation window.

See also

  • About customising your forms


Customising the title of invoices, estimates, sales receipts, or other forms

You can change the default title of the form when you view it onscreen and when you print it.

You can also change the way the title looks when the form is printed. For example, you can change the font, add a line or border around the title, and move the title to a different location.

Note: Changes to the appearance of the title show only when you print the form—not when filling out the form onscreen.

When would you want to change the title of the form?

"Change the title when" goes here

To do this task

  1. Open the Additional Customisation window.

    Open the Additional Customisation window.

  2. To change the default title, click the Header tab and enter the new default title in the Title field.

  3. To change the way the title appears on the printed form:

    1. Click the Layout Designer button.

    2. In the Layout Designer, do any or all of the following:

      • Move the title to a different position on the form

        "Moving objects on the form" topic goes here

      • Change the font for the form title

        "Changing the font for an object" topic goes here

      • Add borders or lines around the title

        "Add borders or lines" topic goes here

      • Add a background colour to the title (if you will print the form on a colour printer)

        "Adding background color" topic goes here

  4. When done, click OK to close the Layout Designer window.

  5. The title appears in the Preview section of the Additional Customisation window. To see a larger image of the form, click the Print Preview button.

    Note: These changes show only when you print the form—not onscreen.

  6. Click OK to close the Additional Customisation window.

See also

  • About customising your forms

  • Resizing an object on the form

  • Renaming a field or column


See how your form looks onscreen and on the printed form

Look at the form onscreen and then do a print preview to see how it looks when it's printed. Since what prints on the form can (and probably is) different from what you see onscreen when you fill out the form, consider both uses.

To do this task

  1. Open the form onscreen to see how the template affects what you see in the form window.

    Things to think about

    • Does it have all or most of the fields you need when you fill out the form onscreen?

    • Does it have enough room for you to enter your line item descriptions?

    • If you want to print shipping labels, does it have a Ship To box?

  2. Click the Print drop-down arrow at the top of the window and then click Preview to see how the printed form will look. (What you see onscreen is probably different from what you see when the form is printed.)

    Things to think about

    • Does it show enough (or not too much) detail for your customers or suppliers?

    • Does it have a special section, like a tear-off (remittance) section or a signature line?

    • Does it have all the information your customers or suppliers need when they receive the form?

    • Will you be printing the form on an Quicken preprinted form? If so, make sure there are no lines or borders around any of the fields.


Remove a field from forms, lists, and transactions

Remove fields from forms, lists, and transactions

You can select the fields that show when you fill out a form onscreen or when you print the form. You can also remove a custom field from every list, transaction, or form in which it shows.

You can:

  • Hide or show a field that shows onscreen or on a printed form

    "From one specific form" topic goes here

  • Remove a custom field from every list, transaction, or form in which it shows

    "From every form and list" topic goes here

See also

  • About custom fields


Remove a custom field from every form and list in which it appears

You can remove a custom item or name field from every form and list in which it appears.

Remove a custom item

To do this task

  1. Go to the Lists menu and click Item List.

  2. In the Item list, double-click any item (it doesn't matter which one you choose).

  3. In the Edit Item window, click the Custom Fields button.

  4. Click the Define fields button.

  5. In the Define Custom Fields for Items window, clear the Use checkbox next to the item to remove, and then click OK twice.

Remove a custom name

To do this task

  1. Click the Customer Centre icon, Employee Centre icon, or Supplier Centre icon to open the Customers & Jobs, Suppliers, or Employees list.

  2. Double-click the custom name to remove.

  3. Click the Additional Info tab and then click the Define fields button.

  4. Clear the checkboxes in the Customers:Jobs, Employees, or Suppliers list from which you want to remove the name.

  5. Click OK twice.

See also

  • Hide or show the fields that print or show onscreen in forms

  • Rename a custom field


Rename fields in lists and forms

Rename fields in lists and transactions

You can rename a field in a specific customised form, or you can rename the field so it changes in every list and field in QuickBooks.

What happens when I rename a field that has data in it?

"What are the consequences of renaming a field" topic goes here

  • In a specific customised form

    "specific form" topic goes here

  • In every list or transaction in which the custom field appears in QuickBooks

    "Global rename" goes here

See also

  • About custom fields


Renaming a field on a customised form

Rename a field on a customised form

You can rename a field on a specific customised form.

To do this task

  1. Go to the Lists menu and click Templates.

  2. Double-click the template with the field you want to rename.

  3. In the Basic Customisation window, click the Additional Customisation button.

  4. Click the tab where the field appears.

  5. Enter the new name in the Title field for that field.

  6. Click OK, then click OK again.

See also

  • About custom fields

  • Rename a field in every field and list


Renaming a custom field in all transactions and lists

Rename a custom field in all transactions and lists

You can rename a custom field in every list or transaction in QuickBooks. When you rename a custom item field, QuickBooks changes the name of the field on all transactions where the field appears. When you rename a custom name field, QuickBooks changes the name of the field on all list entries where the field appears.

For custom items

To do this task

  1. Go to the Lists menu and click Item List.

  2. In the Items list, double-click the item you want to rename.

  3. Click Custom Fields and then click Define Fields.

  4. Click in the Label field with the custom field to rename and change the name.

  5. Make sure that the Use checkbox is selected for the field.

  6. Click OK twice.

    The name of the field is changed in all transactions where the field appears.

For custom names

To do this task

  1. Click Customer Centre.

  2. In the Customer:Job list, double-click any name (it doesn't matter which one you choose).

  3. Click the Additional Info tab and then click Define Fields.

  4. In the Define Fields window, change the name in the Label field.

  5. Select or clear the checkboxes for the Customers:Jobs, Suppliers, or Employees lists.

  6. Click OK.

    The name of the field is changed in all list entries where the field appears.

See also

  • About custom fields

  • Rename a field on a customised form


Customise invoices so you'll get paid faster

You can speed up collection of money due to you by showing payment terms directly on your invoices. You can also add a custom message on the bottom of the invoice stating what your recourse is for late or non-payment of invoices.

See also

  • About customising your forms

  • Customise your invoice forms

  • Customise the footer on a form

  • Set up payment terms


Add background (fill) colour to printed forms

Add background (fill) colour to a printed form

You can use background (fill) colour to emphasise certain fields on a printed form. For example, you can:

  • Add background colour to your company name on the printed form.

  • Create a drop shadow for a field by layering one colour on top of another and offsetting the top field.

Note: These changes show when printed (you can see them in the Preview window), but they do not show when you fill out the form onscreen.

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer window" goes here

  2. Double-click the object to which you want to add the background colour.

  3. In the Properties window, click the Background tab.

  4. Select the Fill Background checkbox and then click the Background colour field.

  5. In the Change colour window, click the colour to use and then click OK.

  6. Click OK to close the Properties window.

    The background colour shows in the Layout Designer window.

  7. (Optional) To move the object in front of or in back of another object on the printed form:

    1. Single-click and then right-click the object to move.

    2. Choose Order, and then click Bring Forward (to move the object in front of another object on the form) or Send Backward (to move the object behind another object).

  8. Click OK to close the Layout Designer window.

  9. Your changes appear in the Preview section of the Additional Customisation window. To see a larger image of the form, click Print Preview.

    Note: These changes show only when you print the form—not onscreen.

  10. Click OK to close the Additional Customisation window.

See also

  • About customising your forms


Add a special section to printed forms

You can add sections, such as a remittance slip tear-off section or special instructions, to your printed forms.

Note: These special sections will show when printed (you can see them in the Preview window), but they do not show when you fill out the form onscreen.

For example, you can add a section at the top of the form that says, "Retain this portion of the statement for your records" and then add another section at the bottom of the form that says, "To ensure proper credit, detach and return this portion of the statement with your payment."

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer window" goes here

  2. Click the Add button at the top of the form and then click Text Box.

  3. In the Text field, enter the text that will appear in the section on the form, and then do any of the following:

    • Add or change borders around the section.

      Adding or removing field borders (Layout Designer)

      To create a tear-off section, such as a remittance slip, clear all but the Bottom checkbox in the Border section and then select Dashed in the Pattern section.

    • Emphasise the section on the form by changing the font to a different size or colour (if you will print the form on a colour printer).

      Changing the font goes here

    • Change the placement of the text by moving the text within the text box.

      Repositioning text topic goes here

  4. Click OK to save your changes and close the Properties window.

  5. In the Layout Designer window, resize the new text box so that it's the same width as your page.

    "Resizing objects on a form (Layout Designer)" goes here

  6. Move the text box to a new position on the form.

    "Moving objects on the form (Layout Designer)" goes here

  7. Repeat for other sections to add to the form.

  8. Click OK to close the Layout Designer window.

  9. Your changes appear in the Preview section of the Additional Customisation window. To see a larger image of the form, click the Print Preview button.

    Note: These changes show only when you print the form—not onscreen.

  10. Click OK to close the Additional Customisation window.

See also

  • About customising your forms


Tips for using rounded corners

Use rounded corners to give your forms a more professional look.

  • Be aware that changing the width of a border or the size of a rounded corner may make the object bigger than the size of the field. If this happens, change the corner size or border width, or resize the object.

  • You can change the border of only one object at a time.


Customise your adjustment note forms

About customising your forms

You can change the names and layout of the fields of an adjustment note to fit the needs of your company by customising a form template.

What kinds of templates can I use?

There are standard templates you can use and customise in your Templates list, including:

  • Custom Adjustment Note

  • Return Receipt

To do this task

  1. Decide which template you want to use.

    "Selecting the template for your adjustment note in the form" topic goes here

  2. When you've found the template you want to use:

    • To customise this template more (and not create a new one), double-click the template to edit it.

    • To create a new customised template that's based on this template:

      1. Single-click—not double-click—the template in the list.

      2. Click the Templates button at the bottom of the list and then click Duplicate.

        Templates button at bottom of Templates list

      3. In the Select Template Type window, select Adjustment Note. (It can be a different type from the original template if you prefer.)

      4. Click OK.

        The new template appears in the Templates list. It will have the same name as the original template with "Copy of" in front of it. For example, if you duplicate the Quicken Product Invoice, the new template will be called "Copy of Quicken Product Invoice."

      5. In the Templates list, double-click the new template (the one you just duplicated with Copy of in the name).

      6. Click the Manage Templates button and enter a new unique name for the template in the Template Name field.

      7. Click OK.

  3. In the Basic Customisation window, customise the template:

    • Change the title of the adjustment note, including the font that's used, and then move it to a different place on the form

    • Rename the date, number, customer, and ship to fields

    • Add your company logo to the printed or emailed adjustment note and move it to a different spot

    • Add or change how your company name and contact information appears on the adjustment note

    • Add or remove fields and columns on the adjustment note

    • Rename a field or column

    • Change the order of the columns on the adjustment note

    • Change the font that's used for different fields

    • Add or remove the status stamp (Paid, Pending, Received, etc.)

    • Add special sections to the adjustment note, such as warranty information, legal disclaimers, notes to customers, or contractual details

    • Add a remittance tear-off section or special instructions

    • Add lines and borders around different fields on the adjustment note

    • Align quantities on printed adjustment notes

    • Add page numbers to the printed adjustment note if it's longer than two pages

    • Change the printer settings that are used when you print the adjustment note

  4. Preview the form: The final step in customising your adjustment note is seeing how the adjustment note looks onscreen and in print preview.

    "Seeing how your form looks" expando topics goes here

See also

  • About adjustment notes


Customise your estimate forms

About customising your forms

You can change the names and layout of the fields of an estimate to fit the needs of your company by customising a form template.

What kinds of templates can I use?

There are a number of standard templates you can use and customise in your Templates list.

To do this task

  1. Decide which template you want to use.

    "Selecting the template for your estimate in the form" topic goes here

  2. When you've found the template you want to use:

    • To customise this template more (and not create a new one), double-click the template to edit it.

    • To create a new customised template that's based on this template:

      1. Single-click—not double-click—the template in the list.

      2. Click the Templates button at the bottom of the list and then click Duplicate.

        Templates button at bottom of Templates list

      3. In the Select Template Type window, select Estimate. (It can be a different type from the original template if you prefer.)

      4. Click OK.

        The new template appears in the Templates list. It will have the same name as the original template with "Copy of" in front of it. For example, if you duplicate the Quicken Product Invoice, the new template will be called "Copy of Quicken Product Invoice."

      5. In the Templates list, double-click the new template (the one you just duplicated with "Copy of" in the name).

      6. Click the Manage Templates button and enter a new unique name for the template in the Template Name field.

      7. Click OK.

  3. In the Basic Customisation window, customise the template:

    • Change the title of the estimate, including the font that's used, and then move it to a different place on the form

    • Rename the date, number, name/address, and ship to fields

    • Add your company logo to the printed or emailed estimate and move it to a different spot

    • Add or change how your company name and contact information appears on the estimate

    • Add or remove fields and columns on the estimate

    • Rename a field or column

    • Change the order of the columns on the estimate

    • Align quantities on printed estimates

    • Change the font that's used for different fields

    • Add special sections to the estimate, such as warranty information, legal disclaimers, notes to customers, or contractual details

    • Add a remittance tear-off section or special instructions

    • Add lines and borders around different fields on the estimate

    • Add page numbers to the printed estimate if it's longer than two pages

    • Change the printer settings that are used when you print the estimate

  4. Preview the form: The final step in customising your estimate is seeing how the estimate looks onscreen and in print preview.

    "Seeing how your form looks" expando topics goes here

See also

  • Creating an estimate

  • Including boilerplate text on an estimate


Customise your sales order forms

About customising your forms

You can change the names and layout of the fields of a sales order to fit the needs of your company by customising a form template.

What kinds of templates can I use?

There are a number of standard templates you can use and customise in your Templates list.

How do I set the default templates that are used when I create packing slips or pick lists for my sales orders?

"Set default template for sales orders" expando topic goes here

To do this task

  1. Select the template to use.

    "Selecting the template for your sales order in the list" topic goes here

  2. When you've found the template you want to use:

    • To customise this template more (and not create a new one), double-click the template to edit it.

    • To create a new customised template that's based on this template:

      1. Single-click—not double-click—the template in the list.

      2. Click the Templates button at the bottom of the list and then click Duplicate.

        Templates button at bottom of Templates list

      3. In the Select Template Type window, select Sales Order. (It can be a different type from the original template if you prefer.)

      4. Click OK.

        The new template appears in the Templates list. It will have the same name as the original template with "Copy of" in front of it. For example, if you duplicate the Quicken Product Invoice, the new template will be called "Copy of Quicken Product Invoice."

      5. In the Templates list, double-click the new template (the one you just duplicated with "Copy of" in the name).

      6. Click the Manage Templates button and enter a new unique name for the template in the Template Name field.

      7. Click OK.

  3. In the Basic Customisation window, customise the template:

    • Change the title of the sales order, including the font that's used, and then move it to a different place on the form

    • Rename the date, number, name/address, and ship to fields

    • Add your company logo to the printed or emailed sales order and move it to a different spot

    • Add or change how your company name and contact information appears on the sales order

    • Add or remove fields and columns on the sales order

    • Rename a field or column

    • Change the order of the columns on the sales order

    • Align quantities on printed sales orders

    • Change the font that's used for different fields

    • Add or remove the status stamp (Paid, Pending, Received, etc.)

    • Add special sections to the sales order, such as warranty information, legal disclaimers, notes to customers, or contractual details

    • Add a remittance tear-off section or special instructions

    • Add lines and borders around different fields on the sales order

    • Align quantities on the printed sales order

    • Add page numbers to the printed sales order if it's longer than two pages

    • Change the printer settings that are used when you print the sales order

  4. Preview the form: The final step in customising your sales order is seeing how the sales order looks onscreen and in print preview.

    "Seeing how your form looks" expando topics goes here

See also

  • Working with sales orders

  • Fulfilling a sales order

  • About sales orders

  • Setting the default templates for sales orders packing slips and pick lists


Customise your sales receipt forms

About customising your forms

You can change the names and layout of the fields of a sales receipt to fit the needs of your company by customising a form template.

What kinds of templates can I use?

There are a number of standard templates you can use and customise in your Templates list, including:

  • Custom Sales Receipt

  • Daily Sales Summary

To do this task

  1. Select the template to use.

    "Selecting the template for your sales receipt in the list" topic goes here

  2. When you've found the template you want to use:

    • To customise this template more (and not create a new one), double-click the template to edit it.

    • To create a new customised template that's based on this template:

      1. Single-click—not double-click—the template in the list.

      2. Click the Templates button at the bottom of the list and then click Duplicate.

        Templates button at bottom of Templates list

      3. In the Select Template Type window, select Sales Receipt. (It can be a different type from the original template if you prefer.)

      4. Click OK.

        The new template appears in the Templates list. It will have the same name as the original template with "Copy of" in front of it. For example, if you duplicate the Quicken Product Invoice, the new template will be called "Copy of Quicken Product Invoice."

      5. In the Templates list, double-click the new template (the one you just duplicated with "Copy of" in the name).

      6. Click the Manage Templates button and enter a new unique name for the template in the Template Name field.

      7. Click OK.

  3. In the Basic Customisation window, customise the template:

    • Change the title of the sales receipt, including the font that's used, and then move it to a different place on the form

    • Rename the date, number, sold to label, and ship to fields

    • Add your company logo to the printed or emailed sales receipt and move it to a different spot

    • Add or change how your company name and contact information appears on the sales receipt

    • Add or remove fields and columns on the sales receipt

    • Rename a field or column

    • Change the order of the columns on the sales receipt

    • Change the font that's used for different fields

    • Add or remove the status stamp (Paid, Pending, Received, etc.)

    • Add special sections to the sales receipt, such as warranty information, legal disclaimers, notes to customers, or contractual details

    • Add a remittance tear-off section or special instructions

    • Add lines and borders around different fields on the sales receipt

    • Align quantities on printed sales receipts

    • Add page numbers to the printed sales receipt if it's longer than two pages

    • Change the printer settings that are used when you print the sales receipt

  4. Preview the form: The final step in customising your sales receipt is seeing how the sales receipt looks onscreen and in print preview.

    "Seeing how your form looks" expando topics goes here

See also

  • Entering a sales receipt (if you track sales by customer and job)

  • About sales receipts


Customise your statement forms

About customising your forms

You can change the names and layout of the fields of a statement to fit the needs of your company by customising a form template.

What kinds of templates can I use?

There are a number of standard templates you can use and customise.

Statement limitations

"Billing statement limitations" topic goes here

To do this task

  1. Select the template to use.

    "Selecting the template for your statement in the list" topic goes here

  2. When you've found the template you want to use:

    • To customise this template more (and not create a new one), double-click the template to edit it.

    • To create a new customised template that's based on this template:

      1. Single-click—not double-click—the template in the list.

      2. Click the Templates button at the bottom of the list and then click Duplicate.

        Templates button at bottom of Templates list

      3. In the Select Template Type window, select Statement. (It can be a different type from the original template if you prefer.)

      4. Click OK.

        The new template appears in the Templates list. It will have the same name as the original template with "Copy of" in front of it. For example, if you duplicate the Quicken Product Invoice, the new template will be called "Copy of Quicken Product Invoice."

      5. In the Templates list, double-click the new template (the one you just duplicated with "Copy of" in the name).

      6. Click the Manage Templates button and enter a new unique name for the template in the Template Name field.

      7. Click OK.

  3. In the Basic Customisation window, customise the template:

    • Change the title of the statement, including the font that's used, and then move it to a different place on the form

    • Rename the date and (bill) to fields

    • Add your company logo to the printed or emailed statement and move it to a different spot

    • Add or change how your company name and contact information appear on the statement

    • Add or remove fields and columns on the statement

    • Rename a field or column

    • Change the order of the columns on the statement

    • Change the font that's used for different fields

    • Align quantities on printed statements

    • Print the due date on statements

    • Add special sections, such as warranty information, legal disclaimers, or contractual details

    • Print customer messages on statements

    • Add a remittance tear-off section or special instructions

    • Add lines and borders around different fields on the statement

    • Add page numbers to the printed statement if it's longer than two pages

    • Change the printer settings that are used when you print the statement

  4. Preview the form: The final step in customising your statement is seeing how the statement looks onscreen and in print preview.

    "Seeing how your form looks" expando topics goes here

See also

  • Creating statements

  • Entering charges for billing statements

  • About statements


Change the way a form looks

You can change the appearance of an invoice, estimate, sales receipt, or other form, by modifying its template. You can modify an existing template, or copy an existing template to create a new one and then make changes.

To do this task

  1. Open the Basic Customisation window.

    Open the Basic Customisation window

  2. Click the Manage Templates button and then click each template name to preview that template. The template appears in the Preview section of the window.

  3. You can make changes to the selected template or copy it to create a new template.

    1. Click the Copy button.

      The form appears in the Select Template list with the words "Copy of:" in front of the name.

    2. In the Template Name field on the right side of the window, rename the template. The templates name immediately updates in the list on the left.

    3. Click OK to return to the Basic Customisation window.

  4. Use the Basic Customisation window to:

    • Add a logo
    • Change the color scheme
    • Change the font style or size
    • Add company information
    • Add a status stamp

  5. From the Basic Customisation window, click the Additional Customisation button to make further changes such as adding or removing fields.

  6. Preview your changes in the window to see how your form will look when printed. Click the Print Preview button to see a larger preview.

  7. To change the location of any fields in the form, click the Layout Designer button to lay out your form.

  8. Click OK.

See also

  • Add or remove fields from forms

  • Change the layout of a form

  • About form templates


Delete a template for a form

You can permanently delete templates you customised, but you cannot delete templates that have been used in a transaction. You also cannot delete templates for Quicken preprinted forms, or the standard Quicken templates that came with QuickBooks.

If you do not want to permanently delete a template, you can make the template inactive and hide it so it doesn't show in the Templates list.

What’s the difference between a deleted template and an inactive template?

Remove vs. delete

To do this task

  1. Open the Manage Templates window.

    Expando topic for opening the manage templates window.

  2. Click the name of the template you want to delete and then click Delete.

    Note: If you select a template that cannot be deleted, QuickBooks will prompt you.

  3. Click OK to confirm.

See also

  • Hide a template in the Templates list

  • About form templates

  • Change the way a form looks


Change fonts on forms (Basic Customisation Window)

To do this task

  1. Open the Basic Customisation window.

    "Open the Customise window" goes here

  2. Click to select the element you want to change under Change Font For.

  3. Click the Change Font button.

  4. If you receive a warning that not all fonts are the same, either click OK and continue with these steps, or click OK and change the font for individual objects in the Layout Designer.

  5. In the Example window, do any or all of the following:

    As you make your changes, the example in the Sample box is updated to show you how the element will look on the printed form.

    • Change the font (for example, Arial), font style (for example, Bold), or size.

    • Choose Strikeout or Underline.

    • If you will print the form on a colour printer, choose a different font colour for the element in the Colour drop-down list.

  6. Click OK to save your changes and close the fonts Example window.

  7. Repeat steps 3 through 6 for each element whose font you want to change.

  8. In the Basic Customisation window, click OK to save the changes and close the window.

  9. You can see how the fonts will look on the printed form in the Preview section of the Basic Customisation window. To see a larger version of the form, click the Print Preview button.

See also

  • Change fonts on forms (Layout Designer)

  • Customise your forms


Add custom item fields

You can add up to five custom fields for items. The fields will be available for all item types except subtotals, tax items, and tax groups. After you've added the custom fields, you can add them to customised forms.

Learn more about custom fields

Custom fields let you add to the information that QuickBooks tracks about your customers, suppliers, and employees, and the items that you purchase and sell.

When you set up custom fields for items, QuickBooks adds your custom fields to the fields you work with when you set up new items or make changes to existing items.

You can also add your custom fields, which appear as additional columns, to your customised forms. The information you enter in a custom field transfers automatically to any customised form in which the custom field appears.

For instance, if the custom field is named "Color" and you entered "navy blue" as the color of a particular item, the Color field on your customised form prefills to "navy blue" each time you enter a sale of the custom item.

To do this task, you must be in single-user mode.

"Switching to single-user mode" topic goes here

To do this task

  1. Click the Lists menu and then click Item List.

    (If editing a fixed asset item, click Fixed Asset Item List.)

  2. Double-click any item in the list (it doesn't matter which one).

  3. In the Edit Item window, click the Custom Fields button.

    If you receive a prompt about no custom fields, click OK.

  4. Click the Define Fields button.

  5. In the Define Custom Fields for Items window:

    1. Enter the name of the custom field in the Label column and select the Use checkbox next to the Label name.

    2. Repeat for each custom item field to add (you can have up to five custom fields).

    3. Click OK to close the Define Custom Fields for Items window.

  6. Click OK to close the Custom Fields window.

    Tell me more

    If you enter a field, the information you enter transfers automatically to any custom form where the field appears. For example, if the field is named "Color" and you've entered "navy blue" as the color of a particular item, the Color field on your sales forms prefills to "navy blue" each time you enter a sale of the item.

Important: You can add any or all of the new fields to sales and purchase forms. If you want information from an item's record to transfer automatically to a form, you must add the field to the form.

See also

  • About custom fields

  • Add custom fields for names

  • Add a custom field to track serial or model numbers

  • Customise your forms


Add or remove field borders on a printed form (Layout Designer)

You can add border options to outline selected fields on a printed form. You can also add borders to create special sections for your form. For example, you can add a special tear-off section to the bottom of an invoice or add a border around a customer message on a customised sales order to highlight the message.

Note: These changes show only when you print the form—not when filling out the form onscreen.

To do this task

  1. Open the Layout Designer window.

    "Open the Layout Designer window" topic goes here

  2. Click to select the object whose border you want to change.

  3. Click the Properties button.

  4. Click the Border tab and do any or all of the following:

    • In the Border section, select any the Top, Left, Bottom, or Right checkboxes to define where you want borders to appear around the object.

    • In the Rounded Corners section, select a rounded corner style to give your form a more professional look.

    • Click the Colour button to change the colour of the object's border colour if you will print the form on a colour printer.

    • In the Pattern section, select a different pattern for the border.

    • In the Thickness section, change the thickness of the border.

      Be aware that changing the width of a border or the size of a rounded corner may make the object bigger than the size of the field. If this happens, change the border width or rounded corner size, or resize the object.

  5. Click OK to save the changes and close the Properties window.

  6. Repeat steps 2 through 5 for each object whose lines you want to add or change.

  7. When done adding borders or lines, click OK to close the Layout Designer.

  8. Your changes appear in the Preview section of the Additional Customisation window. To see a larger image of the form, click the Print Preview button.

    Note: These changes show only when you print the form—not when you fill out the form onscreen.

  9. Click OK to close the Additional Customisation window.

See also

  • Select objects

  • Add or remove all lines on a form (Printer Setup)

  • Add a special section to a form

  • About customising your forms


Centre objects on printed forms (Layout Designer)

You can centre an object on a printed form.

Note: These changes show only when you print the form—not when filling out the form onscreen.

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer window goes here"

  2. Select the objects you want to centre.

    "Select objects topic goes here"

  3. Click the Horz button.

    QuickBooks centres the object horizontally with respect to the edges of the paper. For example, if you are printing on 8.5 by 11 inch paper in portrait orientation, an object 2.5 inches in width will be exactly 3 inches from the left edge and 3 inches from the right edge.

  4. When done, click OK to close the Layout Designer window.

  5. Your changes appear in the Preview section of the Additional Customisation window. To see a larger image of the form, click the Print Preview button.

    Note: These changes show only when you print the form—not when you fill out the form onscreen.

  6. Click OK to close the Additional Customisation window.

See also

  • Make objects the same height

  • Make objects the same width

  • Make objects the same size


Change the width of a column on a printed form (Layout Designer)

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Click in the table where the column appears.

  3. Move the mouse pointer to either edge of the column.

    Changing column width

  4. Drag the edge to make the column the width you want.

    Restriction: You cannot move the edge of a column when it coincides with the edge of the table. When this is the case, move the other edge of the column.

  5. When done, click OK to close the Layout Designer window.

  6. Your changes appear in the Preview section of the Additional Customisation window. To see a larger image of the form, click the Print Preview button.

    Note: These changes show only when you print the form—not when you fill out the form onscreen.

  7. Click OK to close the Additional Customisation window.

See also

  • Add or remove columns

  • About customising your forms


About the Grid and Snap settings window

What's important about the Grid and Snap settings window

The grid points help you line up the boxes, text, and other elements that appear on the form.

As you move and resize objects, you'll notice that they always align with points on the grid. If you place an object so that it is slightly "off," QuickBooks adjusts the object to align with the nearest row of grid points. This behavior is called snapping. If you would rather have objects stay exactly where you place them, you can turn snapping off.

See also

  • Change the layout grid


About the Margins window (sales and purchase forms)

What's important about the Margins window

The main purpose of the margin settings in this window is to help you lay out the form with respect to the edges of the paper. The Layout Designer uses a light dashed rectangle to show the width of the current margins.

Changing the margins in the Layout Designer has no effect on the margin settings for your printer. If you make the Layout Designer margins too narrow for your printer, QuickBooks warns you that the width you have chosen is incompatible with your printer.

How do I change the unit of measure?

Changing the unit of measure


Move objects on a form (Layout Designer)

To do this task

  1. Open the Layout Designer window.

    "Open the Layout Designer window topic goes here"

  2. Select the object you want to move.

    To move more than one object at the same time, press and hold the Shift key while selecting the objects.

  3. Click anywhere inside the object.

  4. While holding down the mouse button, drag the object to its new position.

See also

  • Select objects

  • Resize objects


Change fonts on forms (Layout Designer)

To do this task

  1. Open the Layout Designer window.

    "Open the Layout Designer window topic goes here"

  2. Select the object whose font you want to change.

  3. Click the Properties button.

  4. On the Text tab, do one or all of the following:

    • To change the horizontal justification for the object, select a different justification in the Horizontal section.

    • To change the vertical justification for the object, select a different justification in the Vertical section.

    • To change the font properties for the object, click the Font button and do any or all of the following:

      • Change the font (for example, Arial), font style (for example, Bold), or size.

      • Add a strikeout or underline.

      • If you will print the form on a colour printer, choose a different font colour for the element in the Colour drop-down list.

      The example in the Sample box is updated to show you how the object will appear on the form.

    • Click OK to save the changes and close the Properties window. The changes for the printed form are displayed in the Layout Designer window.

      If the font size is too large for the object, you can either use a smaller font size or resize the object.

  5. Repeat for each object whose font you want to change.

  6. When done, click OK to close the Layout Designer window.

  7. Your changes appear in the Preview section of the Additional Customisation window. To see a larger image of the form, click the Print Preview button.

    Note: These changes show only when you print the form—not when you fill out the form onscreen.

  8. Click OK to close the Additional Customisation window.

See also

  • Resize an object

  • Use the Layout Designer

  • Customise fonts on forms

  • About customising your forms


Make objects the same height on printed forms (Layout Designer)

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Single-click to select the object whose height you want to change.

    "objects" definition topic goes here

    To select more than one object to change, press and hold the Shift key and then single-click each of the objects to change.

  3. After you've selected all of the objects to change, single-click the object whose height you want to use.

    Note: The last object you select is the one whose height will be used.

    Select the objects

  4. Click Height.

    Both objects are same height

    You can click Undo to undo the last change.

  5. When done, click OK to close the Layout Designer window.

  6. Your changes appear in the Preview section of the Additional Customisation window. To see a larger image of the form, click the Print Preview button.

    Note: These changes show only when you print the form—not when you fill out the form onscreen.

  7. Click OK to close the Additional Customisation window.

See also

  • Make objects the same width

  • Make objects the same size

  • Centre objects


Make objects the same size on a form (Layout Designer)

Make objects the same height, width, or size on a form (Layout Designer)

You can make an object the same height, the same width, or the same size (both height and width) for any object or objects on your printed forms.

What's an object?

"objects" definition topic goes here

Note: These changes show only when you print the form—not when you fill out the form onscreen.

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Choose how you want to resize an object:

    • To make an object the same height as another object

      1. Single-click the object whose height you want to change.

        To select more than one object to change, press and hold the Shift key and then single-click each of the objects to change.

      2. After you've selected all of the objects to change, single-click the object whose height you want to use.

        Note: The last object you select is the one whose height will be used.

        Select the objects

      3. Click Height.

        Both objects are same height

        You can click Undo to undo the last change.

    • To make an object the same width as another object

      1. Single-click the object whose width you want to change.

        To select more than one object to change, press and hold the Shift key and then single-click each of the objects to change.

      2. Press and hold the Shift key and then single-click the object that has the width you want to use.

        The last object you select is the one whose width will be used.

        Select the objects

      3. Click Width.

        Objects are now the same width

        You can click Undo to undo the last change.

    • To make an object the same size (height and width) as another object

      1. Single-click the object whose size (both height and width) you want to change.

        To select more than one object to change, press and hold the Shift key and then single-click each of the objects to change.

      2. Press and hold the Shift key and then single-click the object that has the size you want to use.

        The last object you select is the one whose size will be used.

        Select the objects

      3. Click Size.

        Choose the dominant object last

        You can click Undo to undo the last change.

  3. When done, click OK to close the Layout Designer window.

  4. Your changes appear in the Preview section of the Additional Customisation window. To see a larger image of the form, click the Print Preview button.

    Note: These changes show only when you print the form—not when you fill out the form onscreen.

  5. Click OK to close the Additional Customisation window.

See also

  • Change the size of objects

  • Centre objects

  • About customising your forms


Make objects the same width on printed forms (Layout Designer)

You can change the width of objects on printed forms.

Note: These changes show only when you print the form—not when you fill out the form onscreen.

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Single-click to select the object whose width you want to change.

    "objects" definition topic goes here

    To select more than one object to change, press and hold the Shift key and then single-click each of the objects to change.

  3. Press and hold the Shift key and then single-click the object that has the width you want to match.

    The last object you select is the one whose width will be used.

    Select the objects

  4. Click Width.

    Objects are now the same width

    You can click Undo to undo the last change.

  5. When done, click OK to close the Layout Designer window.

  6. Your changes appear in the Preview section of the Additional Customisation window. To see a larger image of the form, click the Print Preview button.

    Note: These changes show only when you print the form—not when you fill out the form onscreen.

  7. Click OK to close the Additional Customisation window.

See also

  • Make objects the same height

  • Make objects the same size

  • Centre objects


Select objects (Layout Designer)

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. To select a single object, click the object.

  3. To select several objects: Click the first object, and then click each additional object while pressing the Shift key.

  4. To select all the objects within an area:

    1. Click an object that is in one corner of the area.

    2. While holding down the mouse button, drag the mouse diagonally to the opposite corner.

    3. When the dashed rectangle includes all the objects you want to select, release the mouse button. (The dashed rectangle only needs to enclose the centre of an object to select it.)

When you select an object

A thick, shaded border appears around the object, like this:

A selected object

Once you have selected an object, you can move it; resize it; match its size, width or height to other objects; or remove any of the borders around the object.

See also

  • Move objects

  • Resize objects


Resize objects on printed forms (Layout Designer)

You can resize objects on printed forms, and make an object the same size (height, width, or both) as another object on a printed form.

Note: These changes show when printed (you can see them in the Preview window), but they do not show when you fill out the form onscreen.

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer window" goes here

  2. Select the object you want to resize.

  3. With the mouse, drag one of the object's handles until the object is the size you want.

    What are handles?

    "What are handles" goes here

  4. If you need to, you can make the object the same size, height, or width as another object on the form.

  5. When done, click OK to close the Layout Designer window.

  6. Your changes appear in the Preview section of the Additional Customisation window. To see a larger image of the form, click the Print Preview button.

    Note: These changes show only when you print the form—not when you fill out the form onscreen.

  7. Click OK to close the Additional Customisation window.

If you're resizing your logo

No matter how large or small you make the logo, QuickBooks always keeps the original height-to-width ratio of the logo. This ensures that you won't distort the logo graphics when you change the size of the logo.

See also

  • Select objects

  • Move objects

  • Adding a logo to a printed or emailed form

  • About customising your forms


Position text within a field (Layout Designer)

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Double-click the field where the text appears.

  3. On the Text tab in the Properties window, select the horizontal position you want (Left, Right, or Centre).

  4. (Optional) Indent the first line of text.

  5. Select the vertical position you want (Top, Bottom, or Centre).

  6. (Optional) Click Fonts to print the text in a different font.

  7. (Optional) Click Colour to select a different font colour.

  8. Click OK.

When would you want to do this?

"Topic goes here"

See also

  • Select objects

  • Change the font of an individual object


Undo mistakes in the Layout Designer

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Click the Undo button as many times as necessary to undo the mistake.

    You can undo your last 50 actions.

  3. If you change your mind about undoing the mistake, click Redo.


Adjust the form for window envelopes (Layout Designer)

What this adjustment does

What this adjustment does

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Select the Show envelope window checkbox.

  3. Adjust the position or size of the address fields so that they appear within the shadowed areas. (The shadowed areas represent the size and position of the windows in Quicken's standard window envelopes.)

See also

  • Move objects

  • Resize objects


Zoom in to see more of a layout (Layout Designer)

The Layout Designer lets you view the form at six different zoom levels—from a 50% reduction to a 300% enlargement. The zoom status box in the lower right corner of the Layout Designer window shows the current zoom level.

How do I open the Layout Designer?

"Open the Layout Designer topic goes here"
Click... | To do this
Zoom-in tool | Enlarge the layout to display greater detail. When you zoom in, the Layout Designer window shows less of the layout than it did before. You may need to use the scroll bar to display the part of the layout you want to work with.
Zoom-out tool | Shrink your view of the layout. When you zoom out, the Layout Designer window shows more of the layout than it did before.


 Set up customers 10 Use custom fields for customers 20 Use custom fields for employee information 40 Set up suppliers 10 Use custom fields for suppliers 20 Use custom fields for supplier information 40

Add custom name fields

You can add up to seven custom fields to each Customers list, Suppliers list, or Employees list. Overlapping fields count as one field on each list. For example, if you add the same field to all three lists, you can still add six other fields to each list.

You can add custom fields you've set up for customers to any sales form. Likewise, you can add custom fields you've set up for suppliers to the purchase order form. If you want information you've entered in the custom fields to appear on a form, you must add the fields to the form.

Why should I use custom fields?

Custom fields let you add to the information that QuickBooks tracks about your customers, suppliers, and employees, and the items that you purchase and sell.

When you set up custom fields for items, QuickBooks adds your custom fields to the fields you work with when you set up new items or make changes to existing items.

You can also add your custom fields, which appear as additional columns, to your customised forms. The information you enter in a custom field transfers automatically to any customised form in which the custom field appears.

For instance, if the custom field is named "Color" and you entered "navy blue" as the color of a particular item, the Color field on your customised form prefills to "navy blue" each time you enter a sale of the custom item.

To do this task, you must be in single-user mode.

"Switching to single-user mode" topic goes here

  1. Click the Customer Centre icon, Supplier Centre icon, or Employee Centre icon.

  2. Click the Customers & Jobs tab, the Suppliers tab, or the Employees tab.

  3. Right-click any name on the list and then click Edit.

  4. Click the Additional Info tab.

  5. Click the Define Fields button.

  6. For each field you want to add:

    1. Enter the name of the field in the Label column.

    2. Select the lists where you want the field to appear.

  7. Click OK.

  8. (Optional) Fill in the fields for this customer, supplier, or employee.

    The new fields appear on the Additional Info tab.

    If you fill in a field, the information you enter transfers automatically to any custom form where the field appears. For example, if the field is named "Sales Region" and you've entered "Sydney" as the sales region for a particular customer, the Sales Region field on your sales forms prefills to "Sydney" each time you enter a sale to the customer.

    Leave a field blank if you'd prefer to fill it in when you are filling out a form.

  9. Click OK.

    (Optional) Fill in the fields for your other customers, suppliers, or employees.

What's next

Now that you've created the custom fields, you can add them to any sales form.

Important: Before you can select them on the form, you must add the fields to the form.

See also

  • About custom fields

  • Add custom fields for items

  • About customising your forms


Print packing slips

To use packing slips, you should first set your preferences for choosing a template. Open the sales and customers preferences

Opening sales and customers preferences

and decide whether to:

  • select the Quicken Packing Slip template

  • select an existing template that you've already customised

For Invoices

To do this task

  1. To print packing slips from your invoices, click the Print drop-down arrow on the Invoice form and then click Print Packing Slip.

Or

  1. On the Invoice form, click Templates at the bottom of the list and click Quicken Packing Slip. Fill out the fields.

  2. To print the packing slip, click the Print drop-down arrow and then click Print Packing Slip.

    The Print Packing Slip dialog appears so that you can select your options.

For Sales Receipts

You can create a custom sales receipt that omits price information and has the title "Packing Slip" instead of "Sales Receipt." When you use this method to create packing slips, you must print each packing slip separately from its sales receipt.

To do this task

  1. Make a duplicate of the template you currently use for sales receipts.

  2. Click Customise at the top of the Sales Receipt.

  3. Select the template and click Edit.

  4. Make the following changes to your template.

    1. Click the Header tab and change the title of the form to Packing Slip.

    2. Click the Columns tab and clear the Print checkbox for the Rate and Amount columns.

    3. Click the Footer tab and clear the Print checkbox for the Total field.

    4. Click the Format tab and clear the Print Status Stamp checkbox if you do not want this stamp to appear on the packing slip.

See also

  • Duplicate a form template

  • Select a template


Preview customisations to a printed form

  • From the Basic Customisation or Additional Customisation window, you can see how the printed form will look in the Preview section of the window. To see a larger version of the form, click the Print Preview button.

    or

  • From the form window, click the Print Preview button at the top right of the window.


Printing page numbers on forms

Print page numbers on forms

  1. Open the Additional Customisation window.

    Open the Additional Customisation window.

  2. Click the Print tab.

  3. Select the checkbox for printing page numbers.

    QuickBooks will print page numbers on forms that have two or more pages.

See also

  • Change font size or style

  • Print your company name and address

  • Add your company logo


Add trailing zeros to align quantities on a form

  1. Open the Additional Customisation window.

    Open the Additional Customisation window

  2. Click the Print tab.

  3. Select the Print Trailing Zeros checkbox.

  4. Click the drop-down list and choose the minimum number of decimal places to add.

  5. In the Additional Customisation window, click the Print Preview button to see if your quantities are aligned correctly.

  6. Click OK to save your changes and close the window.

Example

Example

See also

  • Customise your forms


Rename fields in invoices, estimates, sales receipts, and other forms

To rename or edit field names in your onscreen or printed form, you can use the Additional Customisation window.

To do this task

  1. Open the Additional Customisation window.

    "Open the Additional Customisation window topic goes here"

  2. Click the tabs to see the choices available in the header, columns, or footer of the form.

  3. Edit the title of the item you want to change. For example, on the Header tab, you could change Rep to Sales Rep.

  4. To change the position of fields on your invoice, click the Layout Designer button.

  5. Preview your changes in the Additional Customisation window. Click the Print Preview button to see a larger preview.

  6. Click OK.

See also

  • Change the way a form looks


Select the template for your form

You can select a template when you're in the Templates list or you can change the template when you're in the form.

You may find it easier to choose a different template in the form window, and to select a template to customise in the Templates list—but it's your choice which one you'd rather use.

From the Templates list

From a form

See also

  • Use the Templates list

  • About default templates

  • About form templates

  • Customise your forms


Change the template in a form

To do this task

  1. Open the form to use. (For example, to open the invoice form, click Invoices in the Customers section on the Home page.)

    When you open the form, the template that was last used for that form type is the one that opens now. You can change the template in the form window.

  2. Click the drop-down list on the right side of the form window under the Customise button. All of the available templates for this form type are listed.

    Templates list in form window

  3. To choose a different template, click a different one in the list. The form changes based on the new template's settings.

  4. See how the form looks onscreen and in print preview to decide if this is the template you want to use.

    "See how form looks"expando topic goes here

  5. Continue selecting and viewing templates until you find the one you want.

  6. Once you've found the template you want to use:

    • If you don't want to make any changes to the template, you can start using the form now.

    • To edit the template, click the Customise button in the upper right of the form to customise it.

      Note: If you receive a message about editing a predefined template, click Cancel and select a different template to edit. Predefined templates have limited options for customisation.

    • To create a new customised form that's based on this template, duplicate the form and then customise it.


Select the form template in the Templates list

To do this task

  1. Go to the Lists menu and click Templates.

  2. Click the Type column heading to find all templates with the same form type.

    How do I know which template to use?

    Since it's easier to change an existing template than to start from scratch, choose the template that's closest to how you want your form to look. You can choose a different template at any time, but you'll have to reenter the information in the form when you do so.

    Although you can customise any template, starting with a template that's close to the way you want your form to look makes it a lot easier to customise your forms.

  3. Single-click—not double-click—the template to view and then click the Open Form button at the bottom of the list.

    Templates menu button

  4. See how the form looks onscreen and in print preview to decide if this is the template you want to use.

    "See how form looks" expando topic goes here

  5. Continue selecting and viewing templates until you find the one you want to use.


Set the margins for a form (Layout Designer)

You can change the margins in the Layout Designer.

How do the margins in the Layout Designer relate to the margins I already set for my printer?

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Click the Margins button.

  3. Enter the margin sizes you want in the Left, Right, Top, and Bottom fields.

  4. Click OK.

    Note: Check the new margins to be sure that none of the fields are outside the new margins.

See also

  • Change the unit of measure

  • Set printer margins


Set the default template for invoice packing slips

You can set the default template that's used when you create packing slips for your invoices.

The only other default form templates that can be defined are the templates for sales order packing slips and pick lists.

Only the QuickBooks Administrator can do this task.

To do this task

  1. Open the sales and customers preferences.

    "Opening sales and customers preferences" expando topic goes here

  2. Click the Company Preferences tab.

  3. In the Choose template for invoice packing slip drop-down list, click the default template to use.

  4. Click OK.

See also

  • Customise your invoice forms

  • Fill out an invoice

  • About invoices


Set the default templates for sales order packing slips and pick lists

Set the default template for sales order packing slips and pick lists

This feature is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. To learn more about QuickBooks editions and how to upgrade, visit the Reckon website.

You can set the default template that's used when you create packing slips and pick lists for your sales orders. You can also customise other sales order packing slip and pick list forms. The only other default form template that can be defined is the default template for invoice packing slips.

Only the QuickBooks Administrator can do this task.

To do this task

  1. Open the sales and customers preferences.

    "Opening sales and customers preferences" expando topic goes here

  2. Click the Company Preferences tab:

    • To set the packing slip default template, click the Packing Slip drop-down menu and select the default template to use.

    • To set the pick list default template, click the Pick List drop-down menu and then click the default template to use.

  3. Click OK.

See also

  • Work with sales orders

  • Fulfill a sales order

  • About sales orders

  • Customise your sales orders


Delete an unused template

You can permanently delete an unused template from the list. You can also make a rarely used template inactive and hide it so it doesn't show in the Templates list.

What’s the difference between a deleted template and an inactive template?

Remove vs. delete

To do this task

  1. Go to the Lists menu and click Templates.

  2. Select the template you want to delete.

  3. Click the Templates button at the bottom of the list and then click Delete Template.

  4. Click OK at the prompt to delete.

See also

  • Hide a template in the Templates list


Download a template from the QuickBooks Template Gallery

This topic is not available.


Duplicate a template

When is it useful to duplicate a template?

Topic goes here

To do this task

  1. Go to the Lists menu and click Templates.

  2. Select the name of the template you want to duplicate.

  3. Click the Templates button at the bottom of the list and then click Duplicate.

  4. Click the type of form to create. (It can be a different type from the original template.)

  5. Click OK.

    The new template appears at the top of the list. It will have the same name as the original template with "Copy of:" in front of it. For example, if you duplicate the Quicken Product Invoice, the new template will be called "Copy of: Quicken Product Invoice."

  6. In the Templates list, double-click the duplicate template to customise the new template.

  7. In the Template Name field, enter a new name for the template.

  8. Customise the form.

  9. Click OK to save the new template with your changes.


Create a new template

You can create a new template from scratch.

However, if you duplicate an existing template, you'll have less customisation to do to the template.

To do this task

  1. Go to the Lists menu and click Templates.

  2. Click Templates at the bottom of the list and then click New.

  3. Select the type of business form you want to use with the new template and then click OK.

  4. Customise the template to suit your needs.

  5. (Optional) If you want to change the layout of the form, click the Layout Designer.

  6. View the form onscreen and in print preview.

    "Seeing how your form looks onscreen and on the printed form" expando topic goes here

  7. Click OK to save the new template with your changes.

Now you can use the form.

  • Work with adjustment notes

  • Work with estimates

  • Work with invoices

  • Work with purchase orders

  • Work with sales orders

  • Work with sales receipts

  • Work with statements


Make templates inactive and active

 Hide a template from the Templates list 30

Hide or show templates in the Templates list

inactive template

active template

hide template

show template

display template

There may be times when you'd like to remove a template from your Templates list. Maybe you don't use it anymore, or maybe you never used it all. Plus you'd like to clean up your list because it's tedious looking through so many templates.

There are two ways you can remove a template from your Templates list:

  • You can delete a template but only if it was never used in a transaction.

  • You can temporarily hide the template by making it inactive. Because most templates are used in at least one transaction, this is the most common way to clean up your Templates list.

What’s the difference between an inactive template and a deleted template?

Difference between inactive and deleted templates

Make a template inactive and hide it

To do this task

  1. Go to the Lists menu and click Templates.

  2. Single-click the template you want to make inactive.

  3. Click Templates at the bottom of the list and then click Make Template Inactive.

    The inactive template now has an X to the left of the template name.

  4. To hide the template, click Templates at the bottom of the list and then click Hide Inactive Templates.

Show all inactive templates and make a template active again

To do this task

  1. To view inactive templates, click the Include inactive option at the bottom of the window, or click the Templates button at the bottom of the list and then click Show Inactive Templates.

    Inactive templates have an X to the left of the name.

    If the Include inactive option and Show Inactive Templates aren't available, no templates are inactive.

  2. To make a template active again, single-click the X next to the template you want to show in the list.

See also

  • Delete a template


Change the grid on a form layout

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Click Grid.

  3. (Optional) To change the interval between grid points, choose the interval you want from the drop-down list.

  4. (Optional) If you don't want objects to "snap" automatically to the nearest set of grid points, clear the Snap to grid checkbox.

    What does "Snap to grid" mean?

    "What does "Snap to grid" mean" topic does here

  5. (Optional) If you don't want the grid to appear on your onscreen form, clear the Show grid checkbox.

  6. Click OK.


Find a transaction (examples)

Example 1

You want to search for the tax invoices you wrote to three particular customers.

  1. Go to the Edit menu and click Find.

  2. Click the Advanced tab.

  3. Select Transaction Type from the Filter scroll box.

  4. Click the Transaction Types drop-down list and choose Invoice.

  5. Select Name from the Filter scroll box.

  6. Click the Name drop-down list and choose Multiple names.

  7. In the window that appears, select the names of the three customers.

Example 2

You want to search for all cheques greater than $500.00 that you wrote during the current financial year.

  1. Go to the Edit menu and click Find.

  2. Click the Advanced tab.

  3. Select Transaction Type from the Filter scroll box.

  4. Click the Transaction Types drop-down list and choose Cheque.

  5. Select Date from the Filter scroll box.

  6. Click the Date drop-down list and choose Financial year to date .

  7. Select Amount from the Filter scroll box and enter 500.00.


Find filters

Each filter has its own set of fields to fill in:

Account | FOB
Amount
Date | Paid status
Item | Paid through
Memo | Payment method
Name | Payroll item
Number | Posting status
Transaction type | Printed status
Aging | Received
Class | Rep
Cleared | Ship date
Customer type | Ship via
Detail level | Template
Due date | Terms
Entered/Modified | Supplier type


About Advanced Find

Advanced Find lets you do a more detailed search for transactions than you can do using Simple Find. Advanced Find allows you to apply filters to your search criteria. When you apply a filter, you choose how you want QuickBooks to restrict the search results—to certain customers, for example. QuickBooks then excludes from results any transactions that don't meet your criteria.

You can apply filters either one at a time or in combination with each other. Each additional filter you apply further restricts the content of the search.

The search results are displayed in the lower portion of the window. You can view an individual transaction by highlighting it and clicking Go To, or you can view a report by clicking Report.

Go to the Edit menu and click Find. Click the Advanced tab.

See also

  • About Simple Find

  • Filtering a report

  • Printing search results

  • Refining your search

  • Starting a search over

  • When would you use Find?


About Simple Find

Simple Find allows you to do a quick search using the most common transaction types. Transaction Types include Invoice, Sales Receipt, Adjustment Note, and Cheque. The search results are displayed in the lower portion of the window. You can view an individual transaction by highlighting it and clicking Go To, or you can view a report by clicking Report.

Go to the Edit menu and click Find. Click the Simple tab.

See also

  • About Advanced Find

  • Printing Find results

  • When would you use Find?


What's important about the Advanced Find tab

Use this window to apply filters to your search. You can search for any transaction in any account in your company file.

The Find tab with advanced options allows you to use the following filters to search. If you typically use the advanced options, this tab will appear on top when you click Find. If you generally use the basic Find functions, then the Simple Find tab will appear by default. The Find option you last used will always be the one that appears when you click Find again.

List of filters (Account, Amount, and so on)

List of filters

Fields that appear when you select a filter

Fields that appear when you select a filter

Current choices

Current choices

List of found transactions

List of found transactions

Reset

Reset

Go To

Go To

Report

Report


Simple Find fields and options

Use this window to do a simple search for transactions.

Transaction Type fields

Transaction Type fields

List of found transactions

List of found transactions

Reset

Reset

Go To

Go To

Report

Report


Find (search for) transactions

Find (search for) transactions or other QuickBooks information

QuickBooks provides several ways to find transactions or other QuickBooks information, such as customer letters. Choose the method that works best for the information you need to find.

What are you trying to find?

  • A specific transaction, such as an invoice where you know the number or date? Or maybe find a letter that you sent to a customer?
    Use Search

  • Information about a particular customer, supplier, or employee? Look for it in the appropriate centre.
    Use the Customer Centre
    Use the Supplier Centre
    Use the Employee Centre

  • A range of dates or dollar amounts?
    Use Find


Account

Account refers to the account associated with a transaction. You can use this filter to find balance sheet accounts where transactions originate (for example, your chequing account), detail accounts (for example, the expense accounts assigned to detail lines on a cheque), or both. Including detail accounts shows you where your income came from and where your expenses went.

To find specific accounts

  1. Click the Account drop-down list and choose the accounts you want.

    To find...

    Do this

    Two or more specific accounts

    Click the Account drop-down list and choose Multiple accounts. Select each account you want to include.

    An entire category of accounts

    Click the Account drop-down list and choose the category from the middle of the list.

    One account only

    Click the Account drop-down list and choose the account name from the bottom of the list.

  2. If you choose one or more balance sheet accounts, indicate whether you also want to search in detail accounts.

    Click...

    To do this

    No

    Exclude detail accounts from the search.

    Yes

    Include all detail accounts in the search.

    For detail accounts matching

    Include selected detail accounts in the search. Click the drop-down list and choose the accounts.

Example


Account filter example

You'd like to know which travel-related expenses you paid from your chequing account. To find those transactions, you do the following:

  1. Select Account from the Filter scroll box.

  2. Click the Account drop-down list and choose your chequing account.

  3. Select For detail accounts matching.

  4. Click the drop-down list and choose your travel expense account.

  5. Click Find.


Aging

This is the number of days an invoice or bill is past due.

Click... | To show
Any | All past due invoices or bills.
= | Invoices or bills that are past due by only by a specific number of days. For example, 30 days, but not 28 or 31.
< | Invoices or bills that are past due up to and including a specific number of days. For example, up to 30 days, but not over 30.
> | Invoices or bills that are past due by at least a specific number of days. For example 30 days and beyond, but not under 30.

Examples: To show invoices or bills that at least 60 days overdue, click > and enter 60 in the last field (the one to the right of the > symbol). To show invoices or bills that are overdue by 30 days or less, click < and enter 30.


Amount

The amount of a transaction is its total—for example, the total of an invoice or the amount billed by a supplier.

Click... | To show
Any | All transactions, regardless of amount.
= | Transactions exactly equal to a particular amount. For example, all bills for $100.00 exactly.
< | Transactions less than or equal to a specific amount. For example, all cheques for $25.00 or less.
> | Transactions equal to or greater than a specific amount. For example, all invoices for $500 or more.

Example: You're concerned that your business is making too many small purchases. To limit a search to purchases of $100.00 and under, click < and enter 100 in the last field (the one to the right of the > symbol).


Find

Opens a window that allows you to search for transactions related to the form you're using. For example, if you have an invoice open, clicking Find allows you to search for a particular invoice or invoices.


Class

Classes let you group transactions in ways that are meaningful to your business. You can limit a search to transactions related to a particular class.

To find... | Do this
Two or more specific classes | Click the Class drop-down list and choose Multiple classes. Select each class you want to include in the search.
One class only | Click the Class drop-down list and choose the class from the last section of the list.

Example: Your business uses classes to denote sales regions. To find sales in the Pacific and Southwest regions, select Class from the Filter scroll box, click the Class drop-down list, choose Multiple classes, and then choose Pacific and Southwest.


Cleared

Cleared refers to whether you have reconciled your QuickBooks records against your bank or credit card statement. QuickBooks marks cleared transactions with a Checkmark in a chequing, bank, or credit card register.

Click... | To find
Either | All transactions, regardless of whether they have cleared.
Yes | Cleared transactions only.
No | Uncleared transactions only.


Custom fields

If you've set up custom fields for your sales forms or purchase orders, the name of each custom field appears at the end of the Filter scroll box. You can limit a search to transactions that show a particular entry in one of your custom fields.

Example: Your retail business uses a custom field named Color on its sales forms. To limit a search to sales of blue mugs, first select the Items filter and choose Mugs from the Item list. Next, select the Color filter and enter Blue.


Customer Type

Customer types let you group your customers in ways that are meaningful to your business. You can restrict a search to transactions related to a particular customer type.

To find... | Do this
Two or more customer types | Click the Customer Type drop-down list and choose Multiple Customer Types. Select each customer type you want to include in the search.
One customer type only | Click the Customer Type drop-down list and choose the customer type from the last section of the list.

Example: A construction business uses customer types to group its customers by location. To find transactions with customers in Sydney, select the Class from the Filter scroll box, click the Class drop-down list, and then choose Sydney.


Entered/Modified

These are the dates when a transaction was entered or modified.

To find... | Do this
Entries made within a standard period of time | Click the Entered/Modified drop-down list and choose one of the time periods.
Entries made between two calendar dates | Enter the dates in the From and To fields.


Detail level

Detail level refers to the detail lines in a transaction (for example, the line items on an invoice or the expense account detail on a cheque).

Click... | To do this
All | Search for detail lines in a transaction.
Summary only | Exclude detail lines from the search.
All except summary | Include detail lines but not transaction totals in the search.


Number

This is a transaction's number—for example, the cheque number on a cheque or the invoice number on an invoice.

To find... | Do this
A range of numbers | Enter the beginning number in the first field and the ending number in the second field.
A single number | Enter the number in the first field. Leave the second field blank.

Example: To find invoices 500 through 675, enter 500 in the first field and 675 in the second field.


Due date

Due date applies to both sales and expenses. It can be:

  • The date a customer owes payment on an invoice or statement charge.

  • The date your company owes payment on a bill.

To find... | Do this
Due dates within a standard period | Click the Due Date drop-down list and choose one of the time periods. For example, choose Last Quarter to find invoices or bills that were due during your last financial quarter.
Due dates between two calendar dates | Enter the dates in the From and To fields.

See also

  • Shortcuts for entering dates


FOB

FOB (which stands for free on board) is the location from which you ship a product. If you are using the FOB field on your sales forms, you can limit a search to sales of products shipped from a particular location.

To use this filter

  1. Enter the location in the FOB field.


Go To

Displays the transaction you have selected.


Item

Items are the goods and services you buy and sell. You can limit a search to transactions related to a particular item.

To find... | Do this
Two or more specific items | Click the Item drop-down list and choose Multiple items. Select the name of each item you want to include in the search.
An entire category of items | Click the Item drop-down list and choose the category you want. For example, to limit the search to items from your inventory, click the Item drop-down list and choose All Inventory Items.
One item only | Click the Item drop-down list and choose the item from the last section of the list.


Job type

Job types let you group your jobs in ways that are meaningful to your business. You can limit a search to transactions related to a particular job type.

To find... | Do this
Two or more job types | Click the Job Type drop-down list and choose Multiple Job Types. Select each job type you want to include in the search.
One job type only | Click the Job Type drop-down list and choose the job type from the last section of the list.

Example: A general contractor might use job types to group jobs—kitchen remodels, bathrooms, etc. To limit a search to transactions related to kitchen remodels, select Class from the Filter scroll box, click the Class drop-down list, and then choose Kitchen Remodels.


Memo

Description

A Description is a note to yourself that you enter in the Description field of a transaction. You can search for only those transactions that have a specific description.

To find... | Do this
One Description only | Enter the entire text of the Description.
Descriptions that share the same word or phrase | Enter the word or phrase.

Example: As a contractor you use the descriptions Installation labour and Framing labour on invoices. To limit a search to all invoices that include the word "labour," select the Description filter and enter labour in the Description field.


Name

The name of the person or company that appears on a transaction. You can limit a search to transactions related to a particular customer, job, supplier, or employee—or to any of the names on your Other Names list.

To find... | Do this
Two or more specific names | Click the Name drop-down list and choose Multiple names. Select each name you want to include in the search.
An entire category of names | Click the Name drop-down list and choose the category you want. For example, to limit the search to suppliers only, click the Name drop-down list, and then choose All Suppliers.
One name only | Click the Name drop-down list and choose the customer, job, supplier, or employee from the last section of the list.

Example: Your business buys office supplies from three different suppliers. To limit a search to purchases from those suppliers, select the Name from the Filter scroll box, click the Name drop-down list, choose Multiple names, and then click the names of your office supply suppliers.


Paid Status

Paid status applies to both sales and expenses. It can indicate:

  • Whether a customer has paid an invoice.

  • Whether your company has paid a bill.

Click... | To find
Closed | Invoices or bills that have been paid in full.
Open | Invoices or bills that still have a balance due.
Either | All invoices or bills, regardless of whether they have been paid.

Example: For best results, use this filter in combination with the Transaction Type filter. For example, to find all invoices that have been paid, set the Transaction Type filter to Invoice and the Paid Status filter to Closed.


Paid Through

The Paid Through filter looks at the date on a liability cheque or liability adjustment that shows the date the liabilities were paid through, not the date of the transaction itself.

To use... | Do this
A standard period of time | Click the Paid Through drop-down list and choose one of the time periods shown.
Calendar dates | Enter the dates in the From and To fields. For example, enter 15/06/04 and 30/06/04 to show transactions dated between June 15th and June 30th 2004.

Example: If it is the second quarter and you want to find the liability cheques that paid your first quarter payroll liabilities, click the Paid Through drop-down list and choose Last Quarter. Most companies pay their first quarter payroll liabilities on April 15. The Paid Through filter would find just the liability cheques that had a Paid Through date of March 31.

See also

  • Shortcuts for entering dates


Payroll item-Search

Payroll items are the amounts that make up a pay cheque. They include the taxes and deductions that affect the cheque total as well as company expenses related to payroll. You can search for transactions that contain a particular payroll item.

To find... | Do this
Two or more specific payroll items | Click the Payroll Item drop-down list and choose Multiple payroll items. Then select the name of each payroll item you want to include in the search.
An entire category of payroll items | Click the Payroll Item drop-down list and choose the category you want from the list. For example, to limit the search to withholding taxes, click the Payroll Item drop-down list and choose All Taxes Withheld.
One payroll item only | Click the Payroll Item drop-down list and choose the payroll item from the last section of the list.


Payment method

This is the way in which a customer pays you. You can limit a search to only the customer payments you received by cash, cheque, credit card, and so on.

To find... | Do this
Two or more payment methods | Click the Payment Method drop-down list and choose Multiple payment methods. Select each method you want to include in the search.
One payment method only | Click the Payment Method drop-down list and choose the method from the last section of the list.


Posting status

Posting status refers to whether QuickBooks records a transaction in one of your registers. Most transactions post to a register; for example, when you create an invoice, QuickBooks records the amount in your accounts receivable register. A few types of transactions—estimates, pending sales, and purchase orders—are non-posting in that they never appear in a register.

Click... | To search for
Either | All transactions, regardless of whether they post to a register.
Non-posting | Estimates, pending sales, and purchase orders only.
Posting | All transactions except estimates, pending sales, and purchase orders.


Received

Received indicates whether a purchase order is open or closed. A purchase order remains open as long as it lists at least one item that you haven't received from the supplier. QuickBooks automatically closes a purchase order when you receive all the items (you can also close a purchase order yourself if your supplier is out of an item that you ordered).

Click... | To find
Either | All purchase orders, regardless of their status.
No | Open purchase orders only.
Yes | Closed purchase orders only.

Example: For best results, use this filter in combination with the Transaction Type filter. For example, to find all purchase orders that have been closed, set the Transaction Type filter to Purchase order and the Received filter to Yes.


Rep

Rep refers to the initials of the sales representative who made a sale. If you use the Rep field on your sales forms, you can search for sales made by a particular sales representative.

To find... | Do this
Sales by two or more reps | Choose Multiple sales reps from the Rep list. Then select the initials of each sales representative whose sales you want to include in the search.
Sales by one rep only | Click the Rep drop-down list and choose the initials of the sales representative from the bottom section of the list.


Report

Creates a report showing the search results. You can print this report to get a paper copy of your search results. The magnifying glass icon means you can double-click that item to see details about that transaction.


Reset

Clears the result of your search and removes the filter selections you made. Click Reset when you want to start over or search for different transactions.


Ship date

This date is the shipping date entered on a sales form.

To show dates... | Do this
Within a standard period of time | Choose one of the time periods from the Ship Date drop-down list. For example, choose Last Quarter to find sales that were shipped during your last financial quarter.
Between two calendar dates | Enter the dates in the From and To fields.

See also

  • Shortcuts for entering dates


Ship via

Ship via refers to the shipping method indicated on a sales form or a purchase order. If you use the Ship Via field on sales forms or purchase orders, you can limit a search to only the sales or purchases for which you used a particular shipping method—for example, Mail.

To find... | Do this
Two or more shipping methods | Choose Multiple shipping methods from the Ship Via list. Then select each shipping method you want to include in the search.
One shipping method only | Choose the shipping method from the bottom section of the Ship Via list.


Printed status

Printed status indicates whether you have printed a cheque, pay cheque, sales form, or a purchase order.

Click... | To find
Either | All transactions, regardless of whether you have printed them yet.
Printed | Printed transactions only.
To be printed | Unprinted transactions only.

Example: For best results, use this filter in combination with the Transaction Type filter. For example, to find all cheques that have been printed, set the Transaction Type filter to Cheque and the Printed Status filter to Printed.


Template

Template refers to the version of the business form you used when you entered a transaction. If a particular business form in QuickBooks doesn’t meet your needs, you can create your own version—called a template—in which the fields, columns, and text on the form appear exactly the way you want them to.

This filter is particularly useful when you use two or more templates of the same form and you want to find transactions that use a particular template.

To find... | Do this
All templates | Choose All from the Template list.
Two or more particular templates | Choose Multiple templates from the Template list. Then select each template whose transactions you want to include in the search.
One template only | Choose the template from the bottom section of the Template list.


Terms

Terms are the conditions under which:

  • A customer owes payment on an invoice or statement charge.

  • Your company owes payment on a bill.

QuickBooks uses a shorthand notation to express payment terms. For example, 1% 10 NET 30 means "payment due in 30 days, 1% discount if paid within 10 days."

To find... | Do this
Two or more sets of payment terms | Choose Multiple terms from the Terms list. Then select each set of terms you want to include in the search.
One set of payment terms | Choose the payment terms from the bottom section of the Terms list.


Date

This is the date of a transaction—the date on a invoice, for example.

To find... | Do this
Transactions dated within a standard period of time | Click the Date drop-down list and choose one of the time periods. For example, choose Last Quarter to show transactions dated within your last financial quarter.
Transactions dated between two calendar dates | Enter the dates in the From and To fields. For example, enter 15/6/08 and 30/6/08 to show transactions dated between 15th June and 30th June, 2008.

See also

  • Shortcuts for entering dates


Transaction type

A transaction’s type indicates what the transaction is—a cheque, for example. You can limit a search to only invoices, only bills, only cheques, and so on.

To find... | Do this
One type of transaction only | Choose the transaction type (cheque, invoice, and so on) from the Transaction Type list.
Two or more types of transactions | Choose Multiple Transaction Types from the Transaction Type list. Then select each type of transaction you want to include in the search.
All transactions regardless of type | Choose All from the Transaction Type list.


Supplier type

Supplier types let you group your suppliers in ways that are meaningful to your business. You can restrict a search to transactions related to a particular supplier type.

To find... | Do this
Two or more supplier types | Choose Multiple Supplier Types from the Supplier Type list. Then select each supplier type you want to include in the search.
One supplier type only | Choose the supplier type from the last section of the Supplier Type list.


Current choices

This table shows all of the filters settings that currently apply to the search.

To change a filter setting

  1. Click the filter in the table.

  2. Enter your new settings in the fields that appear.

To apply another filter to the report

  1. Select the filter from the scrollable list on the left.

  2. Fill in the fields that appear.

To remove or clear a filter

  1. Click the filter in the table.

  2. Press the Delete key.


List of filters

The list shows all the filters that you can use to search for transactions. Each filter represents a specific way you can restrict the scope of the search. For example, the Amount filter lets you search for specific dollar amounts.

When you select a filter in the list, QuickBooks displays fields for you to fill in. The fields ask for information that QuickBooks needs to know to apply the filter to the search.

If you have created custom fields for use on sales and purchase forms, the names of those fields appear at the end of the filter list. You can limit the search to transactions that contain specific information in one or more of the custom fields.


List of found transactions

This list, at the bottom of the Find window, shows all the transactions that match your current search criteria.


Transaction types

Simple Find allows you to search by Invoice, Estimate, Sales Receipt, Adjustment Note, Bill, Cheque, Credit Card, Purchase Order, Sales Order, and Journal Entry. Click the transaction type from the drop-down list.


 Find other transactions 30 Find a transaction 10 Find a transaction 10 Manage estimates 60 Find an estimate created earlier 270 Get information about sales receipts 70 Find a sale I entered earlier 210 Find a reimbursable expense 20 Find a transaction 10

Using Simple or Advanced Find

Find offers two options:

  • Simple

    Simple find description

  • Advanced

    Advanced find description

To use Simple find for basic searches

  1. Go to the Edit menu and click Find.

  2. Click the Simple tab.

  3. Click the Transaction Type drop-down list and choose the transaction type.

  4. Fill in the fields that appear.

  5. Click Find.

  6. To open a transaction, select the transaction you want to see and click Go To.

  7. (Optional) To print a report showing the transactions that were found, click Report. When the report appears, click Print at the top of the report.

  8. To start over or search for different transactions, click Reset.

To use Advanced find for more detailed searches

  1. Do a simple find, described above.

  2. Click the Advanced tab and use filters to refine your search.

    filters

    How to fill in fields for filters

    How to fill in fields for filters

  3. Select a filter from the list and fill in the fields that appear. You can use multiple filters for your search.

  4. Click Find.

  5. If the search results are too long, you can narrow your search results.

    Refining your search

See also

  • Find a transaction: examples

  • Print search results

  • Start a search over


Finding a bill credit

Find a bill credit

Why doesn't the bill payment voucher show bills paid with bill credits?

"Expando for bill payment vouchers goes here"

What do you know about the bill credit?

I know the:

  • Exact bill credit number, date, or amount

  • Approximate date or amount of the bill credit

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Finding other types of transactions

  • Table of transaction type codes


Finding a bill payment

Find a bill payment

What do you know about the bill payment?

I know the:

  • Exact date or amount of the bill payment

  • Supplier's name

  • Approximate date or amount of the bill payment

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Finding other types of transactions

  • Table of transaction type codes


Finding a bill

Find a bill

What do you know about the bill?

I know the:

  • Exact date or amount of the bill

  • Supplier's name

  • Approximate date or amount of the bill

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Find a sales receipt

What do you know about the sales receipt?

I know the:

  • Receipt number, date, or amount

  • Customer's name

  • Approximate date or amount of the receipt

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Finding a cheque

 Find a cheque 40

Find a cheque

What do you know about the cheque?

I know the:

  • Exact date or amount of the cheque

  • Supplier's (payee) name

  • Approximate date or amount of the cheque

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Finding common types of transactions

A transaction is any business agreement or exchange that you make with another person or business. In QuickBooks, you use various forms (invoices, bills, cheques, etc.) to perform these transactions.

Click the type of transaction that you are trying to find.

Bill | Tax payment
Bill credit | Pay cheque
Bill payment | Payroll liability cheque
Cheque | Sales receipt
Credit card charge | Deposit
Credit card credit | Transfer of funds
Invoice | General journal entry
Statement charge | Estimate
Adjustment note | Purchase order
Payment received from a customer | Receipt for items received with a bill
Sales order | Inventory assembly item build

See also

  • Table of transaction type codes


Finding a adjustment note

Find a adjustment note

What do you know about the adjustment note?

  • Memo number, date, or amount

  • Customer's name

  • Approximate date or amount of the receipt

  • None of the above

See also

  • Delete a adjustment note

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Finding a credit card charge

Find a credit card charge

What do you know about the credit card charge?

I know the:

  • Exact date or amount of the credit card charge

  • Supplier's name

  • Approximate date or amount of the credit card charge

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Finding a credit card refund

 Find a credit card refund 20

Find a credit card refund

What do you know about the credit card refund?

I know the:

  • Exact date or amount of the credit card refund

  • Approximate date or amount of the credit card refund

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Find a customer refund

What do you know about the customer refund?

I know the:

  • Refund type, number, date, or amount

  • Customer's name

  • Approximate date or amount of the refund

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Find a deposit

What do you know about the deposit?

I know the:

  • Deposit date or amount

  • Approximate date or amount of the deposit

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Find an estimate

What do you know about the estimate?

I know the:

  • Estimate number, date, or amount

  • Customer's name

  • Approximate date or amount of the estimate

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Find an invoice

What do you know about the invoice?

I know the:

  • Invoice number, date, or amount

  • Customer's name

  • Approximate date or amount of the invoice

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Find a receipt for items received without a bill

What do you know about the receipt?

I know the:

  • Exact date or amount of the receipt

  • Supplier's name

  • Approximate date or amount of the receipt

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Find a general journal entry

What do you know about the general journal entry?

I know the:

  • Exact date or amount of the general journal entry

  • Approximate date or amount of the general journal entry

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Find a payroll liability cheque

What do you know about the payroll liability cheque?

I know the:

  • Exact date or amount of the liability cheque

  • Employee's name

  • Approximate date or amount of the liability cheque

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Find a pay cheque

What do you know about the pay cheque?

I know the:

  • Exact date or amount of the pay cheque

  • Employee's name

  • Approximate date or amount of the pay cheque

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Find a payment that you received

customer payments customer payment

What do you know about the payment?

I know the:

  • Payment number, date, or amount

  • Customer's name

  • Approximate date or amount of the payment

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Print search results

To do this task

  1. In the Find window, click Report to view a list of the search results.

  2. Click Print at the top of the Find Report window.

See also

  • Using Simple Find or Advanced Find

  • Adding or deleting report columns


Find a purchase order

What do you know about the purchase order?

I know the:

  • Exact date or amount of the purchase order

  • Supplier's name

  • Approximate date or amount of the purchase order

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Refining your search

 Refine my search 20 Refine my search 20 Refine my search 20

Refine your search

If the list of found transactions is too long, you can apply additional filters to the search criteria. Each additional filter narrows the scope of the search.

To do this task

  1. In the Find window, you can modify the search criteria or you can use Advanced Find to apply filters to your search criteria.

  2. Fill in the fields that appear.

    How to fill in these fields

  3. Click Find.

See also

  • Use Simple Find or Advanced Find

  • Find a transaction: examples

  • Print search results

  • Start a search over


Start a search over

To do this task

  1. In the Find window, click Reset.

What happens: QuickBooks clears the list of found transactions and removes the filter selections you made. You can then make new choices and apply them to a new search.

See also

  • Use Simple Find or Advanced Find

  • Find a transaction: examples

  • Print search results

  • Refine your search


Find a sales order

What do you know about the sales order?

I know the:

  • Exact date or amount of the sales order

  • Customer's name

  • Approximate date or amount of the sales order

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Find a statement charge

What do you know about the statement charge?

I know the:

  • Exact date or amount of the statement charge

  • Customer's name

  • Approximate date or amount of the statement charge

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Find a funds transfer

Find a transfer of funds

What do you know about the transfer of funds?

I know the:

  • Exact date or amount of the fund transfer

  • Approximate date or amount of the fund transfer

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Use Find to look for transactions

To do this task

  1. Go to the Edit menu and click Find.

  2. Click the Transaction Type drop-down arrow and choose the transaction type you're looking for, such as an invoice or bill.

  3. Do one of the following:

    For a date range, click the Date field and enter the date range.

    or

    For an amount range, click the Advanced tab. In the Filters scroll box, click Amount. Then click the appropriate option and enter the smallest amount in the range, for example, >=5000.00.

  4. Click Find.

See also

  • How to use Simple Find or Advanced Find

  • Refine what you're looking for

  • Start over


Can't find a transaction?

Try a different set of filter selections:

  1. Click Reset to clear the current selections.

  2. Using the Advanced tab of the Find window, enter the new filter selections then click Find.

    Tip 1: Try searching for only transactions of a particular type. For example, if you are looking for a cheque, select Transaction Type from the Filter scroll box. Click the Transaction Type drop-down list and choose Cheque. Make sure that you are not using other filters (Date, for example) that could restrict the search to certain cheques and not others.

    Tip 2: For some types of transactions, it may not be obvious which filter to use. For example, you can create five different types of "cheques" in QuickBooks: cheques, bill payments, tax payments, pay cheques, and payroll liability cheques. Each has its own filter.

    Tip 3: The Posting Status filter can affect search results. For example, setting this filter to Non-Posting limits the search to estimates, purchases, and pending sales-that is, to transactions that do not post amounts to a register.

See also

  • The Amount filter gives incorrect results

  • The list of found transactions seems too long


The Amount filter gives incorrect results

Solution: With this filter, < means "less than or equal to" and > means "greater than or equal to." Enter the amount accordingly.

Examples: To search for amounts over $100.00, select > and enter $100.01. To search for amounts under $5000.00, select < and enter $4999.99.

See also

  • Can't find a transaction?

  • The list of found transactions seems too long


The list of found transactions seems too long

This could be because:

  • The list includes transactions that include line items (for example, invoices) or detail lines (for example, cheques). QuickBooks lists each line item or detail item along with the transaction amount. For example, an invoice with two line items would have three entries in the list: a bold entry for the invoice total and one entry for each line item.

  • The filter settings you chose are too broad.

See also

  • Can't find a transaction?

  • The Amount filter gives incorrect results


Google Accounts and QuickBooks company files

To use Google Marketing Tools, you'll need to sign up for an account with Google if you don't already have one. If you already have a Google account, you may want to create a new Google account specifically for use with your QuickBooks company file rather than use your personal account.

The Google account becomes associated with your QuickBooks company file. Once you have signed up for a Google account, use the same account with all Google Marketing Tools that you are using with the same company file. Avoid using more than one Google account with the same company file.

QuickBooks remembers your Google user name and password. If you change the password outside of Quickbooks, the next time you sign in to Google Marketing Tools you are prompted to sign in and enter the new password.

If you are using QuickBooks Product Listing Service and you have more than one QuickBooks company file, you will need to set up and use a different Google account with each company file. To use the Product Listing Service with multiple company files, you will also need to access each company file from a different computer.

See also

  • Use Google accounts


About Google Marketing Tools

QuickBooks gives you easy access to marketing tools provided by Google. You can use these tools to promote your business on Google Maps, help new customers find your business by using AdWords, and sell your inventory using the QuickBooks Product Listing Service.

What are the Google Marketing Tools?

  • Google Maps allow you to attract local customers by showing your location.

  • Google AdWords allow you to publicise your business when prospects search for your area of specialty. For Google AdWords to work to your advantage you need to create a Web site and, ideally, create a page on your Web site that matches your chosen AdWords. If you don't already have a Web site, AdWords can help you create one.

  • QuickBooks Product Listing Service allows you to upload selected product information from QuickBooks to an online store. You can add additional information such as photos and detailed descriptions to your product listings. This information becomes searchable by Google or local shopping users. This service also requires that you have or sign up for a QuickBooks Business Network account.

How do I use the Google Marketing Tools?

This is an external expando

See also

  • Using Search


How to use Search

  1. Go to the Edit menu and click Search.

  2. Enter your search Query and click Search QuickBooks or Search QuickBooks and Desktop.

See also

  • Using Search

  • Search Overview

  • Search tips


Search in multi-user mode

You can use Search in multi-user mode at any time.

However, because your QuickBooks data is currently categorised and stored ("indexed") by Search only in single-user mode, the only data that appears in your Search results is the QuickBooks data that was available the last time you indexed. This means that your Search results may be incomplete. What is indexing?

This is an external expando

Important: If you share your company file with other QuickBooks users, you'll need to switch to single-user mode—and other users of your company file will need to close it —so your information is completely indexed.

info on switch to single user

Once you've finished indexing, you can switch back to multi-user mode to perform your searches. However, any information added to your company file in multi-user mode is only added to the index when you are in single-user mode.

You may find that Search doesn't contain enough updated results to be useful for you. If this is the case, you may want to use Find.

switch back to multi user


How long does indexing take?

The first time you open QuickBooks in single-user mode after installing Google Desktop, Search begins creating the index of your QuickBooks information. Depending on the size of your company file, you may notice that QuickBooks runs a little bit slower than usual. This should only happen the first time the index is created. After that, any changes you make to your company file are indexed incrementally so you won't notice any slowness.

Important: The files on your computer are indexed by Google Desktop any time your computer is idle. As with the QuickBooks indexing, the first time your computer is indexed may take some time to create but incremental changes after that will be small.

See also

  • Using Search

  • Using Google Desktop

  • What's indexing?

  • Pausing/resuming indexing


Pausing and resuming indexing

If you think performance of your computer is being affected by indexing, you can temporarily stop indexing. You can pause indexing in QuickBooks for your QuickBooks data. You can also temporarily stop Google Desktop from indexing all of the files on your computer. Pausing one will have no impact on the other; if you want to pause both of them, you'll need to pause them both independently.

Important: Indexing only occurs on your QuickBooks file while you are in single user mode. You cannot pause or resume indexing on a file while in multi-user mode.

Pausing and restarting QuickBooks indexing

Note: You can only pause an incomplete index. If your QuickBooks company file is already indexed at 100% there is no need or ability to pause the indexing. You may want to pause the indexing the first time your company file is indexed if you find that your computer is running slowly. Pausing the index in QuickBooks only pauses the index of your QuickBooks data.

To do this task

  1. Click Search.

  2. Click Stop Indexing.

Note: You must click Start Indexing to continue indexing your QuickBooks data.

Pausing indexing of your computer

The first time you Google Desktop indexes your computer, you may notice a slight slowing in your computer performance. If you'd like, you can pause the indexing of your computer until a time that is more convenient for you, such as when you step away for lunch or leave for the night.

To do this task

  1. Click the Google Desktop icon [image] on the Windows taskbar.

  2. Click Indexing and then click Pause Indexing.

    Indexing will be paused for a short time period, then starts again automatically.

See also

  • Using Search

  • Using Google Desktop


How does QuickBooks protect my data?

How does QuickBooks protect my data when using Search?

QuickBooks protects your data in these ways:

  • Your QuickBooks data is only available within QuickBooks. Google Desktop cannot find your QuickBooks information; you can only look for your QuickBooks information using Search in QuickBooks.

  • If you installed Google Desktop with QuickBooks, we've modified your Google Desktop preferences for you. Specifically, we've set your preferences so that none of your information is transmitted over the Internet or shared with other computers.
    Not sure if your settings are correct? We can help you set them.

  • If you share your company file with other QuickBooks users, all users will only be able to see information they have access to. Learn more about setting permissions.

See also

  • Using Search


Remove or reinstall Google Desktop

If you decide you no longer want to use Search you can remove Google Desktop.

To do this task

  1. Click the Windows Start button.

  2. Click Settings and then click Control Panel.

  3. Double-click Add/Remove Programs.

  4. Select Google Desktop and then click Remove.

  5. (Optional) If you're certain you won't want to use Google Desktop in the future, click the clear Keep index in case I want to install Google Desktop again later.

  6. Click Yes.

What if I want to reinstall Google Desktop later?

Once you remove Google Desktop, you'll no longer be able to use Search in QuickBooks. If you don't want to use Search in QuickBooks but you want to use Google Desktop, please go to the Google Web site. If you decide you want to use Search later, you can have QuickBooks install Google Desktop for you.

To do this task

  1. Go to the Edit menu and then click Search.

  2. Follow the onscreen prompts to install Google Desktop.

See also

  • Using Search


Search your desktop (computer) in QuickBooks

You can search through your QuickBooks data or you can choose to search both QuickBooks and your computer.

Why search your computer?

Not only can you find information within QuickBooks, you can find related information on your computer. Your search results will return QuickBooks information and related information, such as emails, documents, and other files on your computer.

Let's explore the difference when you search for a customer name.

If you click Search QuickBooks, you'll get results from your customer list, invoices, and other QuickBooks information.

If you click Search QuickBooks and Desktop, you'll also find other files related to your customer, such as emails, Word documents, calendar appointments and more. If you are concerned about the types of information you find when you search your desktop, you can control the information that is indexed by Google Desktop.

See also

  • Using Search

  • Using Google Desktop


Find without Google Desktop

Search requires the installation of Google Desktop. If you don't want to install Google Desktop, you can still use Find to look for your QuickBooks data.

See also

  • Using Search

  • Remove or reinstall Google Desktop


Search with QuickBooks closed

When QuickBooks is closed, you can still use Google Desktop to perform searches on files on your desktop and on the Internet.

Important: Your QuickBooks data can only be accessed from within QuickBooks. You can perform a Google Desktop search using the icon on your taskbar, but your QuickBooks data will not be found.

See also

  • Using Search

  • Search with Google Desktop


Search tips

You can improve your Search results by following these tips:

  • To narrow your search, use more than one word. "And" is always implied. That means if you search for peanut butter jelly, your search results would contain all three of those words. If a file—or invoice, etc.—only includes one word, the file wouldn't show in your search results.
  • To exclude a word enter a hyphen (-) in front of a word to remove it from the search. For example, if you wanted to find all results that contained the word "peanut" but did not contain the word "butter", you would search for peanut -butter.

  • Don't worry about case sensitivity. Search results are not case-sensitive. To search for "this," you can enter either THis, This, tHis, this, or this.

  • Search for an exact phrase, such as the name of a customer, by putting the phrase in quotes. Only matches containing this exact phrase will be returned in the search results.

  • Certain words are not included in your search. These are words such as the or a. If you want to include these words, you can do it one of two ways:

    • Enter a + sign in front of the word, such as +the.

    • Enter the word as part of a phrase, such as "the monkey."

Not getting the results you expected? It's possible Find may work better for you than Search.

See also

  • Using Search


Can I search the Internet?

Within QuickBooks, you can only search your QuickBooks data or files stored locally on your computer. If you want to search the Web, you can use Google Desktop.

See also

  • Using Search

  • Using Google Desktop


Set Google Desktop preferences

You can control the information Google Desktop can find, where Google Desktop can look for information, and whether Google Desktop shares information with other computers or across the Internet.

To do this task

  1. Click the Google Desktop icon [image] on the Windows taskbar.

  2. Click Preferences.

  3. Click Local Indexing and then click to select or clear items you'd like to search.

  4. To protect your data, be certain Search These Locations only includes your local computer and hard drive. Any additional locations will show in a table with these fields: Location, Status, and Action.

    1. Click Delete to remove any locations from the indexing and search.

  5. To prevent your information from being sent on the Internet, click Other and make sure Enable Advanced Features is cleared.

  6. (Optional) Click Google Account Features and Display to change other preferences.

  7. Click Save Preferences.

See also

  • Using Search


How do I use Search?

Search in QuickBooks uses Google Desktop to quickly and easily find transactions and list items in QuickBooks and even search for information on your computer. Outside of QuickBooks you can use Google Desktop to find information on your computer or even on the Web.

Searching QuickBooks data

  • Search overview

  • How to perform a search

  • Can I search when QuickBooks is closed?

  • How do permissions work with Search?

  • How does QuickBooks protect my data when I search?

Searching your computer...

  • From within QuickBooks

  • With Google Desktop

Using Google Desktop (for both Search and Google Desktop)

  • Google Desktop Search tips

  • Set your Google Desktop preferences

  • Remove Google Desktop

Indexing your data

  • What's indexing?

  • How long does indexing take?

  • Indexing with multi-user enabled

  • Pausing/resuming indexing

Other questions

  • Troubleshooting Search problems

  • What are Google Marketing Tools?

  • Can I search the Internet?

  • What if I don't want to use Google Desktop?


Troubleshoot Search problems

Search and Google Desktop work by indexing (categorising and storing) your data. Sometimes you may find that the index isn't working correctly, or information that you think should have been added to it hasn't. Try these steps:

  • Are you using multi-user mode? Your information is not currently indexed in multi-user mode. Even if you switch to single-user mode, chances are good that your information will not keep up with the other users of your company file. You may want to continue using Find until Search is optimised to index in both multi-user and single-user mode.

  • Not using multi-user mode? It's possible that something happened to prevent information from being added to your index. If this is the case, you can force either QuickBooks (for missing QuickBooks data) or Google Desktop (for missing information on your computer) to reindex your information.

    Important: Reindexing your data erases your existing index and creates a new one.

    How long does indexing take?

    This is an external expando

    How do I reindex my QuickBooks data?

    1. Click Help and then click About.

    2. Press Ctrl+Alt+R.

    3. Click OK.

    How do I reindex my Google Desktop?

    1. Click the Google Desktop icon [image] on the Windows taskbar.

    2. Click Indexing and then click Re-Index.

    3. Click Yes.

See also

  • Using Search

  • Using Google Desktop


Permissions and Search

If you restrict permissions to certain areas of your QuickBooks file, such as payroll or accounts payable, Search will only return results you have permission to see.

What's an access permission?

This is an external expando

See also

  • Using Search

  • Changing a user's permissions

  • Changing access permissions


Use Google Accounts

If you have more than one QuickBooks company file and plan to use the QuickBooks Product Listing Service, you will need to set up and use a different Google account with each company file.

To do this task

  1. Click Home.

  2. In the Company section, click Google Marketing Tools. You will be taken to a Web page that further explains each of the services.

  3. Choose the service you want to use.

  4. If you don't already have a Google account, follow the onscreen prompts.

  5. Enter an email address, which becomes your user name and login.

  6. Enter a password, and re-enter it to confirm it.

  7. Enter the word verification shown, then click the Create my account button.

  8. If you already have a Google account you want to use, sign in using the link in the upper right of the window and that user name and password will be associated with the current company file.

See also

  • About Google Accounts


Use Google Desktop application

Search in QuickBooks uses Google Desktop to find your QuickBooks data and look for information on your computer. You can also use the Google Desktop application to search your computer and the Internet.

To do this task

  1. Click the Google Desktop icon [image] on your Windows taskbar.

  2. Click Search Desktop and then enter your search term or phrase.

  3. You can either find results on your computer or on the Web:

    • Click Search Desktop to look for files on your computer

    • Click Search the Web to find information on the Internet.

  4. (Optional) Click Desktop Preferences to set your Google Desktop preferences

    This is an external expando

Important: Your QuickBooks information can only be found when searching within QuickBooks. You cannot use Google Desktop to search your QuickBooks data. How do I look for my QuickBooks information?

I have more questions about Google Desktop

You can learn more about Google Desktop by reading the Help provided by Google.

To do this task

  1. Click the Google Desktop icon [image] on your taskbar.

  2. Click About and then click Online Help.

See also

  • Using Search


Use Google Marketing Tools

The Google Marketing tools are accessed from either the Search results page or the Home page. More information about each tool is provided by Google.

To do this task

  1. Click Home.

  2. In the Company section, click Google Marketing Tools. You will be taken to a Web page that further explains each of the services.

  3. Click the service you'd like to use.

  4. If you haven't already signed up for the service, follow the onscreen prompts to get started.

  5. You may need to sign up for a Google account.

See also

  • About Google Marketing Tools

  • Using Search


Search overview

Search lets you quickly and easily find transactions and list items in QuickBooks. You can search for an amount, a customer name, even information in a notes field. You can search for multiple words, exclude items from your search results, and even search for information on your computer. Search uses Google Desktop. If you decide you want to remove Google Desktop, you can still use Find to look for your QuickBooks data.

  • How can I perform a search?

    how to search

  • What can I search for?

    • You can search your QuickBooks data and your desktop. If you click Search QuickBooks and Desktop you can find files related to your search that are located outside of QuickBooks, such as emails and Microsoft Word documents. Search will look beyond document names and be able to find specific text within a document or file. You can search for forms (invoices, estimates, etc), people (customers, employees and suppliers), items (inventory items, tax items, etc), and even amounts.

    • You can search for anything you have permission to view in QuickBooks. For example, if your permissions do not allow you to view payroll information, no payroll information will be returned in your search results.

  • What can't I search for?

    • You can't find Help or community links by using Search.

    • You are not searching on the Web. If you want to search the Web, you can use Google Desktop.

    • It's easier to search for a range of invoices or a monetary range using Find.

    • You can't search for anything you don't have permission to see in QuickBooks. Your search results will be limited to your permissions level.

  • How can I improve my search results?

    search tips

See also

  • Using Search


What is indexing?

Indexing is the process of categorising and storing data in your QuickBooks company file or on your computer. Once stored, the data can be quickly returned to you based on the words or phrases you enter in your query.

A Search index works much like the index of a large reference manual. It can be difficult to know which page of a manual you need to go to to find information about a particular topic. If you turn to the index first, though, you can look up that topic and be directed to the right page. A Google Desktop index does the same thing by giving you the best results for your search query.

How long does it take to index?

How long does it take to index?

See also

  • Using Search

  • Using Google Desktop

  • Pausing/resuming indexing

  • Troubleshooting search problems


QuickBooks keyboard shortcuts

By pressing different combinations of keys on your keyboard, you can quickly perform common tasks within QuickBooks.

Here are just a few of the things that you can do.

  • You can open windows.

    Example: To open the Write Cheques window, press Ctrl + W. (This means hold down the Control key while pressing W.)

  • You can edit pre-filled data.

    Example: To increase or decrease a date by one day, press - (minus key) or + (plus key)

  • You can move around a window.

    Example: To move to the next field in a window, press Tab. To move to the previous field, press Shift + Tab.

List of keyboard shortcuts

  • General

  • Dates

  • Editing

  • Help windows

  • Activities

  • Moving around a window


Keyboard shortcuts for activities

Activity | Shortcut
Copy cheque transaction in register | Ctrl + O
Create invoice | Ctrl + I
Delete cheque, invoice, transaction, or item from list | Ctrl + D
Find transaction | Ctrl + F
Go to register of transfer account | Ctrl + G
History of A/R or A/P transaction | Ctrl + H
Memorise transaction or report | Ctrl + M
New invoice, bill, cheque or list item in context | Ctrl + N
Open account list | Ctrl + A
Open Customer Centre (Customers & Jobs list) | Ctrl + J
Open Help for active window | F1
Open list (for current drop-down menu) | Ctrl + L
Open memorised transaction list | Ctrl + T
Open split transaction window in register | Ctrl + R
Open transaction journal | Ctrl + Y
Paste copied transaction in register | Ctrl + V
Print | Ctrl + P
QuickReport on transaction or list item | Ctrl + Q
QuickZoom on report | Enter
Show list | Ctrl + S
Use list item | Ctrl + U
Write new cheque | Ctrl + W

See also

  • Other keyboard shortcuts


Keyboard shortcuts for dates

Dates | Shortcut
Next day | + (plus key)
Previous day | - (minus key)
Today | T
First day of the Week | W
Last day of the weeK | K
First day of the Month | M
Last day of the montH | H
First day of the Year | Y
Last day of the yeaR | R
Date calendar | Alt + down arrow

See also

  • Other keyboard shortcuts


Keyboard shortcuts for editing

Editing | Shortcut
Edit transaction selected in register | Ctrl + E
Delete character to right of insertion point | Del
Delete character to left of insertion point | Backspace
Delete line from detail area | Ctrl + Del
Insert line in detail area | Ctrl + Ins
Cut selected characters | Ctrl + X
Copy selected characters | Ctrl + C
Paste cut or copied characters | Ctrl + V
Increase cheque or other form number by one | + (plus key)
Decrease cheque or other form number by one | - (minus key)
Undo changes made in field | Ctrl + Z

See also

  • Other keyboard shortcuts


General keyboard shortcuts

General action | Shortcut
To start QuickBooks without a company file | Ctrl (while opening)
To suppress the desktop windows (at Open Company window) | Alt (while opening)
Display product information about your QuickBooks version | F2
Close active window | Esc or Ctrl + F4
Record (when black border is around OK, Save and Close, Save and New, or Record) | Enter
Record (always) | Ctrl + Enter

See also

  • Other keyboard shortcuts


Keyboard shortcuts for Help windows

Help Window | Shortcut
Display Help in context | F1

See also

  • Other keyboard shortcuts


Keyboard shortcuts for moving around a window

Moving around a window | Shortcut
Next field | Tab
Previous field | Shift + Tab
Beginning of current field | Home
End of current field | End
Line below in detail area or on report | Down arrow
Line above in detail area or on report | Up arrow
Down one screen | Page Down
Up one screen | Page Up
Next word in field | Ctrl + Right arrow
Previous word in field | Ctrl + Left arrow
First item on list or previous month in register | Ctrl + Page Up
Last item on list or next month in register | Ctrl + Page Down
Close active window | Esc or Ctrl + F4

See also

  • Other keyboard shortcuts


Adjusting the current balance for a customer

  1. Click Customer Centre.

  2. On the Customers & Jobs tab, select the customer.

  3. Go to the Edit menu and click Use Register.

  4. Find the customer's opening balance transaction in the register and select it.

    Note: If you did not enter an opening balance for this customer, but instead entered a series of initial transactions, there will not be a single opening balance entry that you can adjust.

  5. Click Edit Transaction.

  6. On the invoice, change the amount.

  7. Save the invoice.


Determining the opening balance and "as of" date for a customer

These two fields help you establish a correct accounts receivable balance as of the start date you chose for your QuickBooks records.

Important: Leave these fields blank if you are planning to set up one or more jobs for this customer. QuickBooks will calculate and track the overall balance for this customer from the balances you enter for the individual jobs.

Why do I have to enter old balances instead of current balances?

You must enter how much each customer owed you on your start date so that when you enter the rest of your transactions from your start date to today, all balances since your start date will be accurate.

Once you have entered all the amounts that your customers owed you on your start date, QuickBooks can add up your total accounts receivable opening balance.

To enter a customer opening balance

  1. In the Opening Balance field, enter the amount this customer owed you as of your start date.

  2. In the "as of" field, enter your QuickBooks start date.

Important: To keep your records up to date, you must enter all historical transactions from the day after your start date through today. For example, if you wrote invoices to this customer between your start date and today, you must enter those invoices into your QuickBooks records. This gives QuickBooks the ability to provide full financial reports for your company for any period of time after your start date.


Address Info tab

The Address Info tab holds contact information about the customer. Fill in the fields that you need for your business.

Important: If you change a customer's address, that change will be reflected on all past transactions.

Fields

Bill to

Bill to

Ship to

Ship to

Email

Email

Cc

Cc

Button

Address Details

Address Details

See also

  • Additional Info tab

  • Payment Info tab

  • Job Info tab

  • Printing address labels and Rolodex cards


Job Info tab

The Job Info tab lets you enter job-related information when you are performing a single job for a customer. Use the Job Info tab when you don't want—or need—to set up multiple jobs for a customer in your Customers & Jobs list.

Job status

Job status

Start date

Start date

Projected end

Projected end

End date

End date

Job description

Job description

Job type

Job type

See also

  • Address Info tab

  • Additional Info tab

  • Payment Info tab


Additional Info tab

The Additional Info tab holds credit terms, tax, and other information about the customer. To enter the information, fill in these fields as needed:

Type

Type

Terms

Terms

Rep

Rep

Preferred Send method

Preferred Send Method

Tax Code

Tax Code

Tax Item

Tax Item

Resale No.

Resale No.

Price Level

Price Level

Custom fields

Custom fields

Online Banking Alias Management

Online Banking Alias Management

See also

  • Address Info tab

  • Payment Info tab

  • Job Info tab


Payment Info tab

The Payment Info tab contains information about the customer's preferred payment method and credit limit. When you receive a payment from a customer, QuickBooks uses the preferred payment method to prefill selected fields and options.

Important fields

Account

Account

Credit Limit

Credit Limit

Preferred Payment Method

Preferred Payment Method

See also

  • Address Info tab

  • Additional Info tab

  • Card security codes (CSC)


Address Info tab

The Address Info tab holds contact information about the supplier.

Important fields

Company name

Company name

First name, M.I., Last name

First name, M.I., Last name

Address

Address

Contact, Phone, FAX, Alt. Phone, Alt Contact

Contact

Cc

Cc

Print on cheque as

Print on cheque as

Button

Address Details

Address Details

See also

  • The Additional Info tab


About the Additional Info tab

Additional Info tab

The Additional Info tab holds credit, tax-related, and other information about the supplier.

Important fields

Account

Account

Type

Type

Terms

Terms

Credit limit

Credit limit

Tax ID

Tax ID

Billing rate level

Billing rate level

Custom fields

Custom fields

Work Comp Expires

If this supplier is a subcontractor, click the calendar icon to select the worker's compensation insurance expiration date. When you write a cheque or create a purchase order or bill for this subcontractor, QuickBooks will notify you if their insurance has expired.

Gen Liability Expires

If this supplier is a subcontractor, click the calendar icon to select their general liability insurance expiration date. When you write a cheque or create a purchase order or bill for this subcontractor, QuickBooks will notify you if their general liability insurance has expired.

Online Banking Alias Management

Online Banking Alias Management

See also

  • The Address Info tab


Customer type (definition)

 What are customer types? 10 Add new customers, jobs, and related notes 10 Use customer types 20

Customer type

Customer types let you categorise your customers in ways that are meaningful to your business. For example, you could set up your customer types so that they indicate which industry a customer represents, a customer's geographic location, or how a customer first heard about your business.

You can create reports and do special mailings that are based on your customer types. For example, if you use customer types to categorise your customers by location, you could print mailing labels for all the customers in a particular region.

See also

  • Supplier type

  • Class

  • Job type


Supplier types (definition)

 Set up suppliers 10 Use supplier types 40 Add suppliers, notes, and types 20 Use supplier types 30 What are supplier types? 10

Supplier type

Supplier types let you categorise your suppliers in ways that are meaningful to your business. For example, you could set up your supplier types so that they indicate a supplier's industry or geographic location. You can also place a supplier type as a subtype of another supplier type. For example, you might create the type Painters with the subtypes Exterior and Interior.

You can create reports and do special mailings that are based on your supplier types. For example, if you own a construction company and use subcontractors, you might want to use the ones closest to each job. You could then create a QuickBooks report that shows the subcontractors in each geographic area.

See also

  • Using the Supplier type list

  • Customer types

  • Classes

  • Job types

  • Deleting a supplier type


What is a sales rep?

Your business may need to track the income that is associated with people who have a relationship with your business. These people may or may not be employees. For example, you might track income from a partner in a law firm.

QuickBooks has a Sales Rep List that allows you to specify employees, suppliers, or "other names" as sales reps. Each sales rep is assigned initials. The names and initials appear on the Rep drop-down list on sales forms, allowing you to associate specific sales reps with specific sales so you can track their income.

See also

  • Adding a sales rep

  • Changing information about a sales rep

  • Deleting a list entry


Entering duplicate names in lists

You can't use the same name in more than one list. If you try to enter a name that's already being used in another list, you'll get one of the following errors:

  • The name you've entered is already in use in another list. You can still enter the name, but with some modifications

    • Topic goes here

  • You're in multi-user mode and the name is marked for deletion by another user. How do I fix it?

    1. Open the Centre or other list where the name was used.

    2. For Centre lists, click the View drop-down list on the first tab and then click All. For other lists, select the "Include inactive" checkbox.

      The name will show as marked for deletion.

    If the name was used in the list where you're trying to add it, clear the name for deletion.

    1. Open the Centre or other list where the name has been used.

    2. For Centre lists, click the View drop-down list on the first tab and then click All. For other lists, select the "Include inactive" checkbox.

    3. Click the name you'd like to add back to the list, then right-click and choose UnDelete.

  • If you'd like to use a deleted name in your current list, make sure all other QuickBooks users close the company file. Once all instances of the company file are closed, the name will be deleted and you can add it to your list.

  • The name is marked as inactive. How do I check?

    1. Open the Centre or other list where the name has been used.

    2. For Centre lists, click the View drop-down list on the first tab, and then click All. For other lists, select the "Include inactive" checkbox.

      An X will show to the left of the name.

    • If the name was previously used in the list you'd like to add it to, you can make the name active.

      1. Open the Centre or other list where the name had been used.

      2. For Centre lists, click the View drop-down list in the first tab, and then click All. For other lists, select the "Include inactive" checkbox.

      3. To make the name active, click the X by the name.

    • If the name was used in another list, you can delete the name.

      1. Open the Centre or other list where the name has been used.

        For Centre lists, click the View drop-down in the first tab, and then click All. For other lists, select the "Include inactive" checkbox.

      2. Click the name you'd like to delete.

      3. Go the Edit menu and click Delete.


Setting up a job before entering notes about it

You must first set up the job before you can enter notes about it. The Notes button appears only in the Customer Centre and the Edit Customer/Edit Job windows. It does not appear in the New Customer or New Job windows.


Customers & Jobs and Customer:Job are the same list

The Customers & Jobs list is the same list as the Customer:Job list. It is called Customers & Jobs on the Customer Centre, and it is called Customer:Job on forms. It is sometimes also referred to as simply the Customer list.

See also

  • Using the Customers & Jobs list

  • About QuickBooks lists


Tracking customers by type

When you track your customers by "type," you can analyse your customer base and use the information to help you make decisions about advertising, promotions, or special marketing campaigns.

Customer types are not displayed on QuickBooks forms, but you can create reports based on the information. You can also print mailing labels and summary statements based on customer type.

Don't use customer types for two different purposes. Choose the type of customer information that you want to track, and set up your customer types to suit that purpose. For example, don't create customer types for tracking customer categories (individual versus corporate) and your referral sources (ads, recommendations, and so on).

Industry examples

  • Accountants and CPAs

  • Advertising firms

  • Architectural firms

  • Services that bill weekly/monthly

  • Construction contractors

  • Consultants

  • Graphic design and print shops

  • Law firms

  • Public relations firms

  • Real estate brokers

  • Retail sales

  • Sales (non-retail)

  • Service businesses

  • Writers, photographers, and other artists

See also

  • Adding a new entry to a list


Customer type examples (advertising and PR firms)

Customer type examples for advertising firms and CPAs

Track customers by industry

If you work for customers from several industries, you might want to categorise them by their industry. Mailings could then be targeted to specific industries.

Book publishing

Manufacturing

Energy

Financial

High-tech

Track the different types of customers you serve

You can create reports that show exactly where you generate the most revenue.

Corporate

Individual

Nonprofit

Track how a customer was referred

Knowing the sources of customer referrals enables you to decide how to best spend your marketing dollars.

Other customer

Advertising

Colleague

Use subtypes to further break down your customer types

For example, to the Corporate customer type, you can add Local and Out of State as subtypes.


Customer type examples (architects)

Customer type examples for architectural firms

Track the different types of clients you serve

You can create reports that show exactly where you generate the most revenue.

Agricultural

Commercial

Community

Education

Industrial

Medical

Recreation

Residential

Track how a client was referred

Knowing the sources of customer referrals enables you to decide how to best spend your marketing dollars.

Previous client

Colleague

Newspaper ad

Yellow Pages

Use subtypes to further break down your customer types

Medical

Dental

Optical


Customer type examples (construction)

Customer type examples for construction contractors

Track the different types of customers you serve

You can create reports that show exactly where you generate the most revenue.

Commercial

Residential

Track how a customer was referred

Knowing the sources of customer referrals enables you to decide how to best spend your marketing dollars.

Architect

Other customer

Yellow Pages

Track customers by their location

City

State

Customer types for subcontractors

Track whether your customer is a general contractor or the property owner.

Contractor

Owner

Use subtypes to further break down your customer types

Residential

Single home

Apartment building


Customer type examples (consultants)

Customer type examples for consultants

Track the different types of clients you serve

You can create reports that show exactly where you generate the most revenue.

Corporate

Individual

Track how a client was referred

Knowing the sources of customer referrals enables you to decide how to best spend your marketing dollars.

Advertising

Colleague

Other client

Track the industries represented by clients you serve

If you have customer types set up by industry, you can do special mailings targeted to specific industries.

Banking

Computer

Publishing


Customer type examples (accountants)

Customer type examples for accounting firms

Track the different types of customers you serve

You can create reports that show exactly where you generate the most revenue.

Corporate

Individual

Track how a customer was referred

This type of tracking can help you decide how best to promote your services.

Advertising

Colleague

Other client

Use subtypes to further break down your customer types

For example, to the Corporate customer type, you can add Local and Out of State as subtypes.


Customer type examples for artistic services

These examples are relevant to the following businesses:

  • Graphic design and printing firms

  • Writing and photography businesses

  • Service businesses

Track the different types of customers you serve

You can create reports that show exactly where you generate the most revenue.

Nonprofit

Corporate

Individual

Small business

Track how a customer was referred

Knowing the sources of customer referrals enables you to decide how to best spend your marketing dollars.

Other customer

Newspaper ad

Yellow Pages

Referral

Drive-by

Web site

Track customers by industry

You can do special mailings targeted to specific industries. For example, you may want to publicise a project you completed for a similar firm in the same industry.

Banking

Computer

Health care

Use subtypes to further break down your customer types

For example, to the Corporate customer type, you can add Local and Out of State as subtypes.


Customer type examples (law firms)

Customer type examples for law firms

Track the different types of customers you serve

You can create reports that show exactly where you generate the most revenue.

Corporate

Small business

Government agency

Track how a customer was referred

Knowing the sources of customer referrals enables you to decide how to best spend your marketing dollars.

Other client

Yellow Pages

Media

Track the locations of customers you serve

This can help you target your mailings or specific products for specific areas. Knowing where your customers come from can help you make decisions on advertising dollars.

Local

Out of state

Use subtypes to further break down your customer types

For example, to the Corporate customer type, you can add Local and Out of State as subtypes.


Customer type examples (health care)

Customer type examples for health care and medical offices

When setting up customer types, decide what type of patient information is meaningful for your medical practice. For example, suppose you live in a college town and you set up "student" and "town" customer types in QuickBooks. You can see reports organised by the different types of patients you serve, and you can analyse how much of your practice is based upon a transient (student) population.

Track the different types of patients you see

You can create reports that show exactly where you generate the most revenue.

Senior

Family

Student

Track how a patient was referred

Knowing the sources of customer referrals enables you to decide how to best spend your marketing dollars.

Other patient

Yellow Pages

Colleague

Track the locations of patients you serve

You can target your mailings and advertising dollars.

State A

State B

State C

Track the medical plans held by your patients

Blue Cross

Prudential

Use subtypes to further break down your customer types

State C

City A

City B

City C


Customer type examples (weekly/monthly service billers)

Customer type examples for services who bill weekly or monthly

Track the different types of customers you serve

This lets you create reports that show exactly where you generate the most revenue.

Residential

Commercial

Track the services you provide to different customers

You can see which services are most popular, and you can focus on services that need more promotion.

Weekly

Monthly

Quarterly

Annually

Track the industries represented by customers you serve

For example, a janitorial service might have customer types for:

Movie theaters

Residential

Office bldg

Track the locations of your customers

You can target your mailings or specific products for specific areas.

Local

Out of state

Track how a customer was referred

Knowing the sources of customer referrals enables you to decide how best to promote your services.

Other customer

Yellow Pages

Newspaper ad

Use subtypes to further break down your customer types

Newspaper ad

Daily Star Banner (newspaper name)

State News (newspaper name)


Customer type examples (real estate brokers)

Customer type examples for real estate brokers

Track the different types of customers you serve

You can create reports that show exactly where you generate the most revenue.

Residential

Commercial

Track the role of a customer in a particular real estate transaction

Knowing this information lets you focus your marketing efforts.

Buyer

Seller

Buyer & seller

Track how a client was referred

Knowing the sources of client referrals enables you to decide how best to spend your marketing dollars.

Other client

Advertising

Open house

Use subtypes to further break down your customer types

For example, if you have a Residential customer type, you can add Seller and Buyer as subtypes.


Customer type examples (retail sales)

Customer type examples for retail sales

You can use the customer type as a way to determine which types of customers are most profitable or have the greatest sales volume.

  • Go to the Reports menu, choose Company & Financial, and then click Income by Customer Summary.

    or

  • Go to the Reports menu, choose Sales, and then click Sales by Customer Summary.

Filter each report by customer type. You can also print mailing labels based on customer type.

Track the source of your business

You can create reports that show exactly where you generate the most revenue.

Walk-in

Mail order

Track the location of your customers

Knowing where your customers live can enable you to make decisions about where to spend your advertising dollars.

North Bay

South Bay

Track how a customer found out about your store

Yellow Pages

Radio

Newspaper ad

Use subtypes to further break down your customer types

Newspaper ad

Weekly Town News (a newspaper name)

Daily News (a newspaper name)


Customer type examples (non-retail sales)

Customer type examples for non-retail sales

Track the industries represented by your customers.

You can create reports that show exactly where you generate the most revenue.

Hospitals

Restaurants

Schools

Track how a customer was referred

Knowing the sources of customer referrals can enable you to decide how to spend your marketing dollars.

Advertisement

Other customer

Track the level/position of sellers in multi-level marketing plans

This is useful if you set up your down-line sellers as customers.

Marketing executive

Director

Senior director

Use subtypes to further break down your customer types

Advertisement

Newspaper

Magazine


Select Name Type window

What's important about the Select Name Type window

Use this window to move the name you are editing to another list. You can move the name to the Supplier, Customer:Job, or Employee list.

To move the name to another list

Choose the list that you want to move the name to (Supplier, Customer, or Employee). Then click OK.

To keep the name on the Other Names list

Click Cancel.

Important: Once you move a name from the Other Names list, you can't move it back.


What's important about the Change Name Types window

Use this window to transfer names from your Other Names list to your Customers & Jobs, Supplier, or Employee list. If you have many names to transfer, you can transfer them all at once.

To transfer names

  1. For each name, click in the column for the list where you want the name to appear.

    For example, to transfer a name to the Supplier list, click in the Supplier column.

  2. Check your selections. Once you transfer a name you cannot transfer it back.

    If you need to start over, click Revert.

  3. To make the transfer, click OK.


What's important about the New, Edit Customer Type window

Use this window to add new customer types to your Customer Type list and to change the information for customer types that are already on the list.

To add a new customer type

  1. Enter the customer type as you want it to appear on the Customer Type list.

  2. (Optional) If you want the customer type to be a subtype of another customer type, click the Subtype of checkbox, and choose the customer type that will be the "parent" from the drop-down list.

To rename the customer type

  1. Select the current name.

  2. Enter the new name for the customer type.

To make the customer type a subtype of another customer type

  1. Click the Subtype of checkbox.

  2. Choose a "parent" customer type from the drop-down list.

To turn the customer type from a subtype back to a "main" type

  1. Clear the Subtype of checkbox.


Working with customers

I need to:

  • Add a new customer

  • Change information about (edit) a customer

  • Remove a customer from the list

  • Combine (merge) two customers

  • Alphabetise customers

  • Add custom fields for customers

  • Print customer information

  • Do something else with the Customers & Jobs list

See also

  • Using the Customers & Jobs list

  • Working with jobs

  • What if a customer is also a supplier?

  • Working with customer transactions


 Learn about items 05

Working with items

In QuickBooks, an item is anything that your company buys, sells, or resells in the course of business, such as products, shipping and handling charges, discounts, and tax (if applicable). You can think of an item as something that shows up as a line on an invoice or other sales form.

Use the New Item and the Edit Item windows to add new items to your Item list and to change information about existing items.

Learn about items

  • About items

  • Which item type to use

Basic tasks

  • Creating a new item

  • Creating items for services you sell or buy

  • Changing an item's type

  • Editing item information

Troubleshooting

  • Troubleshooting items


Working with jobs

Working with jobs (QuickBooks Premier Editions)

I need to:

  • Add a new job

  • Change information about (edit) a job

  • Remove a job

  • Print job information

See also

  • Adding or editing customers


What's important about the New, Edit Customer Message window

Use this window to add new messages to your Customer Message list and to edit the text of messages that are already on the list.

To add a new message

  1. Enter the text of the message

  2. Click OK.

To change a message

  1. Edit the message as necessary

  2. Click OK.


What's important about the New Memorised Transaction Group/Schedule Transaction Group window

When this window is titled New Memorised Transaction Group, use it to set up a new memorised transaction group. When the window title is Schedule Transaction Group, use it to change the schedule for a transaction group.

To set up a new memorised transaction group

  1. Complete the following fields as necessary. Then click OK.

Name

Name

Remind me

Remind me

Don't remind me

Don't remind me

Automatically enter

Automatically enter

To change the schedule for a group

  1. Edit the information shown about the group as necessary. Then click OK.


Automatically enter

Automatically enter transactions when they are due

This option causes QuickBooks to automatically enter the transactions in the group when they are due.

To do this task

  1. Click Automatically Enter.

  2. From the How often list, choose how often you want QuickBooks to enter the transactions in the group.

  3. In the Next Date field, enter the next date the group of transactions is due.

  4. (Optional) If you want QuickBooks to enter the group of transactions on a regular basis, enter in the Number remaining field the number of entries that you want QuickBooks to make.

  5. (Optional) If you want QuickBooks to enter the group of transactions before it is due, enter the number of days in advance that you want QuickBooks to enter the transactions.


Don't remind me

Click this option if you don't want QuickBooks to add the group to the Memorised Transactions section of your Reminders list.


Name

Name can be any word or phrase that describes the transactions in the group (Payroll, Monthly Bills, and so on).

QuickBooks adds your name for the group to the Memorised Transaction list.

Transactions in the group are indented below the group name.


Remind me

This option causes QuickBooks to add the group to the Memorised Transactions section of your Reminders list.

To set up a reminder

  1. Click Remind Me

  2. From the How often list, choose how often you want QuickBooks to remind you about the transaction group.


What's important about the Group window

This window shows the date that QuickBooks suggests for the transactions in the group.

To use the date as shown

  1. Click OK.

To use a different date

  1. Replace the date shown with the date that you want.

See also

  • Shortcuts


What's important about the Memorised Transaction window

What's important about the Schedule Transaction Group and New Memorised Transaction Group windows

  1. To open this window, click Memorised Transaction at the bottom of the list and click Edit Memorised Transaction or click New Group.

    When you choose New Group, this window is titled New Memorised Transaction Group and you use it to set up a new memorised transaction.

    When you choose Edit Memorised Transaction, this window is titled Schedule Transaction Group, and you use it to change the schedule for a transaction you have already memorised.

  2. Complete the following fields as necessary. Then click OK.

    Name

    Name

    Remind me

    Remind me

    Don't remind me

    Don't remind me

    Automatically enter

    Automatically enter


Automatically enter

Automatically enter transactions when they are due

Use this option to have QuickBooks automatically enter the transaction when it is due.

To do this task

  1. Click Automatically Enter.

  2. From the How often list, choose how often you want QuickBooks to enter the transaction.

  3. In the Next Date field, enter the next date the transaction is due.

  4. (Optional) If you want QuickBooks to enter this transaction on a regular basis, enter in the Number remaining field the number of entries you want QuickBooks to make.

    For example, if the transaction is a loan, enter the number of payments that you have left on the loan.

  5. (Optional) If you want QuickBooks to enter the transaction before it is due, enter the number of days in advance that you want QuickBooks to enter the transaction.


Don't remind me

Select this option if you don't want QuickBooks to add the transaction to the Memorised Transactions section of your Reminders list.


With transactions in group

This option adds the transaction to one of your memorised transaction groups. When a memorised transaction is part of a group, QuickBooks enters all the transactions in a single operation.

To add the transaction to a group

  1. Click "With transactions in group."

  2. From the "Group name" list, choose the group to which you want to add the transaction.


Name

Name can be any word or phrase that describes the transaction.

QuickBooks puts the name of the recipient of the transaction in this field. You can change the name if you want the transaction to be listed differently on the Memorised Transaction list.


Remind me

This option causes QuickBooks to add the transaction to the Memorised Transactions section of your Reminders list.

To set up a reminder

  1. Click Remind Me.

  2. From the "How often" list, choose how often you want QuickBooks to remind you about the transaction.


What's important about the Edit Address Information window

Use this window to edit address information for the Bill To address or the Ship To address for customers, suppliers, or other names.

Address

The address block provides space for five lines of address information, which is generally enough to contain a company name, recipient, and street address. If you exceed five lines of information, you are prompted to rearrange the lines so they fit.

The remaining address fields are separated and formatted to accept the correct amount of information for their specific entries. The Post Code is limited to the maximum number of characters found in any such code.

Note

Use this field to enter a line that will identify the person or agency to receive the shipment.

This is where you would enter a line that begins with Attn:, Re:, Note:, or C/O. When one of these strings or a reasonable variation is detected, QuickBooks enters it on the last line of your shipping address.

Checkbox

Use the checkbox to ensure that QuickBooks verifies the address format that you enter and opens the Edit Address Information window if you enter an incorrectly formatted address. For example, if you enter part of an address in the wrong place or enter an address that exceeds the character limit, the Edit Address Information window opens as you click OK with a cursor flashing in the field where you made the error.


What's important about the New, Edit Name window

You use this window to add new names to your Other Names list and to change information about names already on the list.

Important Fields

Name

Name

Company Name

Company Name

Mr./Ms

Mr./Ms

First name, M.I., Last name

First name, M.I., Last name

Address

Address

Contact

Contact

Phone

Phone

FAX

FAX

Alt. Ph.

Alt. Ph.

Alt. contact

Alt. contact

Email

Email

Account

Account

Billing rate level

Billing rate level

Buttons

Address Details

Address Details

Online Banking Alias Management

Online Banking Alias Management

To change information about a name

Edit the information shown for the name as necessary. Then click OK.


Managing payment methods

Use this window to add new payment methods to your Payment Method list, edit or rename existing payment methods, assign a Payment type, or make a payment method inactive.

Why create payment methods?

Creating your own payment methods can be useful. You might, for example, name a payment method Traveler's Cheques, and assign it to the Cheque payment type. This way, it will be displayed when you choose to view payments to deposit by the Cash and Cheque or by the Cheque payment type.

For payment methods other than credit cards, such as B Pay, use the Other payment type.

To add a new payment method and payment type

  1. Go to the Lists menu, choose Customer & Supplier Profile Lists, and then click Payment Method List.

  2. Click Payment Method at the bottom of the list and click New.

  3. Enter a payment method and payment type and click OK.

  4. To make a payment method inactive, click Payment Method at the bottom of the list and click Make Inactive.

    The payment method will no longer appear in the Payment Method drop-down list.

    Select or clear the Include inactive checkbox as appropriate.

You can also create a new payment method from the Receive Payments window or from the Enter Sales Receipts window.

To rename a payment method and payment type

  1. Go to the Lists menu, choose Customer & Supplier Profile Lists, and then click Payment Method List. Double-click the payment method that you want to edit.

  2. Edit the payment method and payment type and click OK.

  3. Select or clear the Method is inactive checkbox as appropriate.

    If you select the checkbox, the payment method will no longer appear in the Payment Method list.

To make a method inactive

  1. Select the Method is inactive checkbox.

    The payment method will no longer appear in the Payment Method list.

See also

  • Separating deposits by payment method


What's important about the New, Edit Class window

Use this window to add new classes to your Class list and to change the information for classes that are already on the list.

To add a new class

  1. Enter the class name as you would like it to appear on the Class list.

  2. (Optional) If you want the class to be a subclass of another class, select the Subclass of checkbox.

To rename the class

  1. Select the current name.

  2. Enter the new name for the class.

To make the class a subtype of another class

  1. Click the Subtype of checkbox.

  2. Choose a "parent" class from the drop-down list.

To turn the class from a subtype back to a "main" type

  1. Clear the Subtype of checkbox.


What's important about the New/Edit Sales Rep window

A sales rep must be on the Employee, Supplier, or Other Names lists. You can specify the list from this window when you enter the sales rep name.

Sales Rep Name

Sales Rep Name

Sales Rep Initials

Sales Rep Initials

Edit Name button

Edit Name button

Sales Rep is inactive

Sales Rep is inactive

Sales Rep Type

Sales Rep Type

See also

  • What is a sales rep?


What's important about the New, Edit Shipping Method window

Use this window to add new shipping methods to your Ship Via list and to rename shipping methods that are already on the list.

To add a new shipping method

Enter a name for the shipping method and click OK.

To rename a shipping method

Edit the name shown for the shipping method as necessary. Then click OK.


Working with jobs

I need to:

  • Add a new job

  • Change information about (edit) a job

  • Remove a job

  • Print job information

See also

  • Adding or editing customers


What's important about the New, Edit Terms window

Use this window to add new payment terms to your Terms list and to change the details for terms that are already on the list.

To set up payment terms

  1. In the Terms field, enter a word or phrase to help you recognise the terms when you use the Terms list. What you enter in this field will be displayed on the list.

    Example

    Example

  2. Indicate the type of terms that you want to use:

    Click Standard if you want customers to pay within a certain number of days.

    Click Date Driven if you want customers to pay by a certain date.

  3. Fill in the fields for "Net due," "Discount percentage," and "Discount if paid."

    More detail

    More detail

  4. Record the payment terms.

    Record


Adding or changing information about suppliers

I need to:

  • Add a supplier

  • Add a supplier who is also a customer

  • Change information about (edit) a supplier

  • Adjust the current balance for a supplier

  • Add or change the account number for a supplier

  • Remove, hide, or merge a supplier


What's important about the New, Edit Supplier Type window

Use this window to add new supplier types to your Supplier Type list and to change the information for supplier types that are already on the list.

To add a new supplier type

  1. Enter the supplier type as you would like it to appear on the Supplier Type list.

  2. (Optional) If you want the supplier type to be a subtype of another supplier type, click the Subtype of checkbox, and choose the supplier type that will be the "parent" from the drop-down list.

To rename the supplier type

  1. Select the current name.

  2. Enter the new name for the supplier type.

To make the supplier type a subtype of another supplier type

  1. Click the Subtype of checkbox.

  2. Choose a "parent" supplier type from the drop-down list.

To turn the supplier type from a subtype back to a "main" type

  1. Clear the Subtype of checkbox.


Managing your lists

There are many ways to manage and use your QuickBooks lists.

Creating and editing lists

  • Adding a new entry to a list

  • Editing a list entry

  • Updating lists as you work

  • Renaming a list entry

  • Removing an entry from a list by hiding, combining or deleting it

Using lists

  • Performing an activity from a list

  • Creating a report from a list

Changing the way lists are displayed

  • Resizing columns in a list

  • Adjusting the width of a Centre list

  • Adding, moving, and removing columns

  • Alphabetising a list

  • Sorting list entries

  • Reorganising a list

  • Displaying different views of lists

Printing lists

  • Printing a list


About QuickBooks lists

Lists are the framework of QuickBooks. Use lists to fill out most QuickBooks forms. For example, to pay a bill, choose a name from your supplier list on the Enter Bills form. QuickBooks enters the list information on the form for you. This saves you time and prevents typing errors. You can also change the information directly on the form if necessary.

Although most lists are easy to set up in QuickBooks, some lists—such as the Chart of Accounts, Items, and Class lists—require careful planning.

The way you set up and edit lists depends on the list type:

  • QuickBooks Centres: Your Customers & Jobs, Suppliers, and Employees lists are available in the Customer, Supplier, and Employee Centres, respectively. Click the appropriate Centre button on the toolbar to go to a QuickBooks Centre. Then click the tab for your list. To enter information, click New Customer, New Supplier, or New Employee at the top of the centre.

  • List windows: Other lists, such as the Chart of Accounts and Item List, appear in separate windows. To view one of these lists, go to the Lists menu and click the list you want. To enter information in these lists, use the menu button at the bottom of the list.

See also

  • Managing your lists

  • About company lists

  • Adding new accounts

  • Items are important for every business

  • Adding classes


Using the Customer Type list

How do I display this list?

Go to the Lists menu, choose Customer & Supplier Profile Lists, and then click Customer Type List.

What you store in this list

This list shows the customer types you've set up. In QuickBooks, you use customer types to categorise customers and jobs in ways that are meaningful to your business.

Examples

  • Commercial photographers might use customer types to record a customer's primary interest: graduation, portraiture, weddings, and so on.

  • Building contractors might use customer types to record a client's market segment: residential, commercial, industrial.

  • Doctors, dentists, or other health professionals might use customer types to record a patient's insurance company.

Once you've assigned a customer type to each customer, you can create reports that provide useful information about the customers you serve. For example, if you've categorised your customers by market segment, you can create a separate sales report for each segment.

Managing your customer types

Click Customer Type at the bottom of the list to add, edit, or delete customers. You can make a customer inactive, sort the list in alphabetical order, print the list, and more.

To view reports related to this list, click Reports at the bottom of the list.


Using the Item List

add item; add item

edit item

delete item

make item inactive

sort item

export item

How do I display this list?

Go to the Lists menu and click Item List.

What to store in this list

This list contains the items you've set up for the services and goods you buy and sell, as well as special items that perform calculations (subtotals, discounts, and tax). These items appear as line items on your sales and purchase forms.

Managing your items

Click Item at the bottom of the list to add, edit, hide, or delete items. You can sort the list in alphabetical order, print the list, and more.

To choose activities or view reports related to this list, click Activities or Reports at the bottom of the list.

See also

  • Searching in the Item List

  • Duplicating an item

  • Exporting an Item List to another QuickBooks company

  • Exporting an Item List to an Excel or CSV file


Using the Customer Message list

How do I display this list?

Go to the Lists menu, choose Customer & Supplier Profile Lists, and then click Customer Message List.

What to store in this list

The Customer Message list contains standard messages that you can include at the bottom of a printed sales form. For example, you might want to thank your customers for their business. Using the Customer Message list, you can create the "thank you" message once and include it on any invoice.

Managing your customer messages

Click Customer Message at the bottom of the list to add, edit, or delete messages. You can make a customer message inactive, print the list, and more.


Using the Memorised Report list

How do I display this list?

Go to the Reports menu, choose Memorised Reports, and then click Memorised Report List.

What to store in this list

This list stores the reports that you've memorised.

Managing your memorised reports

Click Memorised Report at the bottom of the list to edit or delete a memorised report. You can create a memorised report group, print the list, and more. When you edit a report, you can rename it or move it to another group.

See also

  • Memorising a report for reuse

  • Working with memorised reports


Using the Memorised Transaction list

How do I display this list?

Go to the Lists menu and click Memorised Transaction List.

What to store in this list

This list contains the transactions you have memorised and the memorised transaction groups you have created. Individual transactions appear in normal font. The names of groups appear in bold. Transactions within a group appear indented immediately below the group name.

Managing your memorised transactions

Click Memorised Transaction at the bottom of the list to delete a memorised transaction or edit its schedule. You can create a memorised transaction group, print the list, and more.

To enter a transaction that you've memorised, select the transaction in the list and then click Enter Transaction at the bottom of the list.

See also

  • Creating a memorised transaction

  • Grouping memorised transactions


Using the Other Names list

Other Names contact list

How do I display this list?

Go to the Lists menu and click Other Names List.

What to store in this list

The Other Names list is for persons or companies that are neither customers, suppliers, nor employees. For example, this list could include owners or partners.

You can move a name from this list to the Supplier, Employees, or Customers & Jobs lists. You can also select names from the Other Names list when you write cheques or enter credit card charges.

Managing your other names

Click Other Names at the bottom of the list to add, edit, or delete names. You can make a name inactive, sort the list in alphabetical order, print the list, and more.

An icon in the Notes column indicates that there are notes associated with that person. Double-click the icon to view the notes.

When you edit a name, you can choose to change it to another list type.

Topic goes here

To choose activities or view reports related to this list, click Activities or Reports at the bottom of the list.

See also

  • Removing a name from the list


Using the Payment Method list

How do I display this list?

Go to the Lists menu, choose Customer & Supplier Profile Lists, and then click Payment Method List.

What to store in this list

Use this list to hold information about the different ways you receive payments from your customers (cash, cheque, Master Card, Visa, American Express, and so on). You can select a payment method from this list when you enter a customer payment. This allows you to sort your deposits by payment method and create reports based on payment method.

If you do not separate deposits by payment method, you probably do not need to use payment methods. More ...

Payment Method

Managing your payment methods

Click Payment Method at the bottom of the list to add, edit, or delete payment methods. You can make a payment method inactive, print the list, and more.

To view reports related to this list, click Reports at the bottom of the list.

See also

  • Separating deposits by payment method


Using the Class list

How do I display this list?s

Go to the Lists menu and click Class List.

Note: You must have class tracking turned on to view the Class list.

What to store in this list

This list contains the classes that you've set up. QuickBooks classes give you a way to track different segments of your business, and to break down your income and expenses for each segment. Classes can apply to all transactions, so they are not tied to a particular client or project.

As you create invoices, purchase orders, pay bills, and so on, you indicate the appropriate class for each transaction. At any time you can run reports to find out how much income and expense is generated by a given class.

Managing your classes

Click Class at the bottom of the list to add, edit, or delete classes. You can make a class inactive, print the list, and more.

To view reports related to this list, click Reports at the bottom of the list.


Use the Purchase Orders list

How do I display this list?

Display P.O. list

Note: To use the Purchase Orders List, you must turn on purchase orders.

What to store in this list

This list displays the supplier, date, and number for all purchase orders that are currently open.

Managing your purchase orders

Creating, editing, or deleting a purchase order

Viewing reports related to purchase orders

To do this task

  1. Go to the Reports menu, click Purchases, and then click one of the menu options.


Using the Sales Rep list

How do I display this list?

Go to the Lists menu, choose Customer & Supplier Profile Lists, and then click Sales Rep List.

What to store in this list

Use the Sales Rep list to hold information about your sales representatives. Each name shown in this window also appears on your supplier, employee, or other names list.

What is a sales rep?

Glossary topic for sales reps goes here

Managing your sales representatives

Click Sales Rep at the bottom of the list to add, edit, or delete sales representatives. You can make a sales representative inactive, print the list, and more.

To view reports related to this list, click Reports at the bottom of the list.


Using the Ship Via list

How do I display this list?

Go to the Lists menu, choose Customer & Supplier Profile Lists, and then click Ship Via List.

What to store in this list

Use this list to store the different shipping methods you use to send products to your customers. You can select a shipping method from this list when you write an invoice or a sales receipt.

Managing your shipping methods

Click Shipping Method at the bottom of the list to add, edit, or delete shipping methods. You can make a shipping method inactive, print the list, and more.

To view reports related to this list, click Reports at the bottom of the list.


Using the Templates list

About the Templates list

The Templates list contains all of the templates that you use or might use for your different forms. You can select the template you want to use or customise, and you can manage your Templates list from here as well.

What is a form template?

A template is the foundation of the forms—the invoices, estimates, adjustment notes, sales orders, purchase orders, sales receipts, statements, packing slips, and pick lists—you use to track your company's purchases and sales.

It defines what shows onscreen when you fill out the form and what shows on the form when you print it. It also determines the structure of the form, such as which fields and columns are on the form. And it determines how the form looks—the visual elements of the form, such as the fonts that are used, and any graphics, lines, or borders.

In short, everything that shows on the form, from start to finish, is defined in the template. By editing the template, you can create a form that's customised just for your business.

Initially, the Templates list contains a set of QuickBooks standard and predefined templates that you can use as a starting point for using or customising your forms. Your customised forms are also in this list.

The template you choose for your form defines what's available on the form. In this list, you can select the template and then use it as is or customise it for your needs. Since it's easier to change an existing template than to start from scratch, choose the template that's closest to how you want your form to look.

Learn more about templates

Using this list

In this list, you can select the template to use and manage your list.

To open the Templates list, go to the List menu and click Templates.

Selecting the template

  1. Click the Type column heading to find all templates with the same form type.

    How do I know which template to use?

    Since it's easier to change an existing template than to start from scratch, choose the template that's closest to how you want your form to look. You can choose a different template at any time, but you'll have to reenter the information in the form when you do so.

    Although you can customise any template, starting with a template that's close to the way you want your form to look makes it a lot easier to customise your forms.

  2. Single-click the template to view and then click Open Form at the bottom of the list.

    Templates menu button

  3. See how the form looks onscreen and in print preview to decide if this is the template you want to use.

    See how form looks expando topic goes here

  4. Continue selecting and viewing templates until you find the one you want to use.

A few pointers on maneuvering through this list

  • To sort by template name, click the Name column heading.

    Why are there templates that begin with "Copy of:" in the name?

    "info_why_dup_template" expando topic goes here

  • To sort by template type, click the Type column heading.

  • At the bottom of the Templates list are the main controls for the Templates list:

    • Templates button: Contains all of the commands you need to add or change templates in the list. For more information on the items in the Templates menu, see the section below.

    • Open Form: Single-click a template in the list and then click Open form to open and begin using the form.

    • Include inactive: This option is only available if a template has been hidden in the list. Click this option to show all hidden (inactive) templates.

Managing the Templates list

Click the Templates button at the bottom of the list to manage your Templates list:

  • New: Click to create a new template.

  • Edit: Click a template in the list and then click Edit to customise the template.

  • Delete: Click a template in the list and then click Delete to delete the template. Only a template that has not been used in any transactions can be deleted.

  • Duplicate: Click a template in the list and then click Duplicate to duplicate the template so you can create a new customised form.

  • Make Template Inactive: Click a template in the list and then click Make Template Inactive to hide a rarely used template in the Templates list. The hidden template will still be available to you if you want to show it again by clicking Show Inactive Templates.

  • Show Inactive Templates/Hide Inactive Templates: Click and option to show or hide inactive templates in the Templates list. If this option is disabled, no templates have been hidden.

  • Customise Columns: Click Customise Columns to view or change the columns that are displayed in the Templates list.

  • Import: Click Import to import a customised template from a different QuickBooks company file.

  • Export: Click Export to export a customised template so you can import it into a different QuickBooks company file.

  • Use: Click the template to use and then click Use to open the form using that template.

  • Find in Transactions: Click the template type and then click Find in Transactions to locate all transactions for that type of form.

  • Print List: Click Print List to print the Templates list.

See also

  • About customising your forms


Using the Terms list

How do I display this list?

Go to the Lists menu, choose Customer & Supplier Profile Lists, and then click Terms List.

What to store in this list

Use this list to hold the different payment terms you have set up. You can apply terms from this list to both invoices you send to customers and bills you receive from suppliers. QuickBooks uses the terms to determine when an invoice or bill is overdue.

Managing your payment terms

Click Terms at the bottom of the list to add, edit, or delete payment terms. You can make a payment term inactive, print the list, and more.

To view reports related to this list, click Reports at the bottom of the list.


Using the Suppliers list

add supplier

edit supplier

delete supplier

make supplier inactive

sort supplier

export supplier

How do I display this list?

Click Supplier Centre.

What to store in this list

Use the Supplier list to hold information about the people or companies from whom you buy goods and services, including your banks and tax agencies. You can see at a glance the amount you currently owe each supplier.

Managing your suppliers

In the Supplier Centre, click New Supplier at the top of the list to add a new supplier. When you add a supplier, you can make that supplier active or inactive and set the supplier type in the Additional Info tab. When you view the supplier list, you can sort the list in alphabetical order by clicking Name at the top of the list. You can also print the supplier list, supplier information, or the supplier transaction list.

See Managing your lists for more information.

See also

  • Using the Supplier Centre

  • Customising information in the Supplier Centre


Using the Supplier Type list

How do I display this list?

Go to the Lists menu, choose Customer & Supplier Profile Lists, and then click Supplier Type List.

What to store in this list

Use the Supplier Type List to hold information about the types of suppliers you pay. Use supplier types to categorise suppliers in ways that are meaningful to your business.

Managing your supplier types

Click Supplier Type at the bottom of the list to add, edit, or delete supplier types.

When you edit a supplier type, you can make it inactive, or you can choose to make that type a subtype of one of the other supplier types. This lets you group related supplier types in a nested hierarchy instead of displaying them all in a flat list.

To view a QuickReport for a selected supplier, click Reports at the bottom of the list. You can also create a QuickReport in the Supplier Centre.


Activities

The Activities menu button displays a series of activities that you can perform on that list's items, such as Change Item Prices for the Items list or Transfer Funds for the Chart of Accounts.


Before you begin adding customers

Before you begin adding customers, you may want to keep in mind the following:

  • Do you charge tax?

    You can assign tax information to a customer. If you have not already set up your tax information, it's best to do it before you add customers. See Setting up tax.

  • Do you track sales by employee?

    You can associate each customer with an employee. If you do this, you can create sales reports that break down your sales by employee. If you want to associate customers with employees, you may want to set up your Employee list first.


Cc

Cc address

You can enter one or more Cc addresses for this customer. This is useful if you routinely send copies of an invoice, estimate, or other form to someone else. This Cc address will prefill the Cc field on all forms you email to this customer. You can enter multiple Cc addresses separated by commas or semi-colons.


Changing types

  • If you want to enter purchase orders or bills for a name, use a supplier name type.

  • If you want to do payroll for a name, use an employee name type.

  • If you want to enter estimates or sales for a name, use a customer name type.


Account

(Optional) Enter the name or number of the account you want to associate with this customer.


Bill to

Complete the customer's billing address (QuickBooks has partially filled in the company and customer name based on what you've entered so far). Enter the address as you want it to appear on printed invoices, cheques, and other forms.

The address information you enter can be exported for mail merge. If you use mail merge, be sure to include in the last line of the address the two letter state abbreviation and the post code. This ensures that the address will print correctly in mail merge documents.


Credit limit

(Optional) Enter the credit limit that the customer has with your company. QuickBooks remembers the limit and warns you when the customer is about to exceed the limit.


Custom fields

If you have set up any custom fields for the customer, they appear on the Additional Info tab. You can fill in any or all of these fields that apply to the customer.

See also

  • Why use custom fields?

  • Adding new custom fields for names


End date

If you've completed the job, enter the date of completion.

The end date (along with the start and projected end dates) helps you track how long each job takes and how well you estimated the length of a job. When you create a job administration report, you can add columns that show the start date, your projected end date, and the actual end date for each job.

When the date changes

You must edit the job record and change the date yourself. QuickBooks cannot change the date for you.


Job description

Enter a short description of the job.

Job descriptions appear on job administration reports. When you enter a job description, enter information that will be useful to you when you see the job listed among other jobs in the report. For example, if you have performed several jobs for the same customer, you could use the job descriptions to help you distinguish the jobs from each other.

If you need more room to describe the job

The Job Description field has room for only a short phrase or sentence. If you want to write a longer description of the job, or if you want to jot down notes while the job progresses, use the job's Notepad.


Job status

Click the drop-down list and choose the status (Pending, Awarded, etc.) that best applies to this job.

Job status information is for your records—it gives you a way to keep track of each job. When you create a job administration report, QuickBooks includes the status of each job on the report. You can also see the status of each job in the Job Information area of the Customer Centre.

When a job's status changes

You must edit the job record and change the status yourself. QuickBooks does not do this for you.


Job type

Enter a word or short phrase to classify the job.

Job types give you a way to classify your jobs so you can group and subtotal similar jobs on your reports. By using them, you'll be able to determine which kinds of jobs are the most profitable for your business.

What should your job types be?

It's up to you to decide. Here are a few examples:

  • In construction: Decks, Kitchens, Bathrooms

  • In graphic arts: Logos, Brochures, PR

  • In real estate: Brokerage, Property Management

How do customer types fit in?

Customer types let you categorise your customers independently of the types of jobs you do. They are useful for grouping your customers into categories that are meaningful to your business. Some examples: Wholesale and Retail; Commercial, Residential, and Industrial; From Advertisement, By Referral. You can use customer types in addition to job types. You can also use job types without customer types, customer types without job types, or neither.


Preferred payment method

Click the drop-down list and choose how the customer prefers to submit payments.

For customers who pay by credit card:

  1. Enter the credit card number and expiration date.

  2. Enter the name, street address, and post code associated with the credit card.


Projected end

Enter your projected completion date for the job.

The projected end date (along with the start and end dates) helps you track how long each job takes and how well you estimated the length of a job. When you create a job administration report, you can add columns that show the start date, your projected end date, and the actual end date for each job.

When the date changes

You must edit the job record and change the date yourself. QuickBooks cannot change the date for you.


Rep

Enter the initials of the sales representative who deals with this customer on a regular basis. When you write an invoice to this customer, QuickBooks automatically enters the initials into the Rep field of the invoice if you are using the product invoice format or if you have added the Rep field to a custom invoice format.

If your invoices don't have the Rep field

No rep is associated with the invoices, and the invoices display under No Name on sales reports.


Resale number

If the customer has a resale number, enter the resale number. This field is for your information—what you enter will not affect your reports or how tax works in QuickBooks.

Ordinarily you don't charge tax on items that a customer buys for resale.


Ship to

If the customer has a separate shipping address, enter the address as you'd like it to appear on printed invoices and other forms. If the shipping address is the same as the billing address, click Copy to copy the billing address to the Ship To field.

Note: To print shipping labels, the Ship To field must be added to the form.

You can add as many addresses as you'd like for each customer.


Start date

Enter the date you started the job.

The start date (along with the projected end and end dates) helps you track how long each job takes, and how well you estimated the length of a job. When you create a job administration report, you can add to the report columns that show the start date, your projected end date, and the actual end date for each job.

When the date changes

You must edit the job record and change the date yourself. QuickBooks cannot change the date for you.


Tax Code

Use this field to assign a tax code. You can choose the preset codes, TAX (taxable) or NON (non-taxable), or you can set up a new one by choosing <Add New> from the drop-down list.

If there is no field...

It means that tax is turned off in QuickBooks. This could be because you indicated that you don't charge your customers tax when you were setting up your QuickBooks company or because you subsequently turned off tax in preferences.


Terms

Lets you associate a specific set of payment terms with the customer. When you write an invoice to the customer, QuickBooks uses the terms to calculate when the invoice is due and, if you specified a discount for early payment, when the customer is entitled to the discount.

Example

2% 10 Net 30 means "2% discount if paid within 10 days, net due in 30 days" if the terms are standard terms, or "2% discount if paid by the 10th of the month, net due by the 30th of the month" if the terms are date-driven terms.


Tax Item

Specifies the tax item with the rate that QuickBooks uses to calculate tax when you sell taxable items to this customer. If the tax item shown is incorrect for this customer, choose the correct one from the drop-down list.

If there is no field...

It means that tax is turned off in QuickBooks. Either you indicated that you don't charge your customers tax when you were setting up your QuickBooks company or you subsequently turned off tax in the Company Preferences.


Type

This is a word or phrase that categorises this customer for your reports. Click this drop-down list to choose a customer type you have already set up, or enter a new customer type to have QuickBooks add it to the list.

Examples

  • A commercial photographer might use customer types to record a customer's primary interest: graduation, portraiture, weddings, etc.

  • A contractor might use customer types to record how a client got their name: radio ad, newspaper ad, personal reference, and so on.

  • A doctor, dentist, or other health professional might use customer types to record a patient's insurance company.

Once you have assigned a customer type to each customer, you can create reports that provide useful information about the customers you serve. For example, if you have categorised your customers by primary interests, you can create a separate sales report for each interest category.


Adding a name that's similar

In this case, you need to add the person's name to both your customer and supplier lists, but you need to vary the name slightly on one of the lists. You may want to do something like adding an "_v" to the person's name on the supplier list.

When you vary the name in the New Supplier or New Customer window, enter the person's real name in the Bill to field or the Print on Cheque as field, respectively, so that the correct name prints on invoices or cheques.


E-mail

Ship to

If the customer has an email address, enter it here. When you email a form to this customer, this address will pre-fill the email field. You can enter multiple email addresses separated by commas or semi-colons.


General tips for using classes

  • Set up classes on the basis of the type of reporting that you want to do, and consider how you want to see your business segmented on reports.

  • Set up a class such as "other" that you can use to deliberately classify transactions that don't fit into any specific class that you've defined.

  • Don't use classes for two different purposes.

    For example, don't create classes for tracking office locations in addition to tracking partners.

  • Identify both income and expenses for each class you set up.

  • Consistently enter the class information on your forms and registers to ensure that this information is valid and useful.


When you don't need to add jobs to the Customer & Job list

When you don't need to add jobs to the Customers & Jobs list

You do not need to add jobs to the Customers & Jobs list if your company never does more than one job or project per customer. Jobs in QuickBooks are optional. If you often perform multiple jobs for the same customer, you can use jobs in QuickBooks to track the activity for each job separately. That way, you can create reports that show the income and expenses for each job.

If you don't use jobs in QuickBooks, you can still associate job-related information with each customer. Click the Job Info tab when you create a new customer or when you edit the customer information in the Customer Centre.


Using the Job Type list

How do I display this list?

Go to the Lists menu, choose Customer & Supplier Profile Lists, and then click Job Type List.

What you store in this list

This list holds the job types you have set up for grouping and categorising your jobs on reports. You can add new job types to this list whenever you need them.

The Job Type list is automatically available to you when you are setting up a job (in the New/Edit Job window), or entering job information about a customer (on the Job Info tab in the New/Edit Customer window). To add a job type, click the Job Info tab in the New/Edit Customer window and fill in the Job Type field.

What is a job type?

Topic titled "About job types" goes here

Managing your job types

Click Job Type at the bottom of the list to add, edit, or delete job types. You can make a job type inactive, print the list, and more.

To view reports related to this list, click Reports at the bottom of the list.

See also

  • About job types


Creating an Other Names list report

  1. Go to the Lists menu and click Other Names List.

  2. Click Reports at the bottom of the list and choose the list report that you want to create.

  3. (Optional) Customise or filter the report as necessary.


Preferred Send Method

Click the drop-down list and choose how you want to send invoices, statements, or estimates to this customer.


Price Level

Click the drop-down list and choose the price level you want to associate with this customer.


Edit Name button

Click to edit the detailed information about the sales rep.


Sales rep is inactive

When you click this checkbox, QuickBooks keeps the information associated with the sales rep, but hides it from any drop-down lists.

You can reset the sales rep to active at any time.


Sales Rep Initials

This field is filled in automatically when you enter the sales rep's name.

If the initials are already in use for another sales rep, you are prompted to enter different initials.


Sales Rep Name

Click the supplier, employee, or other name from the drop-down list, or enter a new name.

If you enter a new name, you are prompted to add it to one of these three lists.


Sales Rep Type

After you enter a sales rep name, the Sales Rep Type field shows the list with which the sales rep is associated: customer, supplier, or other names.


To choose from the full list

  1. Click the field where you want the list entry to display.

  2. In the Lists window, double-click entry that you want to use.

  3. Click the leftmost menu button and choose Use.

    The leftmost menu button displays the name of the list. For example, if you are using an entry from the Item list, click Item at the bottom of the list and click Use.

Example

You are entering the name of a customer, and you want to know the customer's current balance. If you choose the customer from the drop-down list in the Customer:Job field, you see only the customer's name. If you display the full Customers & Jobs list, you also see the customer's balance.


Adding or changing a supplier account number

When you set up a supplier, you can enter the account number that you have with them (if they give you one). Once you add an account number, QuickBooks automatically adds that number to the Memo field on each cheque to that supplier. (You can also enter a short note or message instead of an account number.)

(If this supplier is an online payee) An account number is required because the payee uses this number to identify you.

To enter or change your account number with a supplier

  1. Click Supplier Centre.

  2. Double-click the supplier that you want to add or change the account number for.

  3. Click the Additional Info tab.

  4. In the Account No. field, enter the account number.

  5. Click OK.


Billing rate level

Billing rate levels are available only in the Contractor, Professional Services, and Accountant editions. To learn more about QuickBooks editions and how to upgrade, Go online visit the Reckon website.

Enter the billing rate level if you want to set up custom service rates for this supplier.


Company Name

Fill in the supplier's company name.


Credit limit

Enter the credit limit that your company has with this supplier. QuickBooks warns you when you are about to exceed the limit.


Custom fields

If you have set up any custom fields for the supplier, they appear on the Additional Info tab. Fill in the fields that apply to the supplier. You can also click Define Fields to add more custom fields for this supplier.

See also

  • Why use custom fields?

  • Adding new custom fields for names


E-mail

Enter the supplier's email address.


First name
M.I.
Last name

Enter the first name, middle initial (M.I.), and last name of the person who is your main contact when you do business with this supplier.

If the supplier is a large corporation (for example, your utility company), you can leave these fields blank.


Address

Complete the supplier’s address (QuickBooks has partially filled in the Address field based on what you’ve entered so far). Enter the address as you want it to appear on printed cheques to the supplier.

Notes

  • If you use mail merge, be sure to include in the last line of the address the two letter state abbreviation and the post code. This ensures that the address prints correctly in mail merge documents.


Address Details

Click to open a window where you can enter "bill to" and "ship to" address information that is different from the main address for the supplier.


Mr./Ms.

Enter the supplier's salutation or title (Mr., Ms., Dr., etc.) here. For a married couple, you can enter Mr. and Mrs.


Phone
FAX
Alt. PH.
Alt. contact

Enter, as needed, the supplier's phone number, fax number, alternate phone number, and the name of an alternate contact person.


Print on cheque as

This is the supplier's name as it will appear on printed cheques that you send to the supplier.

QuickBooks prefills this field with the supplier's company name, but you can edit the name if you want it to print differently on your cheques.


Tax ID

Fill in this field if the supplier is not a sole proprietor, enter the supplier's identification number.


Terms

Use this field to associate a specific set of payment terms with the supplier. When you enter a bill from the supplier, QuickBooks uses the terms to calculate when the bill is due.

Example

The entry 2% 10 Net 30 means "2% discount if paid within 10 days, net due in 30 days" if the terms are standard terms, or "2% discount if paid by the 10th of the month, net due by the 30th of the month" if the terms are date-driven terms.


Type

Type is a word or phrase that categorises this supplier for your reports. When you click this drop-down list, you can choose a supplier type that you have already set up, or you can enter a new supplier type and have QuickBooks add it to the list.

Examples

  • A retail store might use supplier types to categorise suppliers by the types of products and services they provide.

  • A building contractor might use supplier types to categorise subcontractors by location; for example, by state.

Once you have assigned a supplier type to each supplier, you can create reports that provide useful information about your suppliers. For example, if you have categorised your suppliers by location, you can create reports that show your expenses for each geographic area.


When not to add customers

QuickBooks does not require you to enter the name of a customer on a sales receipt. If sales for which you receive immediate payment are a big part of your business, you may not want to put all of your customers on your Customers & Jobs list (if you did, the list could get extremely long). You should keep only your most important customers on the list. Doing that gives you the ability to create reports that show sales to those customers, prepare special mailings to those customers, and so on.

customer:job list names

If you make a sale to a customer who is not on the list, you can still enter the name in the Sold To field. That way, the customer's name will appear on the printed receipt.


Making a list entry inactive

Making a list entry inactive removes the entry from the list but does not delete the entry from your QuickBooks records. If a list is long, you can shorten it by making the entries that you seldom use inactive. You make a list entry inactive by selecting the "is inactive" checkbox when you create or edit a list item.

For example, you may have a supplier from whom you haven't purchased anything in the last six months, but with whom you may want to do business in the future. You can make that supplier inactive.

Once a list entry is inactive, you can make it active again at any time.


About company lists

Your company lists contain useful information about your business that you can mine using reports.

Restrictions: List reporting is available for all lists except the Billing Rate Level (available only in the Contractor, Professional Services, and Accountant editions) and Customer Message lists.

Here are some examples of what you can do:

  • Create phone lists of your customers, suppliers, or employees.

  • Create a report that shows payroll withholding information for each employee.

  • Create a price list of the items or services you sell.

To create your list reports, go the Reports menu, choose List and then click the desired report.

As with other kinds of QuickBooks reports, when you create a list report, you can apply filters to restrict the content of the report, add or delete columns of information, change the formatting and appearance of the report, print copies of the report, memorise the report for future use, or save the report to a file for editing in another program.

See also

  • About QuickBooks lists

  • Modifying the appearance of a report


Adding a sales rep

What is a sales rep?

  1. Go to the Lists menu, choose Customer & Supplier Profile Lists, and then click Sales Rep List Shortcut .

  2. Click the Sales Rep button and click New.

  3. Enter the name in the Sales Rep Name field and click OK (or click Next if you're planning to add several sales reps).

  4. If the sales rep is not already entered on your supplier, employee, or other names list, you are prompted to add it. Choose one of the following methods:

    • Click Quick Add and select a list name. QuickBooks adds the sales rep to the selected list without any detailed information.

    • Select Set Up, select a list name, and then click OK.

      QuickBooks opens another window where you can enter information about the sales rep, such as the sales rep's phone number, fax number, and address. When you're finished, click OK.

  5. When you're finished adding sales reps, click OK in the New Sales Rep window.


Creating customer contact reports

Customer list reports give you the information needed to call, fax, and write your customers.

To create a customer list report

  1. Go to the Reports menu and click the list report that you want to create.

  2. (Optional) Customise or filter the report.


Creating supplier contact reports

Supplier list reports give you the information needed to call, fax, and write your suppliers.

To create a supplier list report

  1. Go to the Reports menu, choose Suppliers & Payables, and then click the list report that you want to create.

  2. (Optional) Customise or filter the report.


Tips for entering data quickly

QuickFill

Quick Fill

Take advantage of QuickFill to easily enter names, invoice items, accounts, or other types of list data.

  • Type just the first two or three letters of a name in the appropriate field on the form to get the rest of the name filled in for you. Then press Tab to jump to the next field.

  • If you have your preferences set to use account numbers in your Chart of Accounts, just type the first two numbers and QuickFill completes the number with its associated account name.


Updating lists as you work

You can add to most of your QuickBooks lists while you are working on another task. For example, if you're writing an invoice to a new customer and you type a new customer's name in the Customer:Job field, QuickBooks gives you an opportunity to add the new customer to the list.

  1. Type the new entry in the appropriate field on the form. Then press Tab.

  2. When QuickBooks prompts you that the entry is not on any of your lists, indicate how you want QuickBooks to handle the new entry:

    • Click Quick Add to add only the entry to your list. Later, if you want to add more information about the entry, you can edit its record in the list itself.

    • Click Set Up to add additional information about the entry, such as an address or phone number. You can enter the information in the window that opens.

Note: You cannot use the Quick Add feature to add a tax code. You must furnish all required information when you add a code.

See also

  • Adding a customer

  • Adding a job

  • Adding a supplier


Adding classes

Classes provide a method that you can use to track and classify your income and expenses (the other method is by customer, job, or supplier type).

When class tracking has been turned on in the Accounting Preferences window, QuickBooks adds a Class field to the windows where you enter transactions. You can fill in this field by choosing a class from your Class list.

  1. Go to the Lists menu and choose Class List. Shortcut

  2. Click Class at the bottom of the list and click New.

  3. Enter a name for the class.

  4. If you want the class to be a subclass of another class, select the Subclass of checkbox, and enter the name of the parent class.

  5. Record the class.

See also

  • General tips for using classes

  • Classes compared to customer, job, and supplier type


Adding a customer

If you are new to QuickBooks

If you are new to QuickBooks

In QuickBooks, the term "customer" means anyone who pays you for goods or services.

You can add new customers to the list at any time. QuickBooks uses the list to hold information about the people and companies to whom you sell your products and services.

To add a customer

  1. Click Customer Centre.

  2. Click New Customer & Job at the top of the Customer Centre and then click New Customer.

  3. In the Customer Name field, enter the name of the customer as you'd like it to appear on your Customers & Jobs list.

    customer:job list names

    To alphabetise the list by last name, enter last names first. For example, if the customer is Joan Green, enter Green, Joan.

    What if a customer is also a supplier?

  4. If you have an outstanding balance for this customer, enter the Opening balance and "as of" information.

    Important: If you are going to track separate jobs for this customer, do not enter an opening balance. QuickBooks will calculate and track the overall balance for this customer from the balances you enter for the individual jobs.

    If you are performing more than one job for a customer, you can track the jobs separately by adding new jobs under the customer's name in the Customers & Jobs list.

    You don't have to add separate jobs to the Customers & Jobs list if you don't do more than one job or project for a customer. In this case you can still associate job-related information for the customer on the Job Info tab.

    Are you entering the correct opening balance?

  5. Add detailed information about the customer.

    • Enter the customer's address and contact information on the Address Info tab.

      You can add as many addresses as you'd like for each customer.

    • Enter the customer's type, terms, tax information, and price level on the Additional Info tab.

    • Enter the customer's account number and credit limit, as well as the preferred payment method on the Payment Info tab.

    • If you don't plan to set up separate jobs for this customer, enter job information on the Job Info tab.

  6. Click Next to save the customer information and enter another customer name.

    or

    Click OK to save the customer information and close the window.

Linking to QuickBooks Customer Manager

If you have QuickBooks Customer Manager installed, you can synchronise your customer list with QuickBooks Customer Manager.

To do this task

  1. Go to the Customers menu and click Go to Customer Manager.

See also

  • Adding a job

  • Keeping notes about a customer or job

  • What if you make a lot of sales and you want to keep your Customer list short?


Adding a job (overview)

Adding a job

There are two ways to track job information in QuickBooks:

  • If you're tracking more than one job for a customer, add a new job under the customer's name in the Customers & Jobs list.

    You can also use this method when you're tracking only one job for a customer but you still want to see a separate entry for the job on the Customers & Jobs list or on reports.

  • If you're tracking only one job for a customer, you can add job information on the Job Info tab of the customer's record.

See also

  • Adding a customer


Alphabetising customers

alphabetical order

The Customers & Jobs list is alphabetised by default, based on how the names are entered into the list.

To alphabetise the Customers & Jobs list by last name, the Customer Name field must show last names first. For example, to add a customer named Joan Green, enter Green, Joan in the Customer Name field. If you did not enter a customer with last name first, you can edit the customer to change the Customer Name field.

To re-alphabetise the Customers & Jobs list if it has been reorganised

  1. If you aren't already in single-user mode, switch to it.

    2. Topic goes here

  2. Click Customer Centre.

  3. Click the Customers & Jobs tab.

  4. Go to the View menu at the top of the window and click Re-sort List.

  5. Click OK to confirm that you want QuickBooks to re-sort the list alphabetically.

See also

  • Reorganising a list

  • Removing customers by combining, hiding, or deleting them


Deleting a customer or job

You must delete customers or jobs one at a time. You can't delete several customers or jobs at the same time, nor can you delete the entire customer:job list all at once.

The only time you can revert a customer or job deletion is immediately after you delete it. More ...

If you perform any other action in QuickBooks, you won't be able to reverse the delete. If you delete a customer or job by mistake, immediately go to the Edit menu and choose Undo Delete Customer:Job.

Situations where you can't delete a customer or job

You can't delete a customer or job if:

  • The customer or job has ever been used for a transaction, even if the current balance is zero and there is no current activity with that customer or job.

  • The customer has an open balance.

  • The customer has active jobs.

For all of the above situations, it makes for better bookkeeping records to hide the customer or job name in the list.

To delete a customer or job

Important: If you aren't already in single-user mode, switch to it.

Topic goes here

  1. Click Customer Centre.

  2. Click the Customers & Jobs tab.

  3. Single-click the customer or job you want to delete.

  4. Go to the Edit menu and click Delete Customer:Job.

If you deleted the customer or job by mistake, immediately go to the Edit menu and choose Undo Delete Customer:Job.

See also

  • Other ways to remove a customer or job

  • Changing information about (editing) a customer

  • Changing information about (editing) a job


Hiding a customer or job

Reasons for hiding a customer or job

Over the course of your business, you'll have customers who no longer uses your business or jobs that you've finished. You might think that deleting this information will make your Customers & Jobs list easier to manage. However, if you delete a customer or job, it can cause you to lose valuable historical information about your business. For this reason, it's better to hide the customer or job in the list by making it inactive.

You can reactivate (show) a customer or job, or see all customers and jobs at any time.

  1. Click Customer Centre.

  2. On the left, click the Customers & Jobs tab.

  3. Double-click the customer or job name you want to hide.

  4. In the Edit window, click Customer is inactive (or Job is inactive).

  5. Click OK.

See also

  • Other ways to remove a customer or job

  • Showing a customer or job in the list again


Combining (merging) two customers or jobs

Once you merge two customers or jobs, you can't reverse it.
More ...

All transactions, even in closed periods, will be under the one name. It may also affect previous financial reports. The data associated with the merged customer or job, such as address, phone number, etc., is removed from your records along with the name.

Situations where you can't merge a customer or job

  • You can't combine more than two names at a time.

  • You can't combine customer names if both names have jobs. You must first delete or move the jobs from the customer name you want remove.
    How do I do this?

  • You can't merge a customer name with a name from a different list, such as merging a customer with a supplier.

To merge two customers or jobs

Important: If you aren't already in single-user mode, switch to it.

Topic goes here

  1. Click the Customer Centre.

  2. Click the Customers & Jobs tab.

  3. Double-click the customer or job you don't want to use.

  4. In the Edit window, change the customer or job name (at the top of the window) to the same name as the entry you're combining it with.

  5. Click OK.

  6. Click Yes to confirm that you want to merge the two names under the same name.

See also

  • Other ways to remove a customer or job

  • What if a customer is also a supplier?

  • Changing information about (editing) a customer

  • Changing information about (editing) a job


Adding, moving, and removing columns in a list

customise column

You can customise the columns for general lists accessed from the Lists menu, primary centre lists (Customers & Jobs, Suppliers, and Employees lists), and the transaction lists in the Centres.

For each primary centre list, you can customise both the normal list view and the expanded list view. Each view can have a distinct set of columns.

To expand the centre list, right-click in the centre list and choose the Show Full List Only option (for example, Show Full Suppliers List Only).

To do this task

  1. Display the list that has the columns you want to customise.

    Display the list that has the columns you want to customise.

  2. Right-click on the list and choose Customise Columns.

  3. To add a column, select it in the left pane and click Add.

    To remove a column, select it in the right pane and click Remove.

  4. If desired, you can change the order in which the columns are displayed by selecting a column in the right pane and clicking Move Up or Move Down.

  5. When you're finished rearranging the columns, click OK.

You can click Default at any time to return to the preset columns for the list.

See also

  • Resizing columns in a list

  • Adjusting the width of a centre list

  • Displaying different views of lists


 Delete a customer type 60 Delete a memo 50 Delete a memorised transaction 50 Delete a payment method 50 Delete a class 60 Delete a sales rep 50 Delete an entry on the list 50 Delete a term 50 Delete a supplier type 60 Delete fixed asset items 70 Delete a job type 50

Deleting an entry from a list

You must delete entries one at a time. You can't delete several entries at once, nor can you delete an entire list all at once.

You can't delete an entry if it has ever been used in a transaction, even if the transaction is completed. It makes for better bookkeeping records to hide the item in the list.

The only time you can revert a deletion is immediately after you delete it. More ...

If you perform any other action in QuickBooks, you won't be able to reverse the delete. If you delete an item by mistake, immediately go to the Edit menu and choose Undo Delete.

  1. Go to the Lists menu and choose the list that you want to delete an entry from, such as the Class List or the Terms List.

  2. Single-click the entry in the list.

    If you double-click the entry, you'll open a window to edit it instead of deleting it. Be sure to only single-click the entry.

  3. Go to the Edit menu and click Delete.

    The Delete command will contain the list name. For example, to delete an entry from the Class list, you would select Delete Class.

    If the entry you want to delete has been used in a transaction, you'll receive a message telling you that you can't delete it. You may want to hide the entry instead.


Removing an entry from a list

delete

no longer used

not used

edit

change

Billing Rate Levels

Customer Messages

Customer Types

Job Items

Other Names

Memorised Reports

Memorised Transactions

Payment Methods

Payroll Items

Price Levels

Sales Reps

Tax Codes

Ship Via

Templates

Terms

Vehicles

Supplier Types

Workers Comp

It is usually better for your record keeping to hide an entry on a list (make it inactive), instead of deleting it. Why?

Topic goes here

You'll need to use different instructions if you want to delete a transaction, delete a cheque, or delete an invoice.

Click the list that you need to remove something from:

  • Billing Rate Levels

  • Chart of Accounts

  • Customers & Jobs

  • Customer Messages

  • Customer Types

  • Employees

  • Items

  • Job Items

  • Other Names

  • Memorised Reports

  • Memorised Transactions

  • Payment Methods

  • Payroll Items

  • Price Levels

  • Sales Reps

  • Tax Codes

  • Ship Via

  • Templates

  • Terms

  • Vehicles

  • Suppliers

  • Supplier Types

  • Workers Comp


Displaying a list

For a Centre list, click Customer Centre, Supplier Centre, or Employee Centre. Then click the appropriate tab (Customers & Jobs, Suppliers, or Employees).

For all other lists, go to the Lists menu and click the list that you want to display.

If you don't see the list that you're looking for, go to the Lists menu, click Customer & Supplier Profile Lists, and then click the list you want.


 Edit a term 20 Edit supplier information 30 Edit a customer type 30 Edit customer and job information 40 Edit a message on the list 20 Rename a payment method 20 Rename a shipping method on the list 20 Rename a supplier type 30

Editing a list entry

  1. Display the list that contains the entry you want to edit.

    Open the list.

  2. Select the entry.

  3. Go to the Edit menu and click Edit Item.

  4. Edit the information shown for the entry as necessary.

  5. Click OK.

See also

  • Managing your lists


Editing or changing customer information

  1. Click Customer Centre.

  2. On the Customers & Jobs tab, double-click the customer you want to edit.

  3. In the Edit Customer window, verify that the name of the customer appears in the Customer Name field as you'd like it to appear on your Customers & Jobs list.

    customer:job list names

    If you want the list to be alphabetised by last names and the customer is Joan Green, enter Green, Joan.

  4. You can adjust the current balance if you made a mistake when first entering the customer information.

  5. Edit the detailed information, as necessary:

    • Edit the customer's address and contact information on the Address Info tab.

      You can add as many addresses as you'd like for each customer.

    • Edit the customer's type, terms, tax information, and price level on the Additional Info tab.

    • Edit the customer's account number and credit limit, as well as the preferred payment method on the Payment Info tab.

    • If you have not set up separate jobs for the customer, edit job information on the Job Info tab. The Job Info tab appears only if you have not set up separate jobs.

      If you have separate jobs for the customer, you can edit job information on the job records.

  6. Click OK.

See also

  • Adding a customer

  • Adding a job

  • Removing a customer

  • What if a customer is also a supplier?


Editing a supplier

  1. Click Supplier Centre.

  2. Click the Suppliers tab.

  3. Right-click the supplier you want to edit and then click Edit Supplier.

  4. Edit the information shown for the supplier as necessary.

  5. Click OK.

See also

  • Using the Suppliers list


 Make a term inactive 30 Make a customer type inactive 40 Manage my Employee list 10 Make an employee inactive 50 Make a customer message inactive 40 Make a payment method inactive 40 Make a class inactive 40 Make a sales rep inactive 30 Make a shipping method inactive 40 Make a term inactive 40 Make the supplier type inactive 50 Hide a payroll item I don't want to use anymore 40 Make a job type inactive 30

Hiding an entry on a list (make it inactive)

What happens when I hide an entry on a list?

Topic goes here

To hide an entry on a list by making it inactive

  1. Display the list that contains the entry you want to hide.

    Topic goes here

  2. Double-click the list entry.

  3. In the Edit window, select the is inactive checkbox.

    The name of the checkbox depends on the type of list. For example, if you're making a class inactive, the checkbox is labeled Class is inactive.

  4. Click OK.

The list entry no longer appears on the list.

See also

  • Showing hidden (inactive) entries in a list


Deleting an item

You must delete items one at a time. You can't delete several items at once, nor can you delete the entire item list.

You can't delete an item if it has ever been used in a transaction, even if you no longer use or sell the item. It makes for better bookkeeping records to hide the item in the list.

The only time you can revert an item deletion is immediately after you delete it. More ...

If you perform any other action in QuickBooks, you won't be able to reverse the delete. If you delete an item by mistake, immediately go to the Edit menu and choose Undo Delete Item.

Limitations on deleting inventory assembly items

  • You can't delete inventory parts or assemblies that are used as components of other assemblies (even if the assemblies are inactive), unless you first remove that component from all assemblies that reference it.

    If you create an assembly and build it (but then don't use it in any other transactions), you can delete the assembly from inventory by first deleting the assembly build transaction and then deleting the assembly.

  • When you delete an assembly item that hasn't been used in a transaction, component parts are not deleted automatically. To delete components from inventory, you must delete them as inventory parts.

To delete an item

Important: If you aren't already in single-user mode, switch to it.

Topic goes here

  1. Go to the Lists menu, and then click Item List.

  2. Single-click the item you want to delete.

  3. Go to the Edit menu and then click Delete Item.

Important: If you deleted the item by mistake, immediately go to the Edit menu and choose Undo Delete Item.

See also

  • Other ways to remove an item

  • Changing information about (editing) an item


Combining (merging) two items

Once you merge two items, you can't reverse it.
More ...

All transactions, even in closed periods, will be under the one item. It may also affect previous financial reports. The data associated with the merged item, is removed from your records along with the item itself.

Situations where you can't merge an item

  • You can't combine more than two items at a time.

  • You can't combine items if both items have subitems. You must first remove the subitems from the item you want remove.

To merge two items

Important: If you aren't already in single-user mode, switch to it.

Topic goes here

  1. Go to the Lists menu and choose Item List.

  2. Right-click the item you don't want to use, and then click Edit Item.

  3. In the Edit Item window, change the item name to the same name as the item you're combining it with.

  4. Click OK.

  5. Click Yes to confirm that you want to merge the two items under the same name.

See also

  • Other ways to remove an item

  • Changing information about (editing) an item


Adding a new entry to a list

What are QuickBooks lists?

Lists are the framework of QuickBooks. Use lists to fill out most QuickBooks forms. For example, to pay a bill, choose a name from your supplier list on the Enter Bills form. QuickBooks enters the list information on the form for you. This saves you time and prevents typing errors. You can also change the information directly on the form if necessary.

  1. Display the list to which you want to add an entry.

    Open the list.
  2. Open the window to add a new entry as follows:

    • For a Centre list, click New Customer, New Supplier, or New Employee.

    • To add a new job to the Customers & Jobs list, select the customer, then go to the Edit menu and choose Add Job.

    • For all other lists (those found in the Lists menu), click the leftmost menu button at the bottom of the list and choose New.

  3. Fill in the fields.

  4. Record the list entry.

    Record the list entry.

See also

  • Adding a customer

  • Adding a job

  • Adding a supplier

  • Adding custom fields for names

  • Adding a payment method


Performing an activity from a list

What kinds of activities can you perform?

You can perform activities related to a list by using the list's menu buttons. For the Customer, Supplier, and Employee Centre lists, menu buttons are at the top left corner of the appropriate centre. For all other lists in the Lists menu, the menu buttons are at the bottom of the list.

Here are some of the things you can do:

  • Customers & Jobs list: Write an invoice, prepare an estimate for a customer, receive a payment from a customer, write a refund cheque to a customer, or prepare a billing statement.

  • Supplier list: Enter a bill from a supplier, pay your bills, or write a purchase order.

  • Item list: Write an invoice, enter a sales receipt, change your prices, write a purchase order, receive items on order, enter a bill for items previously received, or make inventory adjustments.

  • Chart of accounts: Write a cheque, make a deposit, enter a credit card charge, transfer money between accounts, reconcile an account with your bank or credit card statement, or open an account register.

  1. Display the list.

    Display the list.

  2. If the activity involves an entry in the list, select the entry.

  3. For a Centre list (Customers & Jobs, Suppliers, or Employees), click the menu button at the top of the centre for the activity you want to perform. For example:

    • Click New Customer & Job, New Supplier, or New Employee to create a new list entry. To modify existing entries, right-click a list entry and choose an option from the menu, or go to the Edit menu and click an option.

    • Click New Transactions (in the Customer or Supplier Centre) or Related Activities (in the Employee Centre) to perform an activity that uses an entry in the list or all the items in the list. For example, use the New Transactions drop-down menu to enter bills for the selected supplier or to create a customer invoice.

    • Click Print to print the list, the details displayed in the Information area, or the transactions displayed below the information area.

    For a list accessed from the Lists menu, click the menu button at the bottom of the list for the activity you want to perform:

    • Click the list name button at the bottom of the list to perform an activity that affects the status of the list and its items. This button has choices such as New, Edit, Make Inactive, Delete, and so on.

    • Click Activities to perform an activity that uses an entry in the list or all the items in the list.

    • Click Reports to create a report about the entries in the list.

  4. Choose the activity from the drop-down menu that is displayed.

You can also right-click on a list item to open a menu of the most common tasks performed on list items.


Deleting a customer

Deleting an other name

You must delete names one at a time. You can't delete several names at once, nor can you delete the entire other names list.

The only time you can revert an Other Name deletion is immediately after you delete it. More ...

If you perform any other action in QuickBooks, you won't be able to reverse the delete. If you delete an Other Name by mistake, immediately go to the Edit menu and choose Undo Delete Other Name.

Situations where you can't delete an Other Name

You can't delete a name if:

  • The name has ever been used for a transaction, even if the current balance is zero and there is no current activity with that name.

  • The name has an open balance.

For all of the above situations, it makes for better bookkeeping records to hide the name in the list.

To delete an Other Name

Important: If you aren't already in single-user mode, switch to it.

Topic goes here

  1. Click the Lists menu, and then click Other Names.

  2. Single-click the name you don't want to use.

  3. Go to the Edit menu and click Delete Other Name.

Important: If you deleted a name by mistake, immediately go to the Edit menu and choose Undo Delete Other Name.

See also

  • Other ways to remove a name


Hiding a name in the Other Names list

Reasons for hiding a name

Because you don't want to lose all of your historical transactions, you don't want to delete a name just because you aren't using it anymore. It's better to hide the name in your other names list by making it inactive.

You can reactivate (show) a name or see all other names at any time.

  1. Click the Lists menu, and then click Other Names.

  2. Double-click the name you want to hide.

  3. In the Edit Name window, select Name is inactive.

  4. Click OK.

See also

  • Other ways to remove a name

  • Showing a name in the list again


Combining (merging) two names on the Other Names List

Once you merge two names on the Other Names List, you can't reverse it.
More ...

All transactions, even in closed periods, will be under the one name. It may also affect previous financial reports. The data associated with the merged name, such as address, phone number, etc., is removed from your records along with the name. Any notes associated with the merged name are also lost.

Situations where you can't merge an Other Name

  • You can't combine more than two names at a time.

  • You can't merge a name with a entry on a different list, such as merging an other name with a supplier. However, you can change an other name to a customer, supplier, or employee.

To merge two names on the Other Names List

Important: If you aren't already in single-user mode, switch to it.

Topic goes here

  1. Click the Lists menu, and then click Other Names List.

  2. Double-click the name you don't want to use.

  3. In the Edit Name window, change the name to the same name as the entry you're combining it with.

  4. Click OK.

  5. Click Yes to confirm that you want to merge the two names under the same name.

See also

  • Other ways to remove an Other Name


Renaming a list entry

You can rename any list entry. For example, if you have a customer named Carol Mueller, but you entered her name incorrectly as Carol Miller, you can change it to Carol Mueller, by editing Carol's customer record and changing the name.

When you rename an entry on one of your lists (customer, supplier, item, payment method, tax code, etc.), QuickBooks changes all existing transactions that contain the entry. If you don't want to change existing transactions, add a new list entry instead.

What if I already have two entries on a list, one with the correct name and one with the wrong name?

Topic goes here

To change the name of an entry in a list

  1. Display the list.

    Open the list.

  2. Double-click the entry on the list.

  3. Enter the new name.

  4. Click OK.

See also

  • Alphabetising a list

  • Reorganising a list


Creating a report from a list

List reporting is available for all lists except the Billing Rate Level (available only in the Contractor, Professional Services, and Accountant editions) and Customer Message lists.

What can I do with a list-based report?

What can I do with list-based reports?

To create a report from a list

Choose one of the following options:

  • Go to the Reports menu, choose List, and then click the name of the list report that you want to create.

  • Click Customer Centre, Supplier Centre, or Employee Centre, and select the customer, supplier, or employee you want to create the report for. Then click one of the options in the Reports list on the right side of the window.

    For example, click Customer Centre, select the customer, and then click Open Balance.

  • Go to the Lists menu and click the list you want to display.

    Click Reports at the bottom of the list and choose the report you want to create.

See also

  • Getting the most out of a report


Resizing columns in a list

customise column

You can make list columns wider or narrower. Use these adjustments when you can't read all of the data in a column because the column is too narrow.

To make a column wider or narrower

  1. Place the mouse pointer on the dividing line between the column names. The pointer changes to a bar with directional arrows.

    The Column Resize icon

  2. Drag the column divider to the right or left.

See also

  • Adding, moving, and removing columns in a list

  • Displaying different views of lists


Showing hidden (inactive) entries in a list

You can show all hidden entries in a list at any time. Once you can see the hidden entries, you can then select any single entry and make it active again so that it appears in the list at all times.

To show hidden entries in lists

  1. Display the list that contains the hidden entry.

    Topic goes here

  2. Do one of the following:

    • For a Centre list (Customers & Jobs, Supplier, or Employee), click the View down arrow (at the top of the list) and then click All.

      For example, in the Customer Centre, click View and then click All Customers.

    • For all other lists, click Include inactive at the bottom of the list.

      If the checkbox is dimmed, there are no inactive entries in the list.

  3. Click the X symbol to the left of the inactive list entry. If the list has subentries, you'll be prompted to show those entries as well.

  4. Click Yes or No to indicate whether you want the subentries to be shown again.

To make an entry active again

  1. Double-click the entry in the list.

  2. In the Edit window, click the is inactive checkbox to clear it.

    For example, if you double-click a customer name, you'll open the Edit Customer window, where you can click the Customer is inactive checkbox to clear it.

  3. Click OK.

    The entry will appear as active in the list (with the X removed).


Adding suppliers

You can add new suppliers at any time. QuickBooks uses the Suppliers list to hold information about the people and companies you do business with; for example, this list could include the phone company, your office supplies supplier, and your tax board.

To add a new supplier

  1. Click Supplier Centre.

  2. Click New Supplier.

  3. In the Supplier Name field, enter the name of the supplier as you'd like it to appear on your Suppliers list.

    For example, if the supplier is an individual and you list individuals by last name first, that's how you should enter the name.

  4. If you have an outstanding balance for money that you owe to this supplier, enter the Opening Balance and "as of" information.

    Are you entering the correct opening balance?

  5. Enter the information requested in the Address Info tab and the Additional Info tab.

  6. (Optional) Click Next to save the supplier information and enter another supplier name.

  7. Click OK to save the supplier information and close the window.

See also

  • What if a customer is also a supplier?

  • Printing a list

  • Combining (merging) two suppliers

  • Keeping notes about a supplier, employee, or "other" name

  • Using names and addresses in a form letter


Deleting a supplier

You must delete suppliers one at a time. You can't delete several suppliers at the same time, nor can you delete the entire supplier list all at once.

The only time you can revert a supplier deletion is immediately after you delete it. More ...

If you perform any other action in QuickBooks, you won't be able to reverse the delete. If you delete a supplier by mistake, immediately go to the Edit menu and choose Undo Delete Supplier.

What you can't delete

You can't delete a supplier if:

  • The supplier has been used for a transaction, even if the transaction is completed.

  • The supplier has an open balance.

For all of the above situations, it makes for better bookkeeping records to hide the supplier name in the list by making it inactive. This won't reduce the total size of your supplier list, but it will make the list easier to manage.

To delete a supplier

Important: If you aren't already in single-user mode, switch to it.

Topic goes here

  1. Click Supplier Centre.

  2. Click the Suppliers tab.

  3. Single-click the supplier.

  4. Go to the Edit menu and click Delete Supplier.

Important: If you deleted the supplier by mistake, immediately go to the Edit menu and choose Undo Delete Supplier.

See also

  • Other ways to remove a supplier

  • Changing information about (editing) a supplier


Hiding a supplier

Reasons for hiding a supplier

If your supplier list is too long because you have a lot of inactive or infrequent suppliers in it, you can hide those names to shorten the list. This won't reduce the total size of your supplier list, but it will make the list easier to manage. When you hide a supplier, QuickBooks keeps the information associated with the supplier.

You can reactivate (show) a supplier or see all suppliers at any time.

  1. Click Supplier Centre.

  2. On the left, click the Suppliers tab.

  3. Double-click the supplier name you want to hide.

  4. In the Edit Supplier window, select supplier is inactive.

  5. Click OK.

See also

  • Other ways to remove a supplier

  • Showing a supplier in the list again


Combining (merging) two supplier names

Once you merge two supplier names, you can't reverse it.
More ...

All transactions, even in closed periods, will be under the one name. It may also affect previous financial reports. The data associated with the merged supplier, such as address, phone number, etc., is removed from your records along with the name.

Situations where you can't merge a supplier

  • You can't combine more than two names at a time.

  • You can't merge a supplier name with a name from a different list, such as merging a supplier with a customer.

To merge two supplier names

Important: If you aren't already in single-user mode, switch to it.

Topic goes here

  1. Click the Supplier Centre.

  2. Click the Suppliers tab.

  3. Right-click the supplier name you don't want to use, and then click Edit Supplier.

  4. In the Edit Supplier window, change the supplier name to the same name as the supplier you're combining it with.

  5. Click OK.

  6. Click Yes to confirm that you want to merge the two supplier names under the same name.

See also

  • Other ways to remove a supplier

  • What if a customer is also a supplier?

  • Changing information about (editing) a supplier


Displaying different views of lists

For many lists, you can set up a list entry with a subentry. For example, in the Chart of Accounts, you can have accounts with subaccounts, or in the Item List, you can have items with subitems.

Lists that have subentries can be viewed in hierarchical view (all subentries are indented) or in flat view (all entries are at the same level). The different views are available for these lists only: Chart of Accounts, Items, Customers & Jobs, Customer Type, Supplier Type, and Job Type. By default, the hierarchical view is displayed when you first display one of these lists.

To see all list entries at the same level

  1. Display the list that you want.

    Display the list you want.

  2. For the Customers & Jobs list, right-click and choose Flat View. For other lists, click the list name menu button at the bottom of the list and choose Flat View.

You can sort the list while it is flattened. In the flat view, the sort is absolute. That is, the sort does not take into account the level or type of the entries. This is useful, for example, for sorting all jobs by estimate total, regardless of customer.

To see the list with indented subentries

  1. Display the list that you want.

    Display the list you want.

  2. For the Customers & Jobs list, right-click and choose Hierarchical View. For other lists, click the list name menu button at the bottom of the list and choose Hierarchical View.

The list is displayed with all its subentries so that you can easily see the entry/subentry structure. Sorting on the hierarchical view does not change the entry/subentry hierarchy. The list is first sorted by top-level entry. Within each entry, the list is then sorted by subentry.

See also

  • Adding, moving, and removing columns in a list

  • Resizing columns in a list


Alphabetising a list

alphabetical order

To do this task, you must be in single-user mode.

You can alphabetise entries in these lists only: Customers & Jobs (in the Customer Centre), Chart of Accounts, Class, Customer Type, Item, Job Type, Memorised Transaction, and Supplier Type.

  1. Display the list that you want to alphabetise.

    Display the list you want to alphabetise.

  2. In the Customers & Jobs list, go to the View menu and click Re-sort List. In the other lists, click the leftmost menu button and click Re-sort List.

  3. Click OK to confirm that you want QuickBooks to re-sort the list alphabetically.

If you want the Customers & Jobs list alphabetised by last name, the Customer Name field must show last names first. For example, to add or edit a customer named Joan Green, enter Green, Joan in the Customer Name field.

See also

  • Removing an entry from a list by hiding, combining or deleting it

  • Reorganising a list


Moving entries to reorganise a list

You may occasionally need to move sub-entries to be under a different top-level entry. For example, say you entered a job under the wrong customer. You can move it under the correct customer.

Limitations

  • You can recognise the lists that can be reorganised by the small diamond that appears in front of each list entry. These lists are: Chart of Accounts, Class, Customers & Jobs, Customer Type, Item, Job Type, Memorised Transaction, and Supplier Type.

  • On the Chart of Accounts, accounts of the same type must remain together. On the Item list, items of the same type must remain together.

  • You can't move entries in a list that has been sorted. Click the diamond column to return to the original sort order.

To reorganise a list

Important: If you aren't already in single-user mode, switch to it.

Topic goes here

  1. Display the list that you want to reorganise.

    Display the list that you want to reorganise.

  2. Move the mouse pointer so that it touches the small diamond in front of the entry that you want to move.

  3. While holding down the mouse button, drag the entry up, down, left, or right to its new location:

    • To move an entry with all of its subentries, drag the main (parent) entry.

    • To make a subentry a main entry, drag it to the left.

    • To make a main entry a subentry, drag it to the right.

  4. Repeat the previous step for all other entries that you want to move.

See also

  • Alphabetising a list

  • Removing an entry from a list by hiding, combining or deleting it

  • Sorting list entries

  • Displaying different views of lists


Sorting list entries

Depending on the type of business you have, you might want to order your list entries in a specific way. Perhaps you'd prefer to see a specific person at the top of your Customers & Jobs list. You may want to sort items such as fixed asset items by amount. Or maybe you'd rather show active accounts at the top of a list and inactive accounts at the bottom. You can order your list entries as you like and then use sort options to retrieve other types of information. One click will return you to your favorite sort order.

To | Do this
Return to the order you started with. | Click the large diamond in the column title.
Sort a column in ascending order. | Click the column heading so that the arrow points up.
Sort a column in descending order. | Click the column heading so that the arrow points down.
Sort both the entries and subentries of a hierarchical list without maintaining the entry/subentry structure. For example, sort your Customers & Jobs list by Estimate totals for all jobs, regardless of customer. | For the Customers & Jobs list, right-click and choose Flat View. For other lists, click the list name menu button in the lower left corner of the list and choose Flat View. Click on the column you want to sort.
Sort a hierarchical list while maintaining the entry/subentry structure. | For the Customers & Jobs list, right-click and choose Hierarchical View. For other lists, click the list name menu button in the lower left corner of the list and choose Hierarchical View. Click on the column you want to sort.

QuickBooks Enterprise Solutions offers more advanced Go online list searching capabilities.


Adding a name to the Other Names list

  1. Go to the Lists menu and click Other Names List. Shortcut

  2. Click Other Names at the bottom of the list and click New.

  3. In the Name field, enter the name of the person, company, or thing.

    If you want this list to be sorted alphabetically by last name, enter the last name first.

  4. In the remaining fields, enter other information that you want to track.

  5. Record the name.


Changing an Other Name to a customer, supplier, or employee

You can move any Other Name to the customer, supplier, or employee list by changing its name type. This is the only QuickBooks list where you can make this type of change.

I need to change the name type for several Other Names

To change an other name to a different type

  1. Go to the Lists menu and click Other Names List. Shortcut

  2. In the Other Names list, double-click the name that you want to change.

  3. In the Edit Name window, click Change Type.

  4. Click the name type you want to use instead.

    Make sure of the name type you choose. Changing a name type can't be undone.

    I'm not sure what type to change it to

    Topic goes here

  5. Click OK.

  6. Click OK again to confirm that you want to make the change.

See also

  • Other ways to remove a name


Changing the name type for several names on your Other Names list

  1. Go to the Lists menu and click Other Names List. Shortcut

  2. Click Activities at the bottom of the list and click Change Other Name Types.

  3. Click the appropriate column for each name that you want to move to a different list.

  4. When the columns are marked correctly, click OK.

See also

  • What if I don't know what type to change it to?


Ways to remove entries from lists

There are three ways to remove entries from lists.

  • Combining (merging) two list entries
    For example, if you have the same supplier listed twice, say as KK Enterprises and as Kathleen Kennedy Enterprises, you can merge the two supplier names so that all of the transactions are associated with just one name.

  • Hiding a list entry
    For example, if you have a customer who has moved away and no longer purchases products from you. You can hide that customer's name so it won't appear in the list.

  • Deleting a list entry
    It is better for your records to hide a list entry instead of deleting it. There are restrictions on deleting some list entries.

Search Help for more detailed information about a specific list. For example, search for remove customer or remove account.


Changing information about a sales rep

  1. Go to the Lists menu, choose Customer & Supplier Profile List, and then click Sales Rep List. Shortcut

  2. Select the sales rep whose information you want to change.

  3. Click Sales Rep at the bottom of the list and click Edit.

  4. Make any changes to the information and click OK.


Setting a credit limit for a customer

  1. Click Customer Centre.

  2. Double-click the customer for whom you want to set a credit limit.

  3. On the Payment Info tab, enter the credit limit in the field provided.

  4. Record the credit limit for this customer.

    Record the credit limit for this customer.

See also

  • Adding a customer


Removing a customer or job

delete customer job

edit customer job

change customer job

inactive customer job

hide customer job

merge customers job

combine customers job

There are three ways to remove a customer or job:

  • Combining (merging) two customers or jobs
    For example, if you have the same customer listed twice, say as Lynn Evans and as Lynn R. Evans, you can merge the two customer names so that all of the transactions are associated with just one name. Or, if you have a job that was listed in two different ways (maybe one was entered with an incorrect spelling), you can merge the two job names as well.

  • Hiding a customer or job
    For example, if you have a customer who has moved away and no longer buys your products, you can hide that customer's name so it won't appear in the list. Or, maybe you have an ongoing project with a customer, but one of the jobs is finished, so you no longer need it on your list.

  • Deleting a customer or job
    It's better for your records to hide a customer or job instead of deleting it. There are limitations to deleting a customer or job.

See also

  • What if a customer is also a supplier?

  • Moving an "other name" to the customer list


Removing an item

delete item

edit item

change item

inactive item

hide item

merge items

combine items

There are three ways to remove an item:

  • Combining (merging) two items
    For example, if you mistakenly entered the same item twice, but misspelled it on one of the entries, you can merge the two items to that all of your transactions are associated with only the correct item name.

  • Hiding an item
    For example, if you have an item that you no longer sell, you can hide that item so it won't appear in the list.

  • Deleting an item
    It is better for your records to hide an item instead of deleting it. There are limitations to deleting an item.


Removing an other name

delete other name

edit other name

change other name

inactive other name

hide other name

merge other name

combine other name

There are four ways to remove an other name:

  • Changing a name to a customer, supplier, or employee
    Say you have someone listed on your other name list, but now you've hired that person. You can move the name to your employee list by changing its name type. You also might want to change a name if you converted from Quicken, and have a lot of names in your Other Names list.

  • Combining (merging) two names
    For example, if you have the same name listed twice, say "ATM withdrawal" and "atm withdrawal," you can merge the two names so that all of the transactions are associated with just one name.

  • Hiding a name
    For example, if you have a name that you no longer use, you can hide that name so it won't appear in the list.

  • Deleting a name
    It is better for your records to hide a name instead of deleting it. There are limitations to deleting a name.


Removing a supplier

delete supplier

edit supplier

change supplier

inactive supplier

hide supplier

merge supplier

combine supplier

There are three ways to remove a supplier.

  • Combining (merging) two suppliers
    For example, if you have the same supplier listed twice, say as KK Enterprises and as Kathleen Kennedy Enterprises, you can merge the two supplier names so that all of the transactions are associated with just one name.

  • Hiding a supplier
    For example, if you have a supplier you no longer use, you can hide that supplier's name so it won't appear in the list.

  • Deleting a supplier
    It is better for your records to hide a supplier instead of deleting the name. There are limitations to deleting a supplier.

See also

  • What if a customer is also a supplier?

  • Moving an "other name" to the supplier list


Troubleshooting list problems

full list

whole list

list all at once

remove list

convert list

change list

I need to fix an incorrect entry on a list because:

  • A customer is also a supplier (or vice versa)

  • I need to move something from one list to another list

  • A name that I quick-added got added to the wrong list

  • I don't know where the names on the Other Names list came from

  • I need to enter the same name in two different lists

  • I have an entry spelled two different ways on the same list

  • I need to delete an entire list

Additional assistance

If you don't see your particular problem in the list above, check the Go online Reckon product support site on the Web.

You also can ask your accountant for assistance. If you don't have an accountant, Reckon can help you find one.


What if a customer is also a supplier?

If you do business with a customer who is also a supplier (or a supplier who is also a customer), add the person's name to both your customer and supplier lists, but vary the name slightly or tag the name with an identifying letter or number. For example, if you have a supplier named Brenda Bowden, you might list her as Brenda Bowden_C (for customer) in your customer list and Brenda Bowden_V (for supplier) in your supplier list.

To make sure that the same real name will print on any invoices or cheques for this person, enter the person's real name in the "Bill to" field for customers and in the "Print on Cheque as" field for suppliers. (These fields are at the bottom of the Address Info tab in the New Customer and New Supplier windows.)


Where did the names on the Other Names list come from?

If you converted from Quicken, you may have a large Other Names list. The Other Names list is for persons, companies, or things that are not customers, suppliers, or employees. For example, this list could include owners, partners, and fixed assets.

You can change names on this list to customers, suppliers, or employees.


A quick-added name was put on the wrong list

Say you were quickly entering a transaction into your cheque register, and you wanted to quick-add the name of the payee. However, when you selected the name type, you accidentally selected Customer or Employee instead of Supplier. What's a harried bookkeeper to do?

The good news is, if you haven't completed the transaction, you can simply cancel it, open the list and delete the name from it, and then reenter the transaction.

If you already saved the transaction, you need to find and void it, open the list and hide the name, and then add the name to the correct list. Then you can reenter the transaction with the correct name.

See also

  • Removing a customer

  • Removing a supplier

  • Removing entries from other types of lists

  • Can I move an entry from one list to another?

  • Troubleshooting list problems


Can I delete an entire list?

remove list

delete all

delete customer list

delete account list

delete supplier list

delete item list

delete entire

delete everything

You can't delete an entire list all at once. You must delete each entry on the list one at a time.

See also

  • Removing a customer

  • Removing a supplier

  • Removing an account

  • Removing entries from other types of lists

  • Troubleshooting list problems


What if I have an entry spelled two different ways on the same list?

Let's face it. We all make mistakes. Maybe you accidentally entered the same item twice with different spellings. Or maybe you entered a customer's name correctly the first time but later entered it again with a typo. You can combine (or merge) two list entries to correct these types of mistakes. However, you can only merge list entries on a few of the QuickBooks lists.

I need to combine (merge) entries on the:

  • Customers & Jobs List

  • Suppliers List

  • Other Names List

  • Chart of Accounts

  • Items List

See also

  • Troubleshooting list problems


Can I move a list entry from one list to a different list?

Say you were quickly adding new customers and suppliers, and you accidentally put one or more on the wrong list. You can't just convert or move the names from one list to the other. You need to remove the name on the wrong list and reenter it in the correct list.

The one exception is if you entered the name on the Other Names list. Any name on that list can be converted to a customer, supplier, or employee. When you make the conversion, the name is moved to the correct list. You can change one name or you can change multiple names.

See also

  • Removing a customer

  • Removing a supplier

  • Removing entries from other types of lists

  • Troubleshooting list problems


Adjusting the current balance for a supplier

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Select Accounts Payable.

  3. Click Activities at the bottom of the list and click Use Register.

  4. Select the supplier's opening balance transaction in the register.

    Opening balance transactions may be among the earliest entries in the register, depending on when the supplier was added to QuickBooks.

  5. Change the amount in the Billed column.

  6. Click Record.


Determining the opening balance and "as of" date for a supplier

These two fields help you establish a correct accounts payable balance as of the start date you chose for your QuickBooks records.

  1. In the Opening Balance field, enter the amount that you owed to this supplier on your start date.

  2. In the as of field, enter your QuickBooks start date.

Important: To keep your records up to date, you must enter all historical transactions from the day after your start date through today. For example, if you paid bills to this supplier between your start date and today, you must enter those bills and record your payments for them in QuickBooks. This enables QuickBooks to provide full financial reports for your company for any period of time after your start date.

Why do I have to enter old balances instead of current balances?

You must enter how much you owed each supplier on your start date so that when you enter the rest of your transactions from your start date to today, all balances since your start date will be accurate.

Once you have entered the amounts that you owed all of your suppliers on your start date, QuickBooks can add up your total accounts payable opening balance.


Account

Enter the name or number of the account that you want to associate with this payee.

Online feature An account number is required if you want to set up this payee as an online payee. The payee uses this number to identify you.


Address

Enter the address for this person or business as you would like it to appear on printed cheques.

When you enter the name in the Name fields, QuickBooks enters the name on the first line of the Address field. If you prefer to have the first and last names appear in reverse order, you can edit the name entry in the Address field.


Billing rate level

Billing rate levels are available only in the Contractor, Professional Services, and Accountant editions. To learn more about QuickBooks editions and how to upgrade, Go online visit the Reckon website.

Enter the billing rate level if you want to set up custom service rates for this person.


Company Name

Company Name (optional)

Enter the company name.


Contact

Contact (optional)

Enter the name of the person who is your main contact.


Alt. Contact

Enter the name of a person who is your alternate contact.


Fax

Fax (optional)

If this person or business has a fax number, enter the fax number in this field.

Note: A fax number must start with 1 followed by the area code and number. For international faxes, the number must be preceded by 011.


First name, M.I., Last name

First name
M.I.
Last name

Enter the first name, middle initial (M.I.), and last name of the person who is your main contact. If this entry on the Other Names list represents a large corporation, you can leave these fields blank.


Mr. or Ms

Mr. or Ms (optional)

Enter the salutation or title (Mr., Ms., Dr., and so on) here. For a married couple, you can enter Mr. and Mrs.


Name

Enter the name of this person or business as you would like it to appear on the Other Names list.


Phone

Phone (optional)

Enter the phone number for this person or business.


Alt. phone

Alt. phone (optional)

If this person or business has an alternate phone number, enter the phone number in this field.


What does an exported address file contain?

The data file for exported addresses contains field names that you can use in a form letter. For example, the First Name field inserts the first name of each person when you print copies of the letter.

These are the available fields:

  • Salutation The person's title (Mr., Ms., Dr., and so on).

  • First Name The person's first name.

  • M.I. The person's middle initial.

  • Last Name The person's last name.

  • Company Name The name of the person's company. Applies to customers and suppliers only.

  • City The city name in the address. For a customer, the city name comes from the customer's billing address.

  • State The state in the address. For a customer, the state comes from the customer's billing address.

  • Post Code The post code in the address. For a customer, the post code comes from the customer's billing address.

  • Country The name of the country listed for your company's legal address.

  • Contact The name of your main contact person with a customer or supplier.

  • Alt Contact The name of an alternate contact person with a customer or supplier.

  • Address <n> A line in the person's or company's address. QuickBooks provides a separate field—Address 1 through Address 5—for each line in the address. For a customer, the address lines come from the customer's billing address.

  • Shipping Address <n> A line in the customer's shipping address. QuickBooks provides a separate field—Shipping Address 1 through Shipping Address 5—for each line in the address.

  • Shipping City The city in the customer's shipping address.

  • Shipping State The state in the customer's shipping address.

  • Shipping Post The post code in the customer's shipping address.

  • Shipping Country If applicable, the country in the customer's shipping address.

A note about addresses

Some of the fields let you use parts of an address instead of the entire address. For example, you can use the City field to mention a person's city within a sentence. QuickBooks also provides fields for placing the full block address at the beginning of a letter.


What's important in the Select Names for Export Addresses window

You use this window to select the names and addresses you want to merge with a word processor document. The names can come from your Customer:Job, Supplier, Employee, or Other Names lists—or any combination of these lists.

Select Names

Select Names

Include Jobs

Include Jobs

See also

  • How do I use names and addresses in a form letter?

  • What does an exported address data file contain?


What's important about Save Address Data File window

What's important about the Save Address Data File window

You use this window to save the text file that contains your exported addresses.

To save the file of exported addresses

  1. Name the file, keeping the .txt extension on the filename.

  2. Click the Save button.


Include Jobs

Select this checkbox to include the jobs associated with the customers you selected.

Select this checkbox only if there is a different name or address for each job. If the customer name and address are the same for each job, leave the checkbox clear (otherwise, you'll end up with duplicate form letters to the same name and address).


Select Names

The groups of names you can use.

To select... | Do This
Two or more specific names | Click the Name drop-down list and choose Multiple names. Select each name you want to include.
A category of names | Click the Name drop-down list and choose the category. For example, to limit the report to suppliers only, click the Name drop-down list and choose All Suppliers.
One name only | Click the Name drop-down list and choose the customer, job, supplier, or employee from the last section of the list.


Exporting names and addresses

You can export names and addresses from your QuickBooks lists for inclusion in documents you create with a word processor or spreadsheet program. You can export from all QuickBooks lists of names: Customer:Job, Supplier, Employee, and Other Names.

Example

Your company is moving and you want to send a letter to your customers and suppliers about your new address. Using your word processor, create a form letter with mail merge fields where names and addresses will appear. Then in QuickBooks select the names you want to merge with the form letter. This gives you a tab-delimited file that contains name and address information for the names you selected. When you merge the form letter with the file, the names and addresses automatically appear in the form letter.


Opening the Select Names for Export Addresses window

Go to the File menu, choose Utilities, choose Export, and then click Addresses to Text File.


Exporting an address file

Why export addresses?

  1. Go to the File menu, choose Utilities, choose Export, and then click Addresses to Text File.

  2. Select the Names you want to use.

    Select the Names you want to use.

    For the best results, the last line of addresses should contain only the city, state, post code, and country (if necessary). The comma after the city name is optional, and the post code can be either 5 or 9 digits.

  3. (Optional) Select the Include Jobs checkbox.

  4. Click OK.

  5. Enter a filename for the names and addresses you selected.

This tab-delimited file contains name and address information for the names you selected. Merge this data file into a spreadsheet or a word processor document.

See also

  • What does an exported address data file contain?


Home Currency (glossary definition)

The currency of the country in which your company resides.

You can choose your home currency when you turn on the multicurrency feature in the EasyStep interview (Do you track more than one currency?), or in the Preferences window. You cannot change your home currency once you have chosen it.

Note: The multicurrency feature is available in QuickBooks Pro and higher levels.


Updating the exchange rate for Unrealised Gains & Losses reports

When generating a report on unrealised gains and losses, it is important that the exchange rates of the currencies you have set up in your company file are up-to-date. This ensures that the report is also up-to-date; in other words, it is a true picture of your unrealised gains or losses.

To generate an Unrealised Gains & Losses report, go to the Reports menu, click Multicurrency, and then click Unrealised Gain & Loss. The Exchange Gain/Loss window opens, allowing you to update exchange rates, as necessary, before the report is created.

Note: When you update the exchange rates in this window, it does not affect the Currency List.

In the Exchange Gains/Loss window, answer the question, "Do you want to change the exchange rates to revalue your foreign accounts?"

  • If all the exchange rates listed in the Exchange Gain/Loss window are up-to-date, click No, then click OK to close the Exchange Gain/Loss window and continue generating your report.

  • If any of the exchange rates listed are out-of-date, click Yes. Then, for each exchange rate value you want to update, click the value in the Exchange Rate column and update it.

  • When all the exchange rates have been updated, click OK. The Exchange Gains/Loss window closes and the Unrealised Gains & Losses report is generated.


What's important about the Currency Calculator

Use the Currency Calculator to convert foreign currency amounts into the home currency.

  • Value

    Enter the amount you want to convert.

  • Convert From

    Select the currency denomination of the amount that is to be converted.

  • Convert To

    Select the currency denomination that you want the amount converted to.

  • Converted

    A read-only field which displays the results of the conversion. Click the Clipboard button to copy the converted amount to the clipboard and then use CTRL+V to paste the amount into an amount field on a form

See also

  • Creating a Hotkey


What's important about the New, Edit Currency window

Use this window to add a new currency to the Currency List or to change information about currencies already in the list. When editing a currency, you will most often be updating the exchange rate.

  • Currency Name

    Enter the full name of the currency, for example US dollar.

  • Country

    Enter the country from which the currency came.

  • Currency Code

    Enter the internationally recognised currency code for the currency.

  • Currency Symbol

    Enter the letter and symbol combination to represent this currency when it is used on forms, for example AU$.

  • Hotkey

    Enter a letter (to use with the Shift key) to automatically convert a foreign current amount into your home currency using the exchange rate of the currency that is associated with the hotkey. Use the Hotkey on any amount field instead of the Currency Calculator.

  • Exchange Rate

    Enter the current rate of exchange for this currency. If this currency's country belongs to the EMU, the exchange rate should not be changed.

    Important. QuickBooks does not update a currency's exchange rate automatically. Therefore, in order to keep your company's foreign transactions accurate, you should update exchange rates in the Currency List on a regular basis. QuickBooks multiplies the foreign currency by its exchange rate to calculate its value in the home currency.

  • EMU Member / EMU Rate

    Tick the EMU Member check Box if the country of this currency belongs to the European Monetary Union but still uses its original currency, not the Euro. If you deal with countries that belong to the EMU but who do not use the Euro as their official currency, the price of items must first be converted from your home currency to Euro, and then to the currency of the country with which you are dealing. This is referred to as triangulation. The exchange rates or EMU rates used in triangulation conversions are irrevocable.

    In the EMU Rate field, enter the irrevocable conversion rate.

    Note: As of 1 January 2008, 15 member states participating in the EMU have had their national currency replaced with the Euro. You may find it helpful to use the Rate field for currencies of new members entering the European Monetary Union. Otherwise, it is only necessary to select Euro as a currency when dealing with the 15 member states.

Format

  • Sample

    A read-only field that shows you how a foreign amount will display on forms based on the current format settings.

  • Symbol Position

    Choose where you want the currency symbol to appear.

    • Leading: places the symbol in front of the money amount.

    • Trailing: places the symbol behind the money amount.

  • Decimal Separator

    Enter the symbol you want to represent the decimal placeholder in foreign amounts. The default is (.).

  • Decimal Places

    Choose the maximum number of decimal places that you want displayed on forms for a foreign money amount.

  • Thousand

    Type the symbol you want to represent the thousands placeholder in foreign amounts. The default is (,).

  • Currency is inactive

    Tick this check box to make the currency inactive.

    When a currency entry is inactive, QuickBooks keeps the information associated with that currency, but hides the currency from the Currency List and removes it from any drop-down lists that use multicurrency. You can make a currency active again at any time.


Exchange rate and finance charges

Exchange Rate

Note:Multicurrency must be turned on in order for this field to appear.

Update the exchange rate if necessary. QuickBooks uses this rate to convert the finance charges for foreign customers. If the currency represented on the form is your company's home currency, leave the Exchange Rate field as 1.


Currency / Exchange Rate

Select the currency you want assigned to the account. The Exchange field shows the exchange rate of the currency that is defined in the Currency List.

All future transactions recorded in this account will be in the currency you selected. You can assign a foreign currency to bank, credit card, A/R and A/P type accounts.


Currency (Chart of Accounts List Options)

Currency

The Currency column indicates the currency that is assigned to the account. The amount in the Balance Total column is in the currency of the account. The Currency column is visible when multicurrency is turned on.


Currency

This is the national currency of the country in which your company resides, referred to as 'home currency'. In most cases, the home currency will be the Australia dollar, New Zealand dollar or Singapore dollar. This is because your company resides in Australia, New Zealand or Singapore and therefore deals with businesses in that country. QuickBooks automatically fills in this field when the Multicurrency feature is turned on and a home currency is chosen.

Multicurrency is set up from the EasyStep interview or from the Preferences window. Once you choose a home currency for your company, it cannot be changed.


When do I need foreign accounts?

The foreign accounts you need to create depend on whether your foreign transactions will be sales or purchase related.

For foreign sales: Every foreign country you intend to sell to requires an Accounts Receivable (A/R) account that matches the currency of the country. For example, if you sell goods or services to the USA and Germany, you will need a US American Dollar A/R account and a Germany Deutsche Mark A/R account.

You can also create foreign bank accounts and credit card accounts. Unlike foreign A/R accounts which are required for foreign sales, bank and credit card accounts are only needed if you have such accounts open at your bank.

For foreign purchases: Every foreign country you intend to purchase from requires an Accounts Payable (A/P) account that matches the currency of the foreign country. For example, if you buy goods from Hong Kong, you will need an A/P account with its currency set to Hong Kong Dollar.

You can also create foreign bank accounts and credit card accounts. Unlike foreign A/P accounts which are required for foreign purchases, bank and credit card accounts are only needed if you have such accounts open at your bank.

See also

  • Turning on multicurrency

  • Setting up foreign accounts

  • Setting up foreign customers

  • Setting up foreign suppliers


What is multicurrency?

The multicurrency feature allows you to deal in currencies other than the Australia dollar, New Zealand dollar or Singapore dollar. If you intend to purchase or sell goods and services outside your country, you can turn on the multicurrency feature to create sales receipts, tax invoices, adjustment notes, sales orders and estimates in other currencies, as well as enter and pay bills from foreign suppliers.

Multicurrency makes it easy for you to track foreign transactions and account for them properly, regardless of the currency used in the transaction.

See also

  • Setting up multicurrency


What happens if I change the exchange rate on transactions?

When you change the exchange rate on transactions, the total of the foreign amount does not change, but, because it is required to record foreign transactions in the home currency, QuickBooks adjusts the home currency amount based on the new exchange rate. You can change the exchange rate at any time for most transactions types.

For example, let's say your home currency is the Australian dollar and you have a bill in the amount of $1000.00 US dollars with an exchange rate of 1.00 AU dollar to every 0.785408 US dollars. (Or, in reverse, 1.00 US dollar equals 1.27322 AU dollars.) Thus, US$ 1000.00 equates to AU$ 1273.22 (in your home currency).

When it comes time to pay this bill, however, the exchange rate changes so that 1.00 AU dollar buys 0.979306 US dollars. (Or, 1.00 US dollar equals 1.02113 AU dollars.) When you change the exchange rate on this bill (although your bill remains at US$1000.00), QuickBooks recalculates the amount of Australian dollars needed to pay the American bill, which is now AU$ 1021.13.


Creating a foreign estimate

Essentially, you create a foreign estimate the same way you would create an estimate in your home currency. The only difference is that the currency you assigned to the customer in his or her profile becomes the currency of the transaction.

Before you can create an estimate for a foreign customer, you must set him or her up in the Customer:JobList.

  1. Make sure the estimates feature is turned on.

  2. From the Customer menu, choose Create Estimates.

  3. Select a foreign customer from the Customer:Job drop-down list.

  4. Update the exchange rate if necessary.

    The exchange rate is used to convert the price of items included on a tax invoice to the currency of the customer. Because exchange rates can affect the prices of your items, if you sell a large quantity of your goods to one particular country, you can set up a fixed foreign price for items as well.

  5. Fill in the remaining fields on the form as you normally would.

See also

  • Creating a foreign tax invoice

  • Creating a foreign sales order

  • Create an estimate

  • Setting up a foreign supplier

  • Setting up a foreign customer


Creating a foreign invoice

Creating a foreign tax invoice

QuickBooks handles customers who pay in foreign currencies in much the same way as customers who pay in your home currency. You create a tax invoice and receive payments in exactly the same way. The only difference is that the currency you assigned to the customer in his or her profile becomes the currency of the transaction.

Before you can create a tax invoice for a foreign customer, you must set him or her up in the Customer:JobList.

  1. From the Customer menu, choose Create Invoices.

  2. Select a foreign customer from the Customer:Job drop-down list.

    QuickBooks selects an A/R account that matches the currency of the selected customer. If one doesn't exist, QuickBooks prompts you to create one.

  3. Update the exchange rate if necessary.

    The exchange rate is used to convert the price of items added to a tax invoice to the currency of the customer. Because exchange rates can affect the prices of your items, if you sell a large quantity of your goods to one particular country, you can set up a fixed foreign price for items as well.

  4. Fill in the remaining fields on the form as you normally would.

See also

  • Creating a foreign estimate

  • Creating a foreign sales order

  • Creating a tax invoice

  • Setting up a foreign supplier

  • Setting up a foreign customer


Creating a foreign sales order

Essentially, you create a foreign sales order the same way you would create a sales order in your home currency. The only difference is that the currency you assigned to the customer in his or her profile becomes the currency of the transaction.

Before you can create a sales order for a foreign customer, you must set him or her up in the Customer:JobList.

  1. Make sure the sales order feature is turned on.

  2. From the Customer menu, choose Create Sales Orders.

  3. Select a foreign customer from the Customer:JobList drop-down list.

  4. Update the exchange rate if necessary.

    The exchange rate is used to convert the price of items included on a tax invoice to the currency of the customer. Because exchange rates can affect the prices of your items, if you sell a large quantity of your goods to one particular country, you can set up a fixed foreign price for items as well.

  5. Fill in the remaining fields on the form as you normally would.

    6. See also

    • Creating a foreign tax invoice

    • About sales orders

    • Creating a foreign estimate

    • Setting up a foreign supplier

    • Setting up a foreign customer


Adding a currency

Before you add a currency, check to ensure that it isn't already present, but hidden (i.e., inactive). Tick the Show All check box to display currencies that are inactive.

  1. From the Lists menu, choose Currency List. The Currency List window appears. (Note: The Currency List is available only when multicurrency is turned on.)

  2. Click the Currency menu button and then choose New.

  3. Fill in the New Currency window.

  4. Click OK to return to the Currency List or Next to add another currency.

See also

  • Turning on multicurrency

  • Turning on foreign prices for items


Creating a Hotkey for currencies

You can set up a key (to be used with the Shift key) to quickly convert a foreign currency amount into your home currency.

  1. From the Lists menu, choose Currency List. The Currency List window appears.

  2. Double-click the currency for which you want to create the Hotkey. The Edit Currency window appears.

  3. In the Hotkey field, enter the letter you want to use as the Hotkey.

  4. Click OK.


Creating an Unrealised Gains & Losses report

  1. From the Reports menu, select Multicurrency and then select Unrealised Gain & Loss.

  2. In the Exchange Gain/Loss window, update the exchange rates for the purpose of this report. (Note that doing so does not update the Currency List.)

  3. Click OK. QuickBooks summarises open foreign transactions and the potential gains or losses on them.

If creating net worth reports, an accountant should make a home-currency adjustment to account for these unrealised gains or losses.


Deleting a currency

You must be in single-user mode to do this.

  1. From the Lists menu, choose Currency List. The Currency List window appears.

  2. Select the currency you want to delete.

  3. Click the Currency menu button and then choose Delete (or press Ctrl + D). The Edit Currency window appears.

  4. In the Exchange Rate field, enter the current rate of exchange.

  5. Click OK.

Important. If you delete an entry by mistake, choose Undo Delete immediately from the Edit menu. Instead of deleting a currency, you can hide it from the Currency List by making it inactive.

Limitations. If a currency is used somewhere within your company file, QuickBooks will not let you delete the currency from the list.


Making a home-currency adjustment

Making a home-currency adjustment in the general journal

A home-currency adjustment should only be done by your accountant.

To make your net worth reports show the true value of your foreign-currency accounts (and therefore your company) at the end of a reporting period, an accountant should make a home-currency entry in the general journal to account for unrealised gains or losses.

  1. From the Company menu, choose Make General Journal Entries.

  2. In the detail area, enter distribution lines.

    Enter the home-currency amounts in the appropriate debit and credit columns as taken from the Unrealised Gains and Losses report. Choose the Exchange Gain/Loss expense account as the other account that will be affected by this entry.

    When making a journal transaction for an A/P or A/R account, you need to specify a customer name. For the purpose of this activity, create a phoney customer name to whom you can assign unrealised gains and losses.

  3. Tick the Home Currency Adjustment check box.

    This ensures that the amounts you enter are recorded as an adjustment to the home currency without affecting the foreign balance of that account.

  4. Save the journal transaction.

See also

  • Determining unrealised gains and losses


Making a currency inactive

You can hide a currency from the Currency List without deleting it by making the currency inactive. When you make a currency inactive, QuickBooks keeps the information associated with that currency, but hides the currency from the list. This also removes it from any drop-down lists that use multicurrency. You can make a currency active again at any time.

  1. From the Lists menu, choose Currency List.

  2. Double-click the currency you want to make inactive. The Edit Currency window appears.

  3. Tick the Currency is inactive check box.

  4. Click OK.

See also

  • Deleting a currency


Determining your unrealised gains and losses

Exchange rates change as you make daily transactions in foreign currencies. In QuickBooks, your account registers reflect the amount of foreign currency you pay out to suppliers and receive from customers per transaction, based on the exchange rate you enter at that time. The registers also reflect specific exchange rates for account-to-account transfers and other transactions.

However, at the end of a reporting period, the sum of all these foreign transactions may not reflect the actual value of the foreign currency you have, based on the exchange rate of that day. This is referred to as unrealised gains and losses.

When creating net worth reports, many accountants prefer that you take your unrealised gains and losses on open foreign transactions (tax invoices and bills) into account, as doing so gives a more accurate picture of the value of your company on that date. In order to accomplish this, a home-currency adjustment needs to be entered in the general journal.

Only accountants should be making home-currency adjustments. Check with your accountant for more information.

To record unrealised gains or losses for the purpose of creating net worth reports:

  1. Create an Unrealised Gains & Losses report.

  2. Using the information in the report, make a home-currency adjustment in the general journal to account for the gain or loss.

    A home-currency adjustment should only be made by your accountant.

  3. Create your net worth reports.

  4. Reverse the home-currency journal entry.

See also

  • Unrealised Gains & Losses report

  • Realised Gains & Losses report


Setting up foreign accounts

Setting up a foreign account

When do I need to set up a foreign account?

When do I need to set up a foreign account topic

The multicurrency feature must be turned on before you can create a foreign account. You can create a foreign account for the following balance sheet-type accounts:

  • Bank Account (Optional)

  • Credit Card (Optional)

  • Accounts Receivable (A/R)

  • Accounts Payable (A/P)

To set up a foreign account:

  1. Add a new account as you normally would.

  2. Set the currency of the account to the same currency you intend to deal with for this account.

Note: A foreign A/R and A/P account are required for each currency in which you want to deal. If these accounts do not exist when you create a foreign customer or supplier, QuickBooks prompts you to add one.

See also

  • Setting up a foreign customer

  • Setting up a foreign supplier

  • Turning on multicurrency


Setting up a foreign customer

Multicurrency must be turned on before you can create a foreign customer. Once a transaction has been recorded for a customer, their currency denomination cannot be changed.

To set up a foreign customer:

  1. Add a new customer as you normally would.

    Note: In order to enter an opening balance for a foreign customer, an A/R account with the same currency as the customer must exist.

  2. From the Currency drop-down list, select the currency of the customer. All future transactions involving this customer will be in that currency.

  3. Click OK. If an A/R account with the same currency as the customer does not exist, QuickBooks prompts you to add one.

See also

  • Setting up a foreign supplier

  • Turning on multicurrency


Setting up fixed foreign prices for items

Multicurrency and the Use foreign prices preferences must be turned on before you can set up a foreign price for an item.

When you sell an item to a foreign customer, the price of the item is converted from the home currency into the customer's currency using an exchange rate. By setting up a fixed foreign price for an item, you ensure that the price remains consistent because it is no longer influenced by an ever-changing exchange rate. QuickBooks will use an item's foreign price when the currency of the transaction matches the foreign currency you selected in the Use foreign prices preference. For example, if you chose Euro as the currency you want to use when setting up foreign prices, then the Euro price will be used in all transactions involving the Euro currency.

To set up a fixed foreign price for an item:

  1. From the Item List window, select New or Edit from the Item menu button. The New/Edit window appears.

  2. In Sales Information, enter the price of the item in the currency that was selected in the foreign prices preference. For example, if you chose US Dollar as the currency to use for foreign prices, then you would specify the price of the item in US Dollars. Note that you can only select one currency to use for foreign pricing.

    QuickBooks uses the foreign price of this item on any sales forms when the currency of the transaction matches the currency of the foreign price. So, in the example cited above, only sales forms created for US customers will use the item's foreign price.

See also

  • Turning on foreign prices

  • Turning on multicurrency

  • Setting up foreign accounts


Setting up a foreign supplier

Multicurrency must be turned on before you can create a foreign supplier. Once a transaction has been recorded for a supplier, you cannot change their currency.

To set up a foreign supplier:

  1. Add a new supplier as you normally would.

    Note: In order to enter an opening balance for a foreign supplier, an A/P account with the same currency as the supplier must exist.

  2. From the Currency drop-down list, select the currency of the supplier. All future transactions involving this supplier will be in that currency.

  3. Click OK. If an A/P account with the same currency as the supplier does not exist, QuickBooks prompts you to add one.

See also

  • Setting up a foreign customer

  • Turning on multicurrency


Setting up multicurrency

What is multicurrency?

What is multicurrency topic

If you intend to purchase or sell goods and services outside of the country from which you operate your business, you can set up the multicurrency feature.

To set up multicurrency:

  1. Turn on the multicurrency feature.

  2. Set up the foreign accounts that you need.

  3. Create the foreign customer or foreign supplier that you intend to deal with.

See also

  • Setting up fixed foreign prices for items


Turning on multicurrency

The QuickBooks Administrator is the only user who can do this.

What is multicurrency?

What is multicurrency topic

To turn on the multicurrency feature:

  1. From the Edit menu, choose Preferences.

  2. Select Accounting from the list on the left.

  3. Click the Company Preferences tab.

  4. Click the Multicurrency checkbox to turn on the multicurrency feature.

  5. From the Home Currency drop-down list, select the currency of the country in which your business is based. By default, the home currency is set to Australia, New Zealand or Singapore Dollar, depending on the country where you purchased this software.

With multicurrency turned on, you can choose a foreign currency for bank, credit card, Accounts Receivable and Accounts Payable-type accounts. You can also assign a foreign currency to your customers and suppliers. Once a currency is assigned to a customer or supplier, all future transactions involving the customer or supplier will be in that currency.

Important: Once multicurrency is turned on, you cannot turn it off. We suggest you make a backup of your company's data file before turning on multicurrency.

See also

  • Setting up multicurrency

  • Turning on the foreign pricing preference


Turning on foreign prices for items

The QuickBooks Administrator is the only user who can do this.

When you use an item in a foreign transaction, such as invoicing, the price of the item is converted from the home currency into the foreign currency using the foreign currency's exchange rate. However, because the exchange rate is continually changing, the price of an item, when converted, is also subject to change. For that reason, QuickBooks lets you store a fixed (foreign) price on an item. The foreign price is used in foreign transactions that match the currency selected in the Use foreign prices on items preference.

Foreign prices are used in foreign transactions that match the currency you selected in the Use foreign prices on items preference. Also, when an item is used in a foreign transaction, the tax code that may be assigned to the item is not used. If you want to charge tax to a foreign customer, you can do so by selecting the tax code on the sales form itself.

  1. Go to the Edit menu and click Preferences.

  2. Click Accounting in the scroll box on the left.

  3. Click the Company Preferences tab.

  4. Click the Use foreign prices on items check box. (The Use multicurrency check box must be selected before you can select the foreign prices preference.)

  5. From the Foreign item currency drop-down list, select the foreign currency you want to use when specifying a fixed foreign price on items. You can only select one currency to use for foreign prices, so if you deal in many currencies, select the currency that you deal in the most.

  6. Click OK.

What's next

In the New Item window, you will now see a Foreign Price field. In this field, enter a foreign price for the item. (Use the Currency Calculator to help convert the price from the home currency to the foreign currency.) Remember that the foreign price is used when the currency of the transaction matches the currency you chose in the fixed foreign price preference.


Updating an exchange rate

 Update an exchange rate 30

Updating exchange rates

  1. From the Lists menu, choose Currency List. The Currency List window appears.

  2. Click the currency whose exchange rate you want to update.

  3. Click the Currency menu button and then choose Edit. The Edit Currency window appears.

  4. In the Exchange Rate field, enter a more current rate of exchange.

  5. Click OK.

You can also update exchange rates on forms that use multicurrency.


Viewing reports in foreign currencies

All the reports show money amounts in the home currency. If you set up foreign accounts in QuickBooks, you can add a foreign column to detailed reports to show the balance of foreign accounts in their foreign currency. For example, if you generated a Supplier Balance Detail report for a US accounts payable account, you may find it helpful to also view the balance in US dollars.

  1. From the Reports menu, click Suppliers & Payables, then click Supplier Balance Detail to open the Supplier Balance Detail report.

  2. Click Modify Report.

  3. From the Display tab, select Foreign Amount from the Columns list.

    Note: Multicurrency must be turned on in order for this option to appear in the list.

  4. Click OK.


What's important about the Currency List

This list contains information about the currencies that your company can use. At a glance, you can see the exchange rate, the HotKey that is assigned to a currency, and whether this currency's country belongs to the EMU. When a transaction occurs that involves a foreign currency, QuickBooks retrieves the exchange rate of that foreign currency from this list and converts the money amount appropriately. Because the exchange rate is always changing, you should keep the exchange rate(s) of the currencies in which your company deals as up-to-date as possible.

Click How Do I in the Currency List window for information about how to use this list.

See also

  • Adding a currency

  • Updating the exchange rate


Date Stamp

Enters the current date.

Click in the text area of the notepad where you want the date entered, and then click Date Stamp.


New To Do

Opens a window where you can enter a note to be added to the To Do list in the Reminders window.


Notepad area

Each notepad can hold roughly ten window's full of text. When you've filled up one window, use the Up and Down Arrow keys or PgUp and PgDn to see more text.


Print

Prints the contents of the current notepad.


What's important in the Notepad window

This window contains space for entering notes about a customer or job, a supplier or employee, or one of the names on your Other Names list.

QuickBooks maintains a separate notepad for each customer, job (if you are tracking multiple jobs for a customer), supplier, employee, or name.

Use the notepad to keep a running record of important dates and information relevant to the customer or the job. If you enter something you want to be reminded of at a later time, you can create a new entry for your To Do list.

On the form

Date Stamp

Date Stamp

New To Do

New To Do

Print

Print

Notepad area

Notepad area

Click How Do I in the Notepad window for information on how to enter notes and to do items.


Entering text in the notepad area

  • Enter the text in the notepad area of the window. When you reach the end of a line, you do not need to press Enter. Text wraps automatically to the next line.

  • To start a new paragraph, press Enter twice.


Using the Clipboard to enter your text

If you want the reminder note to contain part or all of the text you entered in the Notepad window, you can use the Clipboard to copy the text to the reminder note.

  1. Select the text you want to copy.

  2. Press Ctrl+C to copy the text to the clipboard.

  3. Click New To Do.

  4. Press Ctrl+V to paste in the text.


Displaying the Customers & Jobs list

  1. Click Customer Centre.

  2. Click the Customers & Jobs tab.

Note: The Customers & Jobs list is the same list as the Customer:Job list. It is called Customers & Jobs on the Customer Centre, and it is called Customer:Job on forms. It is sometimes also referred to as simply the Customer list.


Appending a new note about a customer, job, supplier, employee, or other name

 Append a new note 23

Appending a new note

You can append a new note to an existing note for a customer, job, supplier, employee, or other name.

  1. Display the list containing the person or job whose note you want to append.

    Display the list

  2. For a QuickBooks Centre list, select the customer, job, supplier, or employee with the note you want to edit. Then go to the Information area and click Edit Notes.

    For the Other Names list, go to the Notes column and double-click the Notes icon for the appropriate other name.

  3. Use the Down Arrow key to scroll to the end of the note. Then press Enter twice to start a new paragraph.

  4. (Optional) Click Date Stamp to add the current date to the note.

  5. Enter the text of the note.

    How do I move back and forth between my notes?

  6. Click OK.

See also

  • Entering your first note

  • Editing a note

  • Viewing your notes


Editing a note for a customer, job, supplier, employee, or other name

 Edit a note 26

Editing a note

You can edit an existing note for a customer, job, supplier, employee, or other name.

  1. Display the list containing the person or job whose note you want to edit.

    Display the list

  2. For a QuickBooks Centre list, select the customer, job, supplier, or employee with the note you want to edit. Then go to the Information area and click Edit Notes.

    For the Other Names list, go to the Notes column and double-click the Notes icon for the appropriate other name.

  3. Edit any text you want, or add new text.

    Edit any text you want, or add new text.

    How do I move back and forth between my notes?

    Moving back and forth within notes

  4. Click OK.

See also

  • Entering your first note

  • Appending a new note

  • Viewing your notes


Entering your first note for a customer, job, supplier, employee, or other name

 Enter my first note 20

Entering your first note

Follow these steps to enter your first note for a customer, job, supplier, employee, or other name.

  1. Display the list containing the person or job.

    Display the list

  2. For a QuickBooks Centre list, select the customer, job, supplier, or employee for which you want to add a note. Then go to the Information area and click Edit Notes.

    What if I want to add a note for a job that doesn't exist yet?

    Information about creating the job first goes here.

    For the Other Names list, go to the Notes column and double-click the Notes icon for the appropriate other name.

  3. (Optional) Click Date Stamp to add the current date to the note.

  4. In the notepad, enter the text of the note.

  5. (Optional) Add a reminder note to your To Do list. Click New To Do and enter the text of the reminder note.

    How do I use the Clipboard to enter text?

    Using the clipboard info goes here.

    In the Remind me on field, enter the date you want the note to appear on your Reminders list and click OK.

  6. (Optional) Click Print to print your notes.

  7. Click OK.

See also

  • Appending a new note

  • Editing a note

  • Viewing your notes


Keeping notes about a customer or job

Each customer or job you set up has its own notepad where you can keep miscellaneous notes to yourself about the customer or job. Here are some examples:

  • You can jot down important dates and information about the work you are performing.

  • If your store makes deliveries, you can enter delivery instructions or days/times when delivery is possible.

  • If a frequent customer has a preference for particular products or styles, you can record those preferences on the notepad.

You can also keep notes about suppliers, employees, and "other" names.

See also

  • Entering your first note

  • Appending a new note

  • Editing a note

  • Viewing your notes


Moving back and forth between notes

Each notepad can hold about ten windows' full of notes. You can use the following keys to move within the Notepad window:

  • Press the Up Arrow to scroll the notepad up one line at a time.

  • Press the Down Arrow to scroll the notepad down one line at a time.

  • Press PgUp to scroll the notepad up one window's worth of text at a time.

  • Press PgDn to scroll the notepad down one window's worth of text at a time.


Editing text in the Notepad

  • To insert text, click where you want the new text to appear, and then type the text.

  • To replace text, select the text you want to replace, and then type the new text.

  • To delete text, select the text you want to delete, and then press Delete.

  • To copy text to the Clipboard, select the text you want to copy, and then press Ctrl + C. You can use the clipboard to transfer text from one notepad to another, or to a note on your To Do list.

  • To paste text from the Clipboard, click where you want the text to appear, and then press Ctrl + V.


Adding a note to your To Do list

  1. Click New To Do.

  2. Enter the text of the reminder note.

    How do I use the Clipboard to enter text?

  3. In the Remind me on field, enter the date you want the note to appear on your Reminders list.

    Shortcuts for entering dates

  4. Click OK.


Keeping notes about a supplier, employee, or "other" name

Each entry on your Supplier, Employee, and Other Names lists has its own notepad where you can keep miscellaneous notes to yourself about that supplier, employee, or name. For example, you can use a supplier's notepad to jot down notes about items you've ordered from the supplier.

You can also keep notes about customers and jobs.

See also

  • Entering your first note

  • Appending a new note

  • Editing a note

  • Viewing your notes


Viewing your notes about a customer, job, supplier, employee, or other name

 View my notes 28

Viewing your notes

Depending on what you are doing in QuickBooks, you can view your notes about a customer, job, supplier, employee, or other name using one of these methods:

To see notes at any time

  1. Display the list containing the person or job whose note you want to view.

    Display the list

  2. For a QuickBooks Centre list, select the customer, job, supplier, or employee for whom you want to view a note. Then go to the Information area to see the notes. If all the notes are not displayed, click in the Notes area and use the Up and Down arrow keys to see more.

    For the Other Names list, double-click the icon in the Notes column next to the appropriate name.

To see notes when you are editing the information about a person or job

  • Click the Notes button in the Edit window for the customer, job, supplier, employee, or other name.

To see notes when you are using the person or job in a transaction

  • Go to the Edit menu and click Notepad.

See also

  • Entering your first note

  • Appending a new note

  • Editing a note


Error message: An activity's duration cannot exceed 24 hours

To fix this error:

Click OK in the error window to close it, then:

  • If this is the only payroll item for the day, enter a different number of hours (less than 24) for the payroll line item.

  • If there are multiple payroll items, you can change the values or leave them as they are.

    If you save the timesheet without changing the hours (by clicking Save & Close or Save & New), a new message appears: "More than 24 hours have been entered for a single day. Do you want to continue?" Click Yes to accept the hours, or No to adjust them.

You may see this error because you:

  • Entered more than 24 hours for a single day with one payroll item line on an employee's weekly timesheet.

  • Entered more than 24 hours on a Time/Enter Single activity sheet.

  • Imported information from the Timer and then edited the timesheet so that there are more than 24 hours in a timesheet day.

  • You are tracking piecework on timesheets.

If you have more than one payroll item line on a weekly timesheet and one day's hours total more than 24, you will receive a slightly different message: "An activity's duration totals for a day should not exceed 24 hours."


Billable

A tick in this checkbox tells QuickBooks that you plan to invoice your customer for this activity. When you record the activity, QuickBooks adds it to the list of billable hours for this job. When you invoice your customer later, you can transfer the hours directly to the invoice form.

If you are not going to invoice your customer, clear this checkbox (remove the tick). The hours do not show up in the list of billable hours for this job when you invoice your customer. They do, however, appear on any reports that include this job. That way, you can track the hours you don't invoice your customer for.


Class
(appears when you track earnings items on a pay cheque by class)

Enter the class name that you want to assign to the work you specified in the Customer:Job, Service Item, and Payroll Item columns.

Classes give you another way to categorise and report on information in QuickBooks. For example, a general contractor could use classes to distinguish residential from commercial business.

See also

  • Adding the Class field to track earnings items on a pay cheque


Customer:Job
(required for billable time)

Enter here the name of the customer (and job, if any) for whom the work was performed. Entering a customer or job name gives you the ability to charge for the work on a future invoice to the customer.

Non-billable time: If you do not intend to invoice your customer for the time, you still may want to enter the customer or job name. For example, if you spent the time correcting an error on a job, filling in the Customer:Job field gives you a record of your non-billable time for the job. You can display non-billable time on time reports.

Overhead: If the time is truly overhead and has no association with any customer or job, then leave the Customer:Job field blank.

To enter the customer and job

Click the Customer:Job drop-down list and choose the customer (or customer and job).

or

Enter the customer's name. If you are tracking a specific job, add a colon (:) after the customer's name and then enter the name of the job.


Date

Enter the date the work was performed. Although QuickBooks assumes that the work was done on today's date, you can enter a different date.

See also

Shortcuts for dates


Duration (Stopwatch)

Enter (or use the Stopwatch to time) the number of hours worked on this date for this job. QuickBooks interprets your entry according to the current setting for the time format preference. The formats available are fractions of an hour (for example, 4.5 hours) or hours and minutes (for example, 4:30).

Depending on your Preferences format setting, the number you enter in this field may change when you select another field. For example, you start timing a phone call, then click Stop after half an hour (at 0:30). The entry in the field changes to 0.5 because your preference is set to record time in fractions of an hour.

You can change this preference and record time in minutes.


Name

The name of the person who performed the work. The name can come from your Employee, Supplier, or Other Name lists.

Click the Name drop-down list and choose the name.

or

Enter the name.

New names: If QuickBooks tells you that the name doesn't appear on any of your lists, click Setup and choose the list where you want the new name to appear (Employee, Supplier, or Other Name). Then click OK and fill in the window that asks for information about the new name.


Notes

Enter any additional information you want to record about the work you specified in the Customer:Job, Service Item, and Payroll Item fields. Your note can be of any length; however, only the first 99 characters of your note appears on time reports.

When you invoice your customer for this time, you can have QuickBooks insert your note into the Description column on the invoice form.

You can also add the note to a time by job detail report.

See also

  • Displaying notes about time activities on an invoice

  • Adding notes to a time by job detail report


Payroll Item
(appears when the employee is timesheet based)

The payroll item determines how much the employee should be paid for doing the work you specified in the Service Item field. If you have previously associated a payroll item with the service item, QuickBooks fills in the Payroll Item field when you enter the service item. Of course, if the payroll item is inappropriate for any reason, you can change it.

For example, if you are recording sick time for a salaried employee, choose the Sick Salary payroll item.

What if the Payroll Item field isn't there?

To enter or change the payroll item

Click the drop-down list and choose the appropriate payroll item.

Note: You do not need to specify the employee's actual salary or hourly rate here. You enter wage information when you set up the employee's payroll record.


Service Item
(required for billable time and for paying nonemployees for time worked)

Enter the name of the service item you want to use when you charge your customer for this work or when you pay a nonemployee for this work. The service item represents the type of work performed.

Even if you do not intend to charge or pay anyone for this work, entering a service item gives you a record of your time for this type of work. You can display all time for each service item on time reports.

On an invoice or statement charge, the service item tells QuickBooks which account to use to track the income you receive from the work and what rate to charge. This, in turn, gives you the ability to analyse which types of work are the most profitable for your business (on item profitability reports), and how much company time goes into each type of work (on time by item reports).

On a cheque paying nonemployees for time worked, the service item tells QuickBooks which account to use to track the expense or equity account for the payment and what rate to pay. If you invoice for this same service item, set up the item with the checkbox selected to allow you to have separate accounts to track income and costs.

To enter the service item

Click the drop-down list and choose the service item that matches this type of work.

or

Enter the name of the service item.


Timesheet

Opens the timesheet for the current name. Each single activity entry you record automatically appears as an entry on the person's timesheet. When you open the timesheet, you do not have to re-enter the hours.


About the symbols

About the Billable symbols

The symbols in this column indicate whether a time entry is to be billed, has been billed, or is not to be billed to the customer specified in the Customer:Job field.

This symbol... | Indicates that the time entry
The Billable icon | Is billable—but you haven't yet invoiced your customer for the time.
Not Billable icon | Is not billable.
Has Been Billed icon | Has already been billed on a previous invoice.

When you make a time entry, QuickBooks assumes that the time is billable. If you don't want to bill for the time, click Don't bill for this time.


Copy Last Sheet

Click this button to copy all the information from the last recorded timesheet into the currently displayed timesheet. This is useful if you enter the same data over and over each week, as it allows you to enter the data more quickly.


Week Of

Shows which week is currently in view.

You can only see one week at a time. To view other weeks, click Previous or Next. Or, click the calendar icon next to the Week Of field to specify the week you want to see.


Hours worked each day

In these columns, enter the number of hours worked each day or enter the range of hours worked, such as 8-5. QuickBooks interprets your entry according to the current setting for the time format preference. The formats available are fractions of an hour (for example, 4.5 hours) or hours and minutes (for example, 4:30).

You can change this format.


Edit Single Activity

Opens the Time/Edit Single Activity window for the hours you selected so you can change the customer (or job), service item, or payroll item and have the change affect only those hours. All other hours on that line in the timesheet remain unaffected by the change.

See also

  • Editing time entries


Set Date

Displays a window where you can enter a date to select the week you want to view. When you enter the date, the timesheet changes to the week that contains the date. For example, if you enter 1/19/05 (a Wednesday) and your work week starts on Monday, the timesheet changes to show the dates 1/17/05 through 1/21/05.

Other ways to change the week

  • Click Next to move forward one week at a time.

  • Click Previous to go back one week at a time.


Time/Enter Single Activity window

What's important about the Time/Enter Single Activity window

Use this window to track the time spent by one person doing a single activity on a single job on a single date. As you make single activity entries, QuickBooks also records the entries on that person's weekly timesheet.

Click How Do I in the Time/Enter Single Activity window for more information on how to use this window.

On the toolbar

Previous and Next

Previous and Next

Timesheet

Timesheet

Spelling

Spelling

On the form

Date

Date

Name

Name

Customer:Job

Customer:Job

Service Item (required for billable time and for paying nonemployees for time worked)

Service Item

Duration (Stopwatch)

Duration (Stopwatch)

Billable

Billable

Payroll Item (appears when the employee is timesheet based)

Payroll Item

Class (appears when you track earnings items on a pay cheque by class)

Class

Notes

Notes


Time/Edit Single Activity window

What's important about the Time/Edit Single Activity window

Use this window to change the time data for the hours you selected in the Weekly Timesheet window. These changes affect only the hours you selected. All other hours on that line in the timesheet remain unaffected by the change.

Important fields

Date

Date

Name

Name

Customer:Job

Customer:Job

Service Item

Service Item

Duration (Stopwatch)

Duration (Stopwatch)

Billable

Billable

Payroll Item (appears when the employee is timesheet based)

Payroll Item

Class (appears when you track earnings items on a pay cheque by class)

Class

Notes

Notes


Weekly Timesheet window

You use this window to make entries on a person's timesheet. The timesheet covers work done by the person on all jobs over a week's time.

On the toolbar

Previous and Next

Previous and Next

Print

Print

Edit Single Activity

Edit Single Activity

On the form

Name

Name

Week Of

Week Of

Customer:Job

Customer:Job

Service Item

Service Item

Payroll Item (appears when the employee is timesheet based)

Payroll Item

Notes

Notes

Class (appears when you track earnings items on a pay cheque by class)

Class

Hours worked each day

Hours worked each day

Billable?

If you're going to invoice your customer for this time, click the checkbox in the Billable column.

If you're not going to bill the customer for the work, make sure the checkbox is not selected.

Click the checkbox to toggle it on and off as necessary.

The symbol Item has been billed in this column means the time has already been billed on a previous invoice.


What's important about the Set Date window

Use this window to go to a different week in the Weekly Timesheet window.

To change the week

Enter the date for any day within the week you want to see, then click OK.

For example, if you enter 19/1/05 (a Wednesday) and your work week starts on Monday, the timesheet changes to show the dates 17/1/05 through 21/1/05.


Adding the Payroll Item field for an employee

If the Payroll Item field doesn't appear for certain employees, it means that you did not set up QuickBooks to use timesheet data when you write pay cheques to those employees. The first time you enter an employee's name on a time entry form, QuickBooks asks you if you want to use timesheet data when you pay the employee. If you answer Yes, you'll always see the Payroll Item field when you enter the employee' s hours. If you answer No, the Payroll Item field does not appear.

To add the Payroll Item field for an employee

  1. Click Employee Centre.

  2. Double-click the employee's name.

  3. Click the Change tabs drop-down list and choose Payroll and Compensation Info.

  4. Select the Use time data to create pay cheques checkbox.

  5. Click OK.

If the Payroll Item field never appears, it probably means that payroll is off. You can turn payroll on again.


Which way should you enter time?

There are two different ways to enter time directly into your company file. You can enter:

  • Single activities at the time they occur

  • All the hours for each job on weekly timesheets

Both methods accomplish the same thing—it's up to you to choose the method that works best for your business.

When you make a single activity entry, QuickBooks automatically records the entry on that person's weekly timesheet. Likewise, if you fill in a weekly timesheet, QuickBooks also saves each hourly entry as a separate, single activity entry. You can switch from one method to the other at any time.

See also

  • Timing or entering a single activity

  • Filling in timesheets

  • Switching from one method to the other


Should I track time for subcontractors

 Track work performed by non-employees 40 Should I track time for subcontractors? 30 Track work performed by non-employees 40 Should I track time for subcontractors? 30

Should I track time for subcontractors?

Most businesses don't need to track time for subcontractors. However, here are three reasons you may want to track subcontractor time:

  • On time reports, you want to see all time for a particular job, whether for an employee, a subcontractor, or an owner.

    Let's say your company has only one employee now. By tracking time worked by subcontractors, you'll know what to expect when you have employees doing this type of work in the future.

  • You want to track subcontractor time independently of the time subcontractors report on the bills they submit to you.

    You can give subcontractors copies of the QuickBooks Timer program and ask them to return time data to you regularly so you can track how many hours have been spent on your project before you receive the bills.

  • You want to pay subcontractors based on time entered in QuickBooks, and charge your customers based on this time data.

    When you pay the subcontractor, QuickBooks asks if you want to use the time data entered for the subcontractor. When you invoice your customers, these billable hours also appear on the invoice.

See also

  • Using the QuickBooks Timer


Opening time tracking preferences

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Time Tracking in the list on the left.

  3. Click the Company Preferences tab.


What's important about the Select Time Period window

Use this window to specify the start date and end date of the work for which you want to pay this payee.

When you click OK, QuickBooks fills on the Items tab of this cheque with the service items, customer and job name (if any), and hours worked by this payee during this time period.

Start Date

Start Date

End Date

End Date

See also

  • Paying nonemployees for time worked


What's important about the Export Lists for Timer window

As the flowchart shows, QuickBooks shares information with the Timer.

In this procedure, you export a file of lists in IIF format—a text file format that has special instructions about QuickBooks lists.

See also

  • Exporting lists to the Timer


What's important about the Choose Timer Activity window

If you are importing

Select "Import Timer data" if you have activities you timed that you now want to add to your QuickBooks company data.

In this procedure, you import a file of activity data from the Timer. The file will be in IIF format, a text file format that has special instructions that describe the activities you timed. You can view these activities in QuickBooks timesheets and in time reports.

If you are exporting

Select "Export Timer lists" if you have new information about your customers, suppliers, employees, service items, or classes that affects the activities you time with the Timer.

In this procedure, you export a file of lists in IIF format, a text file format that has special instructions about QuickBooks lists.

See also

  • Importing timed activities from the Timer

  • Exporting lists to the Timer


What's important about the Import Activities from Timer window

As the flowchart shows, QuickBooks shares information with the Timer.

In this procedure, you import a file of activity data from the Timer. The file is in IIF format—a text file format that has special instructions that describe the activities you timed. You can view these activities in QuickBooks timesheets and in time reports.

See also

  • Importing timed activities from the Timer


About the Timer

The Timer is a separate program that can run on its own without QuickBooks. When you use the Timer, you can:

  • Automatically track time spent on a task (click the Start button when you begin an activity and click the Stop button when you stop work). You can also enter the time worked after you have done the work.

  • Track time without running QuickBooks.

  • Give a copy of the Timer program to people whose work you want to track in QuickBooks (such as owners, partners, employees, or subcontractors).

    For example, you can install a copy of the Timer on each staff consultant's computer. This lets employees track their time at their desks as they work. After activities have been timed or entered in the Timer, you can transfer them to your QuickBooks company file. Then you can invoice clients for the time or pay employees for their work.

See also

  • Creating install CD-ROMs for the Timer

  • Exporting lists to the Timer


Tracking time in QuickBooks

There are three ways to get time data into a QuickBooks company file:

  • Use the Stopwatch to time an activity while you are performing it.

  • Enter the time data manually, either on a weekly timesheet or activity by activity.

  • Import time data tracked by the QuickBooks Timer.

See also

  • Turning on time tracking


Tracking time for subcontractors in QuickBooks

You can enter the subcontractor's time directly in your QuickBooks company file by filling in a weekly timesheet. Or, you can have the subcontractors track their own time in the QuickBooks Timer program and send you the exported hours.

Filling in weekly timesheets

Using the QuickBooks Timer

However you decide to enter time, be sure to record the customer:job and service item for each time entry. If you want to charge customers for the time, make the time entries billable.

See also

  • Turning time tracking on


Time

Opens the Select Time Period window where you specify a time period for hours worked by a subcontractor, owner, or partner.

If there is time data within this time period, QuickBooks then prefills the Items tab of the cheque with the following information from the time data:

  • Each service item and its rate

  • Number of hours

  • Customer and job (if any)

If the Time button is grayed out


If the Time button is grayed out

The Time button is grayed out and is not usable under the following conditions:

You did not enter a payee name.

or

The payee is on the Customers & Jobs list or is an employee whose employee type is Regular, Officer, or Statutory. (Use pay cheques to pay these employees for time worked.)

or

You typed a name for the Payee but did not press Tab or click in another field.


End Date

Enter the latest work date for which you want to pay this payee.


What is a single activity entry?

Use a single activity entry if you want to time activities as you do them. Or, you can jot down the details of one day's work as the day progresses.

A single activity entry shows the time spent by one person doing a single activity for a single job on a single date. If you're recording time spent on different jobs, you must make a separate entry for each job even if the same person performed all the work.

Use the Stopwatch to time activities as you do them. For example, an attorney could use a single activity entry to time or record time spent on the telephone with a client. He or she could start the Stopwatch upon answering the call, then stop it when the call is completed.

Note: If you want to enter several dates or several jobs at once, use a weekly timesheet.


Start Date

QuickBooks prefills the date to one day after the end date of the last time payment for this person. This helps you avoid paying twice for the same time worked. You can change the start date.

If the date is blank, enter the earliest work date for which you want to pay this payee.


If time data exists for this payee

If this payee is a subcontractor, owner, or partner, QuickBooks prompts you to pay for the time worked if there is time data for the person in the following situations:

You have not previously paid this person for time worked, and there is time data within the last 12 months.

or

There is time data dated on or after the first day after the ending date of the last payment to this person for time worked.

To specify a time period so QuickBooks can prefill the Items tab of the cheque with time data, click Yes at the prompt. If you don't want this cheque to pay for time based on the time data, click No at the prompt.

If you answer No and then change your mind, you can specify a time period by clicking Time on the Items tab of the Write Cheques window.


Whom can I pay for time worked?

You can pay a sales rep, subcontractor, owner, or partner for time worked. The person must be on one of the following lists:

  • Sales Rep (one of the Customer & Supplier Profile Lists). A Sales Rep always appears on one of the three lists below as well.

  • Supplier (appropriate for subcontractors and other temporary workers)

  • Other Name (appropriate for owners and partners)

  • Employee (employee type must be Owner)

To pay a regular employee for time worked, write a pay cheque.


Weekly timesheets

A weekly timesheet shows the time spent by one person doing any number of activities for any number of jobs within a seven-day period. Use a weekly timesheet when you want to record work done on several days or on several jobs. Anything you previously entered as a single activity entry for this week automatically appears on a person's timesheet. The timesheet can only display one week at a time, but you can easily view the hours entered for other weeks.


Exporting data to the Timer

In order for the Timer to interpret data from QuickBooks, the Timer file and your QuickBooks company must share the following lists:

Customers and jobs (for whom or what you perform work)

Employees, suppliers, and other names (who performs the work)

Service items (type of work or service performed)

Classes (an optional way of classifying work)

In this procedure, you export a file of lists in IIF format, a text file format that has special instructions about QuickBooks lists.


Importing Timer data

After Timer data has been exported from the Timer into an IIF file, QuickBooks can import the data.

If you or any of your employees use the QuickBooks Timer to time business-related activities, you can add this data to your QuickBooks company data. The time data appears in QuickBooks timesheets and in time reports.


Why use the Timer?

You'll be able to track your time and/or your employees' time. For entering time information, QuickBooks gives you a choice of using single activity forms or weekly timesheets—you choose what works best for you.

When you make time entries, you'll be able to assign time to particular jobs and then bill those hours back to the customer.

If you pay your employees at hourly rates, all their time information appears automatically when you preview their pay cheques. You can edit the hours to be paid; the original record of time worked remains unchanged.

When you need to know where your company's time is going, four customisable time reports break down your company's time spent by employee, by job, or by the type of work or services your company provides.


Adding the Class field to a single activity or timesheet

Adding the Class field

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Accounting in the list on the left.

  3. Click the Company Preferences tab.

  4. Make sure that the Use class tracking checkbox is selected. If the checkbox is empty, select it.

  5. In the Preferences window, click Payroll & Employees in the list on the left.

  6. For "Assign one class per," select Earnings item.

  7. Click OK.


Adding notes to the time by job detail report

  1. Go to the Reports menu, choose Jobs, Time & Mileage, and then click Time by Job Detail.

  2. Click the Customise button in the report window.

  3. In the Columns scroll box, select Notes.

  4. Click OK.

QuickBooks displays the Notes column on the report.


Creating install CD-ROMs for the Timer

The QuickBooks Timer is included on your QuickBooks CD-ROM. You can make copies of the Timer to give to other people in your organisation.

To create a Timer install CD-ROM

  1. Insert the QuickBooks CD-ROM into your computer.

  2. If the QuickBooks installation program starts, exit it.

  3. Double-click the My Computer icon on your desktop.

  4. Right-click the icon for your CD-ROM drive and choose Explore.

  5. Double-click the QBTimer folder.

  6. Burn the contents of the QBTimer folder onto a CD-ROM, following the manufacturer's instructions for the CD-ROM drive.

See also

  • Installing the Timer from a Timer install CD-ROM

  • Installing the Timer without installing QuickBooks


Displaying notes from time entries on an invoice

When you invoice your customer for time, you can have QuickBooks insert your notes about time entries into the Description column on the invoice form.

  1. Open the invoice.

    Open the invoice.

  2. Click the Add Time/Costs button.

  3. Click the Time tab.

  4. Select the time entries you want to include on the invoice.

  5. Click the Options button.

  6. Select the choice for transferring billable time to the invoice and then click OK.

    You can either enter a separate line for each activity, or choose to combine activities on the invoice.

  7. Click OK.


Forgiving charges

When you invoice a customer, you may decide to forgive certain charges; that is, you decide not to bill the customer for a number of billable hours. If you want to show this forgiven time on your invoice (some professionals call this a "courtesy" item), you can handle it in one of two ways:

  • If you don't want to track forgiven charges for each of the services you perform, create one discount item called Courtesy. On the invoice, enter the full number of billable hours for a given service, then use the Courtesy item to subtract the forgiven charge amount.

  • If you want to track your forgiven charges for each of your services, use subitems that track your forgiven charges detail.

For example, you can create a service item called Courtesy, with a Rate of 0.00. Then you can create subitems for each of your services (Service A, Service B, and so on). When you enter the amount of the forgiven charges on the invoice, you must enter a negative number (because you are using a service rather than a discount item).

You can see how many billable hours you've forgiven by creating a sales by item report.

See also

  • Creating discount items


Installing the Timer from a Timer install CD-ROM

Follow these steps to install the Timer using the Timer install CD-ROM that you made.

  1. Insert the Timer install CD-ROM into the computer.

  2. Double-click the My Computer icon on your desktop.

  3. Right-click the icon for your CD drive and choose Explore.

  4. Double-click the Setup file.

  5. Follow the Timer installation instructions.

See also

  • Creating install CD-ROMs for the Timer


Installing the Timer without installing QuickBooks

Follow these steps to install the Timer on another computer without installing QuickBooks.

  1. Insert the QuickBooks CD-ROM into the computer.

  2. If the QuickBooks installation program starts up, exit it.

  3. Double-click the My Computer icon on your desktop.

  4. Right-click the icon for your CD drive and choose Explore.

  5. Double-click the QBTimer folder.

  6. Double-click the Setup file.

  7. Follow the Timer installation instructions.


Invoicing for partial hours

Depending upon the level of completion of a project at the time you invoice a customer, you may want to bill the customer for partial hours. For example, suppose you have spent 30 hours on a project, but you have not yet completed the final report for it. You might decide to bill the customer for half the hours now and the rest on completion of the project.

  1. Go to the Employees menu, choose Enter Time, and then click Use Weekly Timesheet.

    Even if you originally entered the time on a single activity form, you can see the time entry by displaying the weekly timesheet.

  2. Click Previous to open the weekly timesheet where you have the total hours entered.

  3. Edit the time to display the number of hours you want to bill for on this invoice.

  4. On the next line of the timesheet, enter the remaining hours.

    Choose the same customer:job and item name.

  5. Return to the invoice and click the Add Time/Costs button.

    QuickBooks shows you the two time entries related to that particular project.

  6. Click in the Checkmark column next to the time entry you want to include on the current invoice.

See also

  • Forgiving charges


Paying owners and partners for time worked

To pay an owner or partner, you can write cheques based on the time worked. QuickBooks prefills the Items tab of a cheque with information from the time data, including hours worked and rate.

How should I set up the service item used in the time data?

  1. Go to the Banking menu and click Write Cheques. Shortcut

  2. Enter the name of the owner or partner whom you want to pay for time worked.

  3. At the prompt that asks whether you want to pay this person for time worked, click Yes.

    If there is no prompt, and you want to pay this person for time worked, click the Time button on the Items tab of the Write Cheques window.

    If the Time button is grayed out

  4. Specify the date range for the time and click OK.

  5. Save the cheque.

    Save the cheque.

See also

  • Tracking time in QuickBooks

  • Using the Customer Message list


Paying nonemployees for time worked

You can easily pay owners, partners, subcontractors, and other nonemployees for time spent on projects and jobs. When you track time for a nonemployee, you assign a service item to each time activity so that you can pay the nonemployee for time worked.

Who can I pay for time worked?

Who can I pay for time worked?

Paying subcontractors and other suppliers for time worked

To pay a subcontractor or other supplier, you can either write a cheque for immediate payment or enter a bill to pay the subcontractor later. By entering a bill, you can track the amount that you owe in Accounts Payable and pay it later.

Paying owners and partners for time worked

You should set up owners and partners on your Other Names list, not on your Employees list. To pay owners and partners, you can write a cheque based on the time worked.

See also

  • Tracking time in QuickBooks


Switch between a timesheet and a single activity entry

You can move back and forth between the two time entry forms. The two forms are different views of the same data.

If you are viewing a single activity entry, click the Timesheet button to view that person's weekly timesheet.

If you are viewing a weekly timesheet, click a specific time entry and then click the Edit Single Activity button to view the associated single activity entry.

See also

  • Timing or entering a single activity

  • Filling in timesheets


Timing or entering a single activity

What is a single activity entry?

What is a single activity entry?

  1. Go to the Employees menu, choose Enter Time, and then click Time/Enter Single Activity.

  2. Enter the date the work was performed and the name of the person who performed the work.

  3. Enter the Customer:Job and Service Item.

  4. In the Duration field, enter the number of hours worked on this date and this job.

    or

    Use the Stopwatch.

    Use the Stopwatch.

  5. If you're not going to invoice your customer for this time, clear the Billable checkbox.

  6. (Payroll only) Click the Payroll Item drop-down list, change the item, if necessary.

  7. (Optional) In the Class drop-down list, enter the name of the class you want to associate with this activity.

  8. (Optional) In the Notes field, enter any additional information about this activity.

  9. Save the information for this activity.

    Save the information for this activity.

See also

  • Which way should I enter time?

  • Changing your preference for how time is recorded (minute vs. decimal)


Edit and view time entries

Once you have made a time entry, you can view it or edit it later if necessary. For example, you could add a note that would help you identify the time entry on a time by job detail report. You can also correct errors—for example, if you originally assigned the wrong service item to the time entry, you can assign a different one.

Important: QuickBooks enables you to change the time you originally entered, but it won't update any transactions based on that time. For example, if you entered an employee's hours incorrectly and then paid the employee based on those hours, you can correct the hours on the employee's timesheet, but QuickBooks will not revise the pay cheque. The same is true for the other parts of a time entry (customer or job name, service item, payroll item, or class name).

To edit time data

  1. Turn on the time tracking preference.

    Turning on time tracking topic goes here

  2. Go to the Employees menu, click Enter Time, and then click Use Weekly Timesheet.

  3. In the Name field, enter the name of the person who performed the work.

  4. If the week you want to see is not the current week, change the date range of the timesheet:

    • To change to the previous week, click Previous. To change to the next week, click Next.

    • To change to any other week, click the calendar icon next to the Week Of field and enter a date in the week you want to display.

  5. Change the entries for that week.

    or

  6. Select the hours in one of the columns and click Edit Single Activity to change the customer (or job), service item, or payroll item. Enter your changes in the Time/Edit Single Activity window.

    These changes affect only the hours you selected. All other hours on that line in the timesheet remain unaffected by the change.

  7. Save your changes.

    Save your changes.


Tracking hours that you don't want to bill

When you enter a single activity, you'll see a "Billable" checkbox in the Time/Enter Single Activity window.

A tick in this checkbox tells QuickBooks that you plan to invoice your customer for this activity. When you record the activity, QuickBooks adds it to the list of billable hours for this job. When you invoice your customer later, you can transfer the hours directly to the invoice form.

If you are not going to invoice your customer, clear this checkbox (remove the tick). The hours will not appear in the list of billable hours for this job when you invoice your customer. They will, however, appear on any reports that include this job. That way, you can track the hours you don't invoice your customer for. On the Weekly Timesheet, the Billable column should not be selected for an item if your customer will not be billed for those hours.


Turning time tracking off

Only the QuickBooks Administrator can do this task.

  1. Open the time tracking preferences.

    Opening the time tracking preferences

  2. For the Do You Track Time? option, click No.

  3. Click OK.

Even when time tracking is off, QuickBooks still retains all time entries. To access your time entries again, turn time tracking back on.


Turning time tracking on

Only the QuickBooks Administrator can do this task.

  1. Open the time tracking preferences.

    Opening the time tracking preferences

  2. For the Do You Track Time? option, click Yes.

  3. In the First Day of Work Week drop-down list, choose the day on which you start tracking time each week.

    The day you choose affects all weekly timesheets. For example, if you choose Sunday, your timesheets begin with Sunday.

  4. Click OK.

See also

  • Turning time tracking off


How can I tell if time tracking is on?

From either the Customers or Employees menu, look for the Enter Time submenu. If the Enter Time submenu is present, time tracking is turned on.


Tracking time with the QuickBooks Timer

Turning time tracking on

The Timer has to describe each activity in the same terms that QuickBooks uses.

QuickBooks users need to:

  1. Add names of all persons whose time you want to track to the appropriate QuickBooks lists (Employee, Supplier, or Other Name).

  2. For employees whose time you'll transfer to payroll, set up payroll information and select the checkbox for transferring time data.

  3. Set up customers and jobs for which time will be tracked.

  4. Create an IIF file of lists exported from QuickBooks for use with the Timer.

Timer users need to:

  1. Install the Timer.

  2. Set up a data file in the Timer.

  3. Import the IIF file of QuickBooks lists into the Timer.


Setting the first day of your work week

Only the QuickBooks Administrator can do this task.

  1. Open the time tracking preferences.

    Opening the time tracking preferences

  2. Click the First Day of Work Week drop-down list and choose the day on which you start tracking time each week.

    The day you choose affects all weekly timesheets. For example, if you choose Sunday, your timesheets begin with Sunday.

  3. Click OK.


Fill in weekly timesheets

What is a timesheet?

What is a timesheet?

Note: You must enable time tracking to fill in a timesheet.

  1. Go to the Employees menu or the Customers menu, click Enter Time, and then click Use Weekly Timesheet.

  2. Enter the name of the person who performed the work and press Tab.

    If there is existing time data for this person for this week, QuickBooks displays it. You can edit the entries.

  3. If necessary, change the date range of the week displayed:

    • To change to the previous week, click Previous. To change to the next week, click Next.

    • To change to any other week, click the calendar icon by the Week Of field and enter a date in the week you want to display.

  4. Enter the Customer:Job and Service Item.

  5. (Payroll only) In the Payroll Item field, change the item, if necessary.

    Important: If the employee earns overtime, make sure you have set up the employee's earnings items correctly in the employee record. Otherwise, the overtime rate might not calculate correctly on pay cheques.

  6. (Optional) In the Notes field, enter any additional information about this activity.

    If you want the text in the notes to wrap, select the checkbox to allow text to wrap in the Notes field.

  7. (Optional) In the Class field, enter the name of the class you want to associate with this activity.

  8. For each day of the week that work was performed, enter the number of hours worked in the appropriate date column. You can also enter the range of hours worked, such as 8-5, and QuickBooks will calculate the hours automatically..

  9. If you're going to invoice your customer for this time, click the checkbox in the Billable column.

    If you're not going to bill the customer for the work, make sure the checkbox is not selected.

    Click the checkbox to toggle it on and off as necessary.

    The symbol Item has been billed in this column means the time has already been billed on a previous invoice.

  10. Click the checkbox to wrap notes in the Notes field if you prefer to wrap text in this column so that you can read the entire contents of a note. If not selected, notes will be truncated to fit the column width.

  11. Continue on additional lines, if necessary, to record time spent on other jobs, doing other services, or associated with other payroll items.

  12. Save the timesheet.

    Save the timesheet.

See also

  • Printing timesheets

  • Which way should you enter time?

  • Calculating hours automatically

  • Changing how time is recorded (minute vs. decimal)

  • What should I do if I see the error message "An activity's duration cannot exceed 24 hours?"


Using the Stopwatch

Use the Stopwatch in the Time/Enter Single Activity window to time a current activity:

  1. Click Start to begin timing.

  2. Click Pause when necessary to stop timing temporarily.

  3. Click Stop to end timing.

If the number in the Duration field changes to a decimal number when you click Stop, your preferences are set to record time as a decimal. You can change this preference and record time in minutes.


Exporting lists to the Timer

Why do you need to export lists?

  1. Go to the File menu, choose Timer, choose Export Lists for Timer...

  2. Click OK at the prompt.

  3. If you're exporting the lists to a floppy disk, insert the disk in your floppy disk drive.

  4. (Optional) Change the suggested filename and location for the data file.

  5. If you change the filename, keep the .IIF extension. The Timer uses this extension to locate your data file.

  6. If you inserted a floppy disk, click the Save in drop-down list and choose the floppy disk drive.

  7. Click Save.

See also

  • Importing timed activities from the Timer


Importing timed activities from the Timer

When do you import timed activities?

  1. Go to the File menu, choose Timer, choose Import Activities from Timer...

  2. Click OK at the prompt.

  3. If you're importing the activities from a floppy disk, insert the disk in your floppy disk drive.

  4. Enter the filename and location of the .IIF file that contains the activity data.

    If the file is on a floppy disk, click the Look in drop-down list and choose the drive where you inserted the disk.

  5. Click Open.

See also

  • Exporting lists to the Timer

  • Viewing a report of imported Timer activities


Upgrading your version of the Timer

Installing the Timer from your QuickBooks CD-ROM

Installing the Timer

An upgraded version of the Timer is included on your QuickBooks CD-ROM. It offers improved compatibility with current Microsoft® Windows operating systems. For example, your time activity files may now have long file names that include spaces.

Your pre-2006 version of Timer will continue to work with QuickBooks, but you must upgrade to take advantage of the improved compatibility. You may also want to upgrade the Timer version used by others in your organisation.

Follow these steps to upgrade to the newer Timer version.

  1. Insert the 2006 edition of the QuickBooks Pro, Premier or Enterprise CD-ROM into your computer.

  2. Go to the Windows Start menu, choose Programs, choose QuickBooks, and then click Install QuickBooks Timer.

  3. Follow the onscreen instructions.

  4. If the QuickBooks installation program starts up, exit it.

  5. Double-click the My Computer icon on your desktop.

  6. Right-click the icon for your CD-ROM drive and choose Explore.

  7. Double-click the QBTimer folder.

  8. Burn the contents of the QBTimer folder onto a CD-ROM, following the manufacturer's instructions for the CD-ROM drive.

See also

  • Creating install CD-ROMs for the Timer

  • Installing the Timer without installing QuickBooks


Viewing a report of imported Timer activities

Immediately after you finish importing Timer data, the Timer Import Summary window opens and provides a summary of the activities and lists it has just imported.

You can create a report about any item type in the table. Select the item type and then click View Report. The Timer import detail report opens.

To make changes to the report, double-click the report line you want to change and edit the information.

Although the Timer import detail report is available only immediately after importing, you can see the same information later by creating a time by job detail report. You will have to customise the time by job detail report to add the columns for payroll item and import date.


What's important in the New/Edit To Do window

Note

Note

Remind me on

Remind me on

Done

Done

Print (on the Edit To Do window)

Print

To Do Note is inactive

To Do Note is inactive


What's important about the To Do List window

Use To Do notes to remind yourself about tasks you need to complete by a certain date. QuickBooks adds each note to the Reminders list when the note's reminder date arrives.

Columns

  • Done: A tick appears in this column when you've finished a To Do task.

  • Date: Indicates the date you will be reminded to do the task, or, if the task is done, the date on which you completed it.

  • Description: The note you made about this task.

Menu buttons

To Do

To Do

Reports

Reports

Click How Do I in the To Do List window for information on managing the list.

See also

  • Hiding a list entry


Displaying the To Do Notes list

Go to the Company menu and click To Do List. Shortcut


To Do menu button

This left-most button (with the same name as the list) has choices that affect the status of the list and its items, such as New, Edit, Make Inactive, Delete, Use, Print Note, and Print List. Some lists also allow you to see an expanded or compressed view.


Done

Moves the note to the bottom of the To Do list and removes the note from the Reminders list.


To Do Note is inactive

Hides the note on the To Do and Reminders lists.


Creating To Do notes in multi-user mode

Be aware that if you create a To Do note in multi-user mode, everyone using the company file can see the note.


Note

Enter the text of the note. When you reach the end of a line, text wraps automatically to the next line. To start a new paragraph, press Enter twice.

If you enter a lengthy note, you'll see only the first part of the note when you view the list on your screen. To see the entire note again, you must edit the note.


Print button

Use this button to print the current To Do note.

To print a single note, select the note, click To Do at the bottom of the list, and then click Print Note.


Remind me on

Enter the date you want QuickBooks to remind you to complete the task. The date you enter is the date the note will appear on the Reminders list.


Reports menu button

Click this button to create a Detail List report of the To Do list. This may be more useful to you than printing the list because you can format the report to suit your needs.


Create To Do notes

Remind yourself of tasks you want to complete by a certain date. You can look at your notes in the To Do list at any time, or you can use the Reminders list to see the notes whose dates are due.

  1. Go to the Company menu and click To Do List. Shortcut

  2. Click To Do at the bottom of the list and click New.

  3. Enter the text of the note as you want it to appear on the To Do list.

  4. In the Remind me on field, enter the date you want the note to appear on your Reminders list.

    For example, if you enter May 15, the note will not appear on the list until May 15.

  5. Click OK.

See also

  • Creating To Do notes in QuickBooks


Mark To Do notes as done

 Mark To Do notes as done 30 Delete To Do notes 50

Mark To Do notes as "Done"

When you finish the task for which you created a To Do note, you can mark the note as "done." Notes marked as done move to the bottom of your To Do list.

  1. Go to the Company menu and click To Do List. Shortcut

  2. Double-click the task you want to mark as "Done."

  3. Select the Done checkbox and click OK.

This moves the note to the bottom of the To Do list and removes the note from the Reminders list.

If you no longer need the note...

You must be in single-user mode to do this.

You can delete it. Select the note in the To Do list, click the Edit menu, and then choose Delete To Do Note.


Edit To Do notes

You can edit your To Do notes at any time. If you use the note on a recurring basis, you can change the note's reminder date. You can also revise the note's original text, add new text, or mark the note as done.

  1. Go to the Company menu and click To Do List. Shortcut

  2. Double-click the note.

  3. Enter any changes to the text of the note.

  4. If you want the note to appear again on your Reminders list, change the reminder date.

    Reuse the note to remind yourself about recurring tasks, such as paying monthly bills or preparing quarterly tax forms.

  5. (Optional) If the note was for a one-time task that you have completed, select the Done checkbox.

    This moves the note to the bottom of the To Do list and removes the note from the Reminders list.

  6. Click OK.


Print To Do notes

You can print the entire To Do list or individual notes.

To print the list

  1. Go to the Company menu and click To Do List. Shortcut

  2. Click To Do at the bottom of the list and click Print List.

    You might get a message suggesting you create a report instead. For now, click OK. If you later decide you want greater control over the appearance of the printed To Do list, create a report.

  3. Select a Printer to print to, or one of three file formats to save the list in.

    What the File formats mean

  4. Click Print to start printing the list (or to specify a filename for the disk file).

To print an individual note

  1. Go to the Company menu and click To Do List. Shortcut

  2. Select the note you want to print.

  3. Click To Do at the bottom of the list and click Print Note.

  4. Select the appropriate printer options, and then click Print.


What if I charge my customers more for mileage than the actual expense?

If you want to charge your customer more than the actual mileage expense you incurred, you can use one of the following methods.

  • Bill the cost at a different rate when you enter it on your sales form

  • Use price levels to set up rates for the various mileage-related services that you provide

Note: You cannot use the markup feature for mileage expenses.


Combining mileage charges into one line item

When you charge a customer for mileage, you can set options in the Choose Billable Time and Costs window for how you want to show the mileage records on the sales form.

Combining activities

If you have several mileage entries for the same job, you can collapse them into a single entry on the invoice. For example, if the Mileage tab shows three entries for "Mileage," each with a different number of miles, you can either retain the separate listing like this:

Mileage 18.0
Mileage 92.0
Mileage 51.0

Or you can combine them into a single entry like this:

Mileage 161.0

To combine mileage, select "Combine activities with the same service items."

Describing the mileage

If you combine mileage, QuickBooks automatically fills in the Description field on the invoice or in the register with the activity item description. If you do not combine activities, you can choose how QuickBooks fills in the Description field.

  • Select "Transfer notes for each activity" if you want the field to show the notes you entered when you made the mileage entry. This is useful if the notes describe something unique about the mileage that you want to appear on the invoice.

  • Select "Transfer item descriptions" if you want the field to show the description of the item you assigned to the mileage entry (the mileage item's description comes from the Item list). This is useful if you need only a general description about the mileage being charged.


How is this item used?

This list contains both service items and 'other charge' items because you can use either item type for your vehicle mileage.

Which item type should I use?

On your sales form, the item tells QuickBooks which account to use to track the income you receive from the mileage expense and what rate to charge for it.

Note: The rate that is charged to a customer:job is determined by the rate you have set up for the item. This rate can be the exact cost of the mileage expense (ATO mileage rate X number of miles) or it can be a different rate that you set. You can use price levels to set different rates.


Is mileage a service item or an other charge item?

If you plan to charge your customers for your mileage expenses, you must create a service item or an 'other charge' item for the mileage expense. You can use either item type, depending on how you like to set up your expenses in QuickBooks.

When you set up either item, you can:

  • Set a fixed rate to charge your customers, such as for a fixed delivery fee

  • Leave the rate blank if you will charge varying fees for a reimbursable expense, such as only charging the actual mileage expense.

See also

  • Creating a service item

  • Creating an other charge item

  • Charging a customer for mileage


Why should I track vehicle mileage?

Many small business owners miss out on deducting their business-related mileage. By tracking your vehicle mileage, you can enter, sort, and print lists of your vehicles and the mileage you've driven for work-related tasks. You can use this information for your tax deductions and for billing your customers.

Limitations: You cannot use this feature to reimburse employees or suppliers for mileage. You cannot track specific vehicle expenses, such as gas, tolls, etc. with this feature. However, you can track these types of expenses by entering bills for them as the expenses are incurred by your employees. Also, if you converted your data from a Quicken file, your vehicle mileage information does not transfer to QuickBooks.

Methods for deducting vehicle expenses

In general, you can use one of the following for figuring out your vehicle mileage expenses:

  • Standard mileage rate

  • Actual expenses

Important: Quicken recommends that you consult with your tax advisor, accountant, or the ATO to determine if you can deduct the costs of operating and maintaining your vehicle and which method you should use.

See also

  • Tracking vehicle mileage

  • Billing a customer for mileage

  • Tracking your business vehicles as fixed assets


Using the Vehicle list

How do I display this list?

Go to the Lists menu, choose Customer & Supplier Profile Lists, and then click Vehicle List.

What you store in this list

The Vehicle list stores the names and descriptions of your business vehicles. To track mileage for a vehicle, the vehicle must be entered on this list.

You also may want to track your business vehicles in the fixed asset tracker.

Managing your vehicle list

Click Vehicle at the bottom of the list to add, edit, or delete vehicles. You can make a vehicle inactive, print the list, and more.

Vehicle list menu button

To view reports about this list, click Reports at the bottom of the list.


What's important about the Enter Vehicle Mileage window

Use this window to record the mileage cost for your business vehicles.

Why should I track vehicle mileage?

On the toolbar

Previous and Next

P/N info goes here

Spelling

Spelling info goes here

Vehicle List

Opens the Vehicle List window where you can add, edit, and manage your business vehicles. To track mileage for a vehicle, it must be entered on this list.

Mileage Rates

Opens the Mileage Rates window where you enter the ATO rates for vehicle mileage costs. QuickBooks calculates the appropriate mileage cost based on the dates and rates you enter in this window.

Mileage Reports

Choose a report from this menu to review your vehicle and mileage records.

On the form

Vehicle

Choose the name of the vehicle for which you want to enter mileage. The vehicle must be entered on the Vehicle List to be available here.

Trip Start/End Dates

Enter the beginning and ending dates for this trip.

Odometer Start/End

Enter the beginning and ending vehicle miles as shown on the odometer for this vehicle for this trip

Total Miles

Enter the total miles, if you know them. If not, QuickBooks will calculate and enter the total miles based on the odometer readings that you entered above.

Billable checkbox

Select this checkbox if you plan to charge your customer for the vehicle mileage expense. When you record the mileage, QuickBooks adds it to the list of billable mileage expenses for this job. When you bill your customer, you can transfer the mileage expense to the sales form.

Note: The checkbox sets automatically once a Customer:Job and item have been entered into the form. If you don't want to charge the customer for this mileage, clear the "Billable" checkbox before saving the record.

Customer:Job

(Required if you are billing for the mileage expense)

Choose the name of the customer (and job, if any) for which this mileage applies. If you are not going to bill your customer for the mileage expense, you may still want to associate it with a customer:job so that you have a record of the non-billable expense.

Item

(Required if you are billing for the mileage expense)

Choose the service item or other charge item that you have set up for this mileage cost. On an invoice or statement charge, the item tells QuickBooks which account to use to track the income you receive from the mileage expense and what rate to charge for it.

Class (if you use class tracking and it is turned on in QuickBooks)

Choose the class name that you want to assign to the mileage expense.

Notes

Enter any notes about the trip.

Click How Do I in the Enter Vehicle Mileage window for more information.


What's important about the Mileage Rates window

QuickBooks calculates the appropriate mileage expense based on the dates and rates you enter here. Check regularly with the ATO for the latest rates. Enter each date and rate change as it becomes effective. The most current date will be at the top of the list.

If you make a mistake when entering the date or rate, select the information and click Delete Entry.

Important: The mileage rates you enter here are specified by the ATO and should not be confused with the mileage rate you enter in the item list. If you only want to track your mileage for tax purposes, keep these rates up to date. If you want to charge your customers for mileage, you need to create a service or other charge type item in the item list. You can either assign a rate to the item or leave the rate at zero if the mileage rate you charge your clients varies.

Visit the Go online ATO Web site (www.ato.gov.au) to look for further information about vehicle mileage.


Charging a customer for mileage

  1. Enter the vehicle mileage, being sure to mark it Billable and assign it to a customer:job.

  2. Open the sales form where you want to enter the cost, select the customer:job, and then click the Add Time/Costs button.

  3. Select the Mileage tab.

  4. Select the Use column to the left of the mileage item.

  5. (Optional) Click Options to determine how you want the mileage expenses to appear on the invoice.

    You can combine several mileage items, include descriptions, etc. These options allow you to view the detail in QuickBooks, even if you print the sales form showing only single line items.

    • Combining mileage from several trips

    • Charging a customer more than the amount of the mileage expense

  6. (Optional) If you want the mileage expenses you select to appear as a single line item when you print the invoice or sales receipt, select the Print selected time and costs as one invoice item checkbox. If you select this checkbox, it overrides the options for transferring billable mileage settings.

    Important: Do this only if you are certain you want the printed invoice to show only the total of the costs (and not a line-by-line listing of each cost). Once you record the invoice or sales receipt, it is difficult to print the costs separately. To go back, you will need to delete the original expense transaction and select the invoice column (to the right of the Customer:Job column) on the Expenses or Items tab.

    When you print the invoice or sales receipt, it shows one amount (the sum of all the expenses). The Description column lists the amount as "Total reimbursable expenses." If you want, you can change this description by editing the onscreen version of the invoice or the sales receipt.

  7. Click OK.


Changing a vehicle mileage record

  1. Go to the Company menu and click Enter Vehicle Mileage. Shortcut

  2. On the toolbar in the Enter Vehicle Mileage window, click Previous to locate the mileage record you want to change.

  3. Make any changes.

  4. Save your mileage record.


Entering vehicle mileage

Why should I track vehicle mileage?

  1. Go to the Company menu and click Enter Vehicle Mileage. Shortcut

  2. Select the vehicle (or add a new vehicle) for which you want to enter a mileage record.

  3. Enter the start and end dates for the trip.

  4. Enter the mileage from the odometer start and end readings. QuickBooks will calculate the total mileage for you, based on these numbers.

  5. (Optional) If you plan to bill a customer, select the Billable checkbox.

  6. If you selected to bill a customer for the mileage, click the Customer:Job, Item, and Class (if class tracking is turned on and it is applicable to this record) drop-down lists and choose the appropriate items.

  7. Save your mileage record.

See also

  • Adding a vehicle to track it

  • Setting mileage rates

  • Changing a vehicle mileage record

  • Charging a customer for mileage


Adding a vehicle

 Add a vehicle 10 Track vehicle mileage 10 Add a vehicle to track 10 Track vehicle mileage 10 Add a vehicle to track 10

Adding a vehicle to track its mileage

To track mileage for a vehicle, you must add it to the Vehicle list.

If you already have the Enter Vehicle Mileage window open, you can Quick Add a vehicle by clicking "Add New" on the Vehicle dropdown list.

To add a vehicle to the Vehicle list

  1. Go to the Company menu and click Enter Vehicle Mileage. Shortcut

  2. In the Enter Vehicle Mileage window, click Vehicle List.

  3. Click the Vehicle menu and choose New.

  4. Enter a name for the vehicle and an optional description.

    The vehicle name might be the model and year of the car, the licence number, or a specific number that you've given to a vehicle.

  5. Click OK.

See also

  • Changing vehicle information

  • Removing a vehicle from the list

  • Tracking your business vehicles as fixed assets


Removing a vehicle from the Vehicle List

You must be in single-user mode to do this task.

As with other QuickBooks list items, if a vehicle is in use somewhere within your company file, such as, it it has an associated mileage record, you cannot delete it from the list. However, you can make the vehicle inactive so that it won't show up in the list or on any mileage reports.

To make a vehicle inactive

  1. Go to the Company menu and click Enter Vehicle Mileage.

  2. Click Vehicle List.

  3. Select the vehicle.

  4. Click the Vehicle button and choose Make Inactive.

  5. To see the vehicle in the list again, select the Include inactive checkbox at the bottom of the Vehicle List window.

To delete a vehicle that has not been used in any QuickBooks records

  1. Go to the Company menu and click Enter Vehicle Mileage.

  2. Click Vehicle List.

  3. Select the vehicle.

  4. Go to the Edit menu and click Delete.

Important: If you delete an entry by mistake, immediately go to the Edit menu and choose Undo Delete.


Changing vehicle information

  1. In the Vehicle List window, double-click the vehicle you want to change.

  2. Make any changes to the vehicle name or description and click OK.


Printing the Vehicle List

  1. Go to the Company menu and click Enter Vehicle Mileage. Shortcut

  2. Click Vehicle List.

  3. Click the Vehicle button and choose Print List.

  4. Change any options and click Print.


Entering vehicle mileage rates

Keep your mileage rates up-to-date so you can always take advantage of the latest ATO deduction rates for your business vehicles. QuickBooks calculates the appropriate mileage expense based on the dates and rates you enter in the Mileage Rates window. Check regularly with the ATO for the latest rates and enter each date and rate change as it becomes effective.

  1. Go to the Company menu and click Enter Vehicle Mileage. Shortcut

  2. Click Mileage Rates.

  3. Select a date from the calendar for the Effective Date and press Tab.

  4. Enter the ATO rate for that date, then click Close.

Visit the Go online ATO Web site (www.ato.gov.au) to look for further information about vehicle mileage.

See also

  • Entering vehicle mileage

  • Adding a vehicle to track its mileage


Tracking vehicle mileage

Why should I track vehicle mileage?

QuickBooks can track mileage for your business vehicles. You can use the mileage information for tax deductions for your vehicles, and to bill customers for mileage expenses. You cannot use vehicle mileage tracking to reimburse your employees for mileage.

To track vehicle mileage

  1. Enter the current mileage rates for vehicle mileage.

  2. Add a vehicle to the Vehicle List.

  3. Enter mileage for a vehicle.

  4. Run vehicle mileage reports.

  5. (Optional) Charge your customer for the mileage.